-- MySQL dump 10.13  Distrib 5.7.34, for Linux (x86_64)
--
-- Host: 127.0.0.1    Database: craft4staging_tazzyapps
-- ------------------------------------------------------
-- Server version	5.7.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `addresses`
--

DROP TABLE IF EXISTS `addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `addresses` (
  `id` int(11) NOT NULL,
  `ownerId` int(11) DEFAULT NULL,
  `countryCode` varchar(255) NOT NULL,
  `administrativeArea` varchar(255) DEFAULT NULL,
  `locality` varchar(255) DEFAULT NULL,
  `dependentLocality` varchar(255) DEFAULT NULL,
  `postalCode` varchar(255) DEFAULT NULL,
  `sortingCode` varchar(255) DEFAULT NULL,
  `addressLine1` varchar(255) DEFAULT NULL,
  `addressLine2` varchar(255) DEFAULT NULL,
  `organization` varchar(255) DEFAULT NULL,
  `organizationTaxId` varchar(255) DEFAULT NULL,
  `fullName` varchar(255) DEFAULT NULL,
  `firstName` varchar(255) DEFAULT NULL,
  `lastName` varchar(255) DEFAULT NULL,
  `latitude` varchar(255) DEFAULT NULL,
  `longitude` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_lcaxmbfkosqrjfdcssfoqypsmpnmofywwxwb` (`ownerId`),
  CONSTRAINT `fk_lcaxmbfkosqrjfdcssfoqypsmpnmofywwxwb` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_nnzuzaicqpmfzjpxljxqmxxtqwcrqzqxhlro` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `announcements`
--

DROP TABLE IF EXISTS `announcements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `announcements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `pluginId` int(11) DEFAULT NULL,
  `heading` varchar(255) NOT NULL,
  `body` text NOT NULL,
  `unread` tinyint(1) NOT NULL DEFAULT '1',
  `dateRead` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_urltqkvbqpgtrfzspeocbvkrdxbcghuksefo` (`userId`,`unread`,`dateRead`,`dateCreated`),
  KEY `idx_ssgufxkpxpzjutnckligmecbcdlchruvqpvl` (`dateRead`),
  KEY `fk_bnrdmwnvcmmsnmahynopervuyxptzoooirma` (`pluginId`),
  CONSTRAINT `fk_bnrdmwnvcmmsnmahynopervuyxptzoooirma` FOREIGN KEY (`pluginId`) REFERENCES `plugins` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vfqbezeztjnvxiyztifodqzzjqcursaeshtx` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assetindexdata`
--

DROP TABLE IF EXISTS `assetindexdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetindexdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sessionId` int(11) NOT NULL,
  `volumeId` int(11) NOT NULL,
  `uri` text,
  `size` bigint(20) unsigned DEFAULT NULL,
  `timestamp` datetime DEFAULT NULL,
  `isDir` tinyint(1) DEFAULT '0',
  `recordId` int(11) DEFAULT NULL,
  `isSkipped` tinyint(1) DEFAULT '0',
  `inProgress` tinyint(1) DEFAULT '0',
  `completed` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_cxobnfvkkrgxvxklrzvexhlejrneidntviml` (`sessionId`,`volumeId`),
  KEY `idx_idkoluozombycbrgqzjjuwfdkqgdsvvwujyt` (`volumeId`),
  CONSTRAINT `fk_aptxnmteeerlwsecmhnkxtasvrsmpsmazfou` FOREIGN KEY (`sessionId`) REFERENCES `assetindexingsessions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_oyjuqntfslizwtgcbicqjnjcnsqprasjgdku` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assetindexingsessions`
--

DROP TABLE IF EXISTS `assetindexingsessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetindexingsessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `indexedVolumes` text,
  `totalEntries` int(11) DEFAULT NULL,
  `processedEntries` int(11) NOT NULL DEFAULT '0',
  `cacheRemoteImages` tinyint(1) DEFAULT NULL,
  `isCli` tinyint(1) DEFAULT '0',
  `actionRequired` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assets`
--

DROP TABLE IF EXISTS `assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assets` (
  `id` int(11) NOT NULL,
  `volumeId` int(11) DEFAULT NULL,
  `folderId` int(11) NOT NULL,
  `uploaderId` int(11) DEFAULT NULL,
  `filename` varchar(255) NOT NULL,
  `kind` varchar(50) NOT NULL DEFAULT 'unknown',
  `alt` text,
  `width` int(11) unsigned DEFAULT NULL,
  `height` int(11) unsigned DEFAULT NULL,
  `size` bigint(20) unsigned DEFAULT NULL,
  `focalPoint` varchar(13) DEFAULT NULL,
  `deletedWithVolume` tinyint(1) DEFAULT NULL,
  `keptFile` tinyint(1) DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_tymfaxlcoutnulzcjlhncrmempzedewilhtb` (`filename`,`folderId`),
  KEY `idx_tuvjfwphyjiwfozbtcezvvbibygmuhifseae` (`folderId`),
  KEY `idx_pnqonouvlxepzcpsxppiwtwrevcpcbnpzckv` (`volumeId`),
  KEY `fk_jmhyqfecverifqpjpzrvbfpenbloxcedpoeg` (`uploaderId`),
  CONSTRAINT `fk_ccauicgtnmepkdwczvvxlwmmseegtoqwfoah` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_gesruuhxwuaowymrkvvniwxmlfnsvnsccbbk` FOREIGN KEY (`folderId`) REFERENCES `volumefolders` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_jmhyqfecverifqpjpzrvbfpenbloxcedpoeg` FOREIGN KEY (`uploaderId`) REFERENCES `users` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_pbjeqtbencgitmyopgpxkuqpbjvwrgyytlbh` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categories` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `parentId` int(11) DEFAULT NULL,
  `deletedWithGroup` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_zhpgsbvxtcszkgyotmacgzenerbnqfranpzl` (`groupId`),
  KEY `fk_jbgqgfdndzuuvnsctmvvrxflxkymvaeunfiu` (`parentId`),
  CONSTRAINT `fk_dgkxjunucgnlxxckmcwgxclcaafezickpvgl` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_jbgqgfdndzuuvnsctmvvrxflxkymvaeunfiu` FOREIGN KEY (`parentId`) REFERENCES `categories` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_smtceyaxzlapdqnfpcxuoxiaktmabivkcabp` FOREIGN KEY (`groupId`) REFERENCES `categorygroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categorygroups`
--

DROP TABLE IF EXISTS `categorygroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categorygroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `defaultPlacement` enum('beginning','end') NOT NULL DEFAULT 'end',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_xpfwdnigijdzgeitafrafoykuxitrbifmykc` (`name`),
  KEY `idx_htbfjuoulpixrizkvkuaposcvijetzbhyybm` (`handle`),
  KEY `idx_nedzxzdkufmzceszvvhsqrfydcacvrfxqgxn` (`structureId`),
  KEY `idx_ahqhrjycxwioyociuguiprlnqmssvesobpqu` (`fieldLayoutId`),
  KEY `idx_wofggsxykpeaxyqyjuzuclismggzldpvuixj` (`dateDeleted`),
  CONSTRAINT `fk_exvtbiimimapxxntbzvsjqxkjorkflagwdag` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_upsnqruytvgqqaqhiggrflvajockwyxcldtq` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categorygroups_sites`
--

DROP TABLE IF EXISTS `categorygroups_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categorygroups_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '1',
  `uriFormat` text,
  `template` varchar(500) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_qimshrjxzkmerrgtaipolszeivfcidbdcfwx` (`groupId`,`siteId`),
  KEY `idx_innzmukmznxmlrsatbevlgyarbnoqygvcwfc` (`siteId`),
  CONSTRAINT `fk_szvbrydbbcdsdyeamfdvojiwowhsrnihwgbh` FOREIGN KEY (`groupId`) REFERENCES `categorygroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vdqhhqwwtlztrifeljtacurdtdduyprccylh` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `changedattributes`
--

DROP TABLE IF EXISTS `changedattributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `changedattributes` (
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `attribute` varchar(255) NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `propagated` tinyint(1) NOT NULL,
  `userId` int(11) DEFAULT NULL,
  PRIMARY KEY (`elementId`,`siteId`,`attribute`),
  KEY `idx_btrssvfigtuweswgthljqpbgecbuqtajieyx` (`elementId`,`siteId`,`dateUpdated`),
  KEY `fk_wmltjialwfnsbjauqihagwplexmnrkcdvcwg` (`siteId`),
  KEY `fk_ftbhbdadftpixvlndoxysyglmnpltiwbjabo` (`userId`),
  CONSTRAINT `fk_ftbhbdadftpixvlndoxysyglmnpltiwbjabo` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk_tvgxydpcpcvbctnzkblstezmcgcoqkdjgbma` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_wmltjialwfnsbjauqihagwplexmnrkcdvcwg` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `changedfields`
--

DROP TABLE IF EXISTS `changedfields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `changedfields` (
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `propagated` tinyint(1) NOT NULL,
  `userId` int(11) DEFAULT NULL,
  PRIMARY KEY (`elementId`,`siteId`,`fieldId`),
  KEY `idx_qhfpdylcsqqftaqvwoyutaykjwovecwggoaw` (`elementId`,`siteId`,`dateUpdated`),
  KEY `fk_sdfqdduohodhllfoaijefnodflbnmlexfpoq` (`siteId`),
  KEY `fk_ndopqnwrprrmxsmvrvgyrzmpowckyoqyjcig` (`fieldId`),
  KEY `fk_ivrivizogqwsczsdhucipugwxhqqkxiefuhe` (`userId`),
  CONSTRAINT `fk_azuzrxgsesjmxxvkbolmmufevkewwqgccigm` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_ivrivizogqwsczsdhucipugwxhqqkxiefuhe` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk_ndopqnwrprrmxsmvrvgyrzmpowckyoqyjcig` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_sdfqdduohodhllfoaijefnodflbnmlexfpoq` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `contactform_submissions`
--

DROP TABLE IF EXISTS `contactform_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contactform_submissions` (
  `id` int(11) NOT NULL,
  `form` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `fromName` varchar(255) DEFAULT NULL,
  `fromEmail` varchar(255) DEFAULT NULL,
  `message` text NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  CONSTRAINT `fk_kgkhapnomsapcurezvqsapkrnwxlvrvnftxw` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `content`
--

DROP TABLE IF EXISTS `content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_overlayTitle_osrbqjbg` text,
  `field_footerContent_zjftikao` text,
  `field_businessName_omocikhm` text,
  `field_businessContactNumber_yttkehuc` text,
  `field_businessEmailAddress1_ezhdtbwr` text,
  `field_businessEmailAddress2_qzpsbcei` text,
  `field_appDownloadLink_erxzfgvs` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_lrvxnihcamvbzcmdybpzntkmxaaujvrkpbhw` (`elementId`,`siteId`),
  KEY `idx_lnyvmoihlrlwakwcfkevhceuefgxotmqvted` (`siteId`),
  KEY `idx_ghpqdvglrjwuhcsyrjfbfwdezzvinknltaxc` (`title`),
  CONSTRAINT `fk_swocoxlfzgnpinwcyyiwzyyuewwbbcchbgjm` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_umcbfkknhsxybqfcfutwqtvvicmizfkyisbh` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=258 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `craftidtokens`
--

DROP TABLE IF EXISTS `craftidtokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `craftidtokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `accessToken` text NOT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `fk_dzrbfptedgmtzbjkmyxvqmpuvqiufxbrlcxg` (`userId`),
  CONSTRAINT `fk_dzrbfptedgmtzbjkmyxvqmpuvqiufxbrlcxg` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `deprecationerrors`
--

DROP TABLE IF EXISTS `deprecationerrors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `deprecationerrors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` varchar(255) NOT NULL,
  `fingerprint` varchar(255) NOT NULL,
  `lastOccurrence` datetime NOT NULL,
  `file` varchar(255) NOT NULL,
  `line` smallint(6) unsigned DEFAULT NULL,
  `message` text,
  `traces` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_dyflbtfvpmzzgorrdyqrcwmtjmnskomspqpa` (`key`,`fingerprint`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `drafts`
--

DROP TABLE IF EXISTS `drafts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `drafts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) DEFAULT NULL,
  `creatorId` int(11) DEFAULT NULL,
  `provisional` tinyint(1) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL,
  `notes` text,
  `trackChanges` tinyint(1) NOT NULL DEFAULT '0',
  `dateLastMerged` datetime DEFAULT NULL,
  `saved` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_alpvmbibbzzkjcqoechdfrnaxentsajnixzm` (`creatorId`,`provisional`),
  KEY `idx_iqlenntrsevfquvcegcjowlcmyiaroqqpypx` (`saved`),
  KEY `fk_wrekrcqmapzjvozhbbvpxeqgjxjoaijutbef` (`canonicalId`),
  CONSTRAINT `fk_rnbsxvmtkmvxzwtviqamxncmbkxfyrklditm` FOREIGN KEY (`creatorId`) REFERENCES `users` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_wrekrcqmapzjvozhbbvpxeqgjxjoaijutbef` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `elements`
--

DROP TABLE IF EXISTS `elements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) DEFAULT NULL,
  `draftId` int(11) DEFAULT NULL,
  `revisionId` int(11) DEFAULT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateLastMerged` datetime DEFAULT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_dgwkdwoorkqpoqylabqcxjzhnduuntjetaju` (`dateDeleted`),
  KEY `idx_yaagrsnltunyztehqhlvnxfxytyfgokegtbi` (`fieldLayoutId`),
  KEY `idx_ooiumsvrqkhkqwoutsewaobgkpmvvxpqzgud` (`type`),
  KEY `idx_eszncxpndyxxtipwvrevgitaescfguzwvpcn` (`enabled`),
  KEY `idx_xygegrvgojkmzrxfhjvldxlungzuzyzzzxzn` (`archived`,`dateCreated`),
  KEY `idx_tvfohjfkkmkyuofssnwohawfmnhyuphqfwot` (`archived`,`dateDeleted`,`draftId`,`revisionId`,`canonicalId`),
  KEY `idx_yyhnwcbwoabdrouzxadacwcircknzaxqprae` (`archived`,`dateDeleted`,`draftId`,`revisionId`,`canonicalId`,`enabled`),
  KEY `fk_exnkudbftgxmxjalbxfvptiqrgwiijusegjg` (`canonicalId`),
  KEY `fk_rksowfdqwahzlqufsyxjmqrtbyavbbgdqatr` (`draftId`),
  KEY `fk_dkwzptiwbqmjksrwwwpgjjvxwgaynwjexfpl` (`revisionId`),
  CONSTRAINT `fk_dkwzptiwbqmjksrwwwpgjjvxwgaynwjexfpl` FOREIGN KEY (`revisionId`) REFERENCES `revisions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_exnkudbftgxmxjalbxfvptiqrgwiijusegjg` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_lhswmbmdauacljrlltlpjxjisstdkhpcaaoy` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_rksowfdqwahzlqufsyxjmqrtbyavbbgdqatr` FOREIGN KEY (`draftId`) REFERENCES `drafts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2599 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `elements_sites`
--

DROP TABLE IF EXISTS `elements_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elements_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `uri` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ncivdkeecgyyudvrsgqkahcspwghytsaftkk` (`elementId`,`siteId`),
  KEY `idx_cluqkiyrgmxnckvszxkahppxkbbxiypoufjx` (`siteId`),
  KEY `idx_klyxnugsurzoqwehslnpouzurauuxwsmfdrd` (`slug`,`siteId`),
  KEY `idx_onsgufqrytoycgiuwaiksljjawudwoyshwaf` (`enabled`),
  KEY `idx_seobxtvcedlnyrmucidhbuvftyzdcmlecdpm` (`uri`,`siteId`),
  CONSTRAINT `fk_bjumitlgdzlgsonitseozfrcquzdsaxfrzjh` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_dvnxltgnsfmqhugmqltroyflwbrxjjwjsbyg` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2599 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `entries`
--

DROP TABLE IF EXISTS `entries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entries` (
  `id` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `parentId` int(11) DEFAULT NULL,
  `typeId` int(11) NOT NULL,
  `authorId` int(11) DEFAULT NULL,
  `postDate` datetime DEFAULT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `deletedWithEntryType` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_thxjlvtjaohiwpvnpwaceywdhzqnyygxlplf` (`postDate`),
  KEY `idx_evtmiysgtstrcncyrmxagwaswmemgxoepfkb` (`expiryDate`),
  KEY `idx_smuckrqihiggrcyxiaxqlpshmjiarommtsep` (`authorId`),
  KEY `idx_cyhezlvzjyqhaeqlqjoceylqzlzpjuvcntia` (`sectionId`),
  KEY `idx_jxtnauocchluiypxszatcdqvufayatrzaefy` (`typeId`),
  KEY `fk_awviznkypxgxmdnkoyajisbiuengsgwhtggr` (`parentId`),
  CONSTRAINT `fk_awviznkypxgxmdnkoyajisbiuengsgwhtggr` FOREIGN KEY (`parentId`) REFERENCES `entries` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_mgrixoyromuzjswbvoitisecqugstzcvtwqs` FOREIGN KEY (`typeId`) REFERENCES `entrytypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_nvnskrfrmkdjeigwpgwmsdpoqtvtunfzjxzx` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_rbmksixmtkmyfrbuykdwcoygcrfmkpfkerad` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_upsufmlbfdmbvvpgcqeezauljllhghuptggn` FOREIGN KEY (`authorId`) REFERENCES `users` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `entrytypes`
--

DROP TABLE IF EXISTS `entrytypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entrytypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `hasTitleField` tinyint(1) NOT NULL DEFAULT '1',
  `titleTranslationMethod` varchar(255) NOT NULL DEFAULT 'site',
  `titleTranslationKeyFormat` text,
  `titleFormat` varchar(255) DEFAULT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_azfouqraxhwwmvoehckwxtouzcflczzwuhfn` (`name`,`sectionId`),
  KEY `idx_tkiqpxsxuhhjpvzpmjriuajhoolbqggyqghn` (`handle`,`sectionId`),
  KEY `idx_yweqxnclufdddowsyyrbxlqpbqujbapvykgt` (`sectionId`),
  KEY `idx_grwfavkvzxqccelpzmmrpzpbnbcejhbuwvfk` (`fieldLayoutId`),
  KEY `idx_jpxppqfircdlfcmzpewbyqmmuypyxzrmioas` (`dateDeleted`),
  CONSTRAINT `fk_abnbplkigzkegvjoxhmvfktuokskcmluutqa` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vewzpzxtynvjnluthawpvetyugklqjuffsva` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldgroups`
--

DROP TABLE IF EXISTS `fieldgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldgroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_umjczdjitljkuftghhyvwfwrwasijufwrtch` (`name`),
  KEY `idx_xxzphxcwvfoytdcgyvxpcproapihzfouadum` (`dateDeleted`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayoutfields`
--

DROP TABLE IF EXISTS `fieldlayoutfields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayoutfields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `tabId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_keponsipcmszdaufnjklvlqajszsygtvwths` (`layoutId`,`fieldId`),
  KEY `idx_algrnqfwndpuafaxtoiprqfcjumloazbseii` (`sortOrder`),
  KEY `idx_fwtfoswsowjpsutxvaxtgvjqxdyjhmhicruv` (`tabId`),
  KEY `idx_wwjvswwgbvrvsoltbxnsoqlyphyzjqqtwcvw` (`fieldId`),
  CONSTRAINT `fk_fdsnhhgnrvmeqhjvfxaphfqpkwogecbtghpa` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_kkakikkpvihnvswooknaloadztthyqxuckib` FOREIGN KEY (`tabId`) REFERENCES `fieldlayouttabs` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vjbaaxqssbxvwzkthnoqyqylggzhoyifczbo` FOREIGN KEY (`layoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=470 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayouts`
--

DROP TABLE IF EXISTS `fieldlayouts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_crybypsceoncgxsogjhlhanwvbbhbpetdxmz` (`dateDeleted`),
  KEY `idx_mkmjdwdrchcxawjamznykqzrngdviokugqge` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayouttabs`
--

DROP TABLE IF EXISTS `fieldlayouttabs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayouttabs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `settings` text,
  `elements` text,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ejoapqixnjuajpawsuakzghrqprjjqvjrzrx` (`sortOrder`),
  KEY `idx_gdtkkwcezbeztenkdkobidcnarxwwytymliz` (`layoutId`),
  CONSTRAINT `fk_yohxkzlarmugfdugnqlxctmppgchtftutnod` FOREIGN KEY (`layoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=183 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fields`
--

DROP TABLE IF EXISTS `fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(64) NOT NULL,
  `context` varchar(255) NOT NULL DEFAULT 'global',
  `columnSuffix` char(8) DEFAULT NULL,
  `instructions` text,
  `searchable` tinyint(1) NOT NULL DEFAULT '1',
  `translationMethod` varchar(255) NOT NULL DEFAULT 'none',
  `translationKeyFormat` text,
  `type` varchar(255) NOT NULL,
  `settings` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_kqaiecmbxjotgyspkthpeevlfnnqzocwfgeq` (`handle`,`context`),
  KEY `idx_omhoxgxmkoctjwocyltwdvcnfkfifsfrxbel` (`groupId`),
  KEY `idx_tzvwhhqnubvritqqpzzpgfuuizlzeuysesft` (`context`),
  CONSTRAINT `fk_alrjthrrbgctsdvhbduhxynoeantrthtvztu` FOREIGN KEY (`groupId`) REFERENCES `fieldgroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `globalsets`
--

DROP TABLE IF EXISTS `globalsets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `globalsets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_iaajtkpncoitudyizjcaijamhaqruxfbxtwd` (`name`),
  KEY `idx_mnjumeyydrdqlsgrfvmnzmaoivhiomkjkcma` (`handle`),
  KEY `idx_eivhfjarfmcjincwsqbksvntqumlvfutxkns` (`fieldLayoutId`),
  KEY `idx_mobpbqxedcrnfkrwzoefxbndbxkrsqralkki` (`sortOrder`),
  CONSTRAINT `fk_ildaqxaoibauwiktotxyngzqwnwdtvrucyzt` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xkblaxdeqskxdcongxwartbzgtlxtgmszcbh` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gqlschemas`
--

DROP TABLE IF EXISTS `gqlschemas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gqlschemas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `scope` text,
  `isPublic` tinyint(1) NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gqltokens`
--

DROP TABLE IF EXISTS `gqltokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gqltokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `accessToken` varchar(255) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `expiryDate` datetime DEFAULT NULL,
  `lastUsed` datetime DEFAULT NULL,
  `schemaId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_sgtlhuhwzcbsxshwtihdtbwhecwussfrmehn` (`accessToken`),
  UNIQUE KEY `idx_wzqmbkgbdxwaatyfwdlpwoydyobhxjcrpvrd` (`name`),
  KEY `fk_odekoyipckskrtolcgrhqgdmfscdqqfpwxty` (`schemaId`),
  CONSTRAINT `fk_odekoyipckskrtolcgrhqgdmfscdqqfpwxty` FOREIGN KEY (`schemaId`) REFERENCES `gqlschemas` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `imagetransformindex`
--

DROP TABLE IF EXISTS `imagetransformindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `imagetransformindex` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `assetId` int(11) NOT NULL,
  `transformer` varchar(255) DEFAULT NULL,
  `filename` varchar(255) DEFAULT NULL,
  `format` varchar(255) DEFAULT NULL,
  `transformString` varchar(255) NOT NULL,
  `fileExists` tinyint(1) NOT NULL DEFAULT '0',
  `inProgress` tinyint(1) NOT NULL DEFAULT '0',
  `error` tinyint(1) NOT NULL DEFAULT '0',
  `dateIndexed` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_xwqdzvkfwwtjxxjhcbzjjinzjfzjmhwjprjb` (`assetId`,`transformString`)
) ENGINE=InnoDB AUTO_INCREMENT=132 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `imagetransforms`
--

DROP TABLE IF EXISTS `imagetransforms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `imagetransforms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `mode` enum('stretch','fit','crop') NOT NULL DEFAULT 'crop',
  `position` enum('top-left','top-center','top-right','center-left','center-center','center-right','bottom-left','bottom-center','bottom-right') NOT NULL DEFAULT 'center-center',
  `width` int(11) unsigned DEFAULT NULL,
  `height` int(11) unsigned DEFAULT NULL,
  `format` varchar(255) DEFAULT NULL,
  `quality` int(11) DEFAULT NULL,
  `interlace` enum('none','line','plane','partition') NOT NULL DEFAULT 'none',
  `parameterChangeTime` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_znmatelaoacppvjjhyzxbytvltprpwnvckkq` (`name`),
  KEY `idx_wrzdceiplfuutfxuyjyonqemwkzvxlknaent` (`handle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `info`
--

DROP TABLE IF EXISTS `info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `version` varchar(50) NOT NULL,
  `schemaVersion` varchar(15) NOT NULL,
  `maintenance` tinyint(1) NOT NULL DEFAULT '0',
  `configVersion` char(12) NOT NULL DEFAULT '000000000000',
  `fieldVersion` char(12) NOT NULL DEFAULT '000000000000',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `lenz_linkfield`
--

DROP TABLE IF EXISTS `lenz_linkfield`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lenz_linkfield` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `type` varchar(63) DEFAULT NULL,
  `linkedUrl` text,
  `linkedId` int(11) DEFAULT NULL,
  `linkedSiteId` int(11) DEFAULT NULL,
  `linkedTitle` varchar(255) DEFAULT NULL,
  `payload` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_qtemtvjjhznfyerccvzxaxpppfbvpcvcvcki` (`elementId`,`siteId`,`fieldId`),
  KEY `idx_rqvoogrdvkdsqrftciaelbadeeeabsrqtohi` (`fieldId`),
  KEY `idx_oisbfemkoakvjstvaxeelsxazeevjpfmhxdo` (`siteId`),
  KEY `fk_jslzxxfdrwxkpgmdgqktruhfdgetbaagvkon` (`linkedId`),
  KEY `fk_hjbifgtqrygjspkkktkbgfgmehygygrnbjeo` (`linkedSiteId`),
  CONSTRAINT `fk_hjbifgtqrygjspkkktkbgfgmehygygrnbjeo` FOREIGN KEY (`linkedSiteId`) REFERENCES `sites` (`id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk_jslzxxfdrwxkpgmdgqktruhfdgetbaagvkon` FOREIGN KEY (`linkedId`) REFERENCES `elements` (`id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk_pwbozfhersulxeaiccainrmlcjbskjslxuzg` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_sreavkckqkmeysldnlbvqcetjstrdednaovk` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=138 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocks`
--

DROP TABLE IF EXISTS `matrixblocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocks` (
  `id` int(11) NOT NULL,
  `primaryOwnerId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `typeId` int(11) NOT NULL,
  `deletedWithOwner` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_wkfwvczzvpuckvhvllbqpjxchwvcslowabzd` (`primaryOwnerId`),
  KEY `idx_thlpzrlfgdpkckmabjxclkxjvfejdhiyobus` (`fieldId`),
  KEY `idx_ovtizqocetqvtkxzawrrksfvfqovadchrvhb` (`typeId`),
  CONSTRAINT `fk_amehqjydqabxqtbdujpdmdbjpnskupmzrkdd` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_frztaenmobzpjtgkgtxwjojiedzinhjdzrhg` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xpuuztvjgvlxygtblxgzbrkpntryvrhepmpf` FOREIGN KEY (`typeId`) REFERENCES `matrixblocktypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zqlbhbeiyzgngetnuzcnvbsicloxfdmidees` FOREIGN KEY (`primaryOwnerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocks_owners`
--

DROP TABLE IF EXISTS `matrixblocks_owners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocks_owners` (
  `blockId` int(11) NOT NULL,
  `ownerId` int(11) NOT NULL,
  `sortOrder` smallint(6) unsigned NOT NULL,
  PRIMARY KEY (`blockId`,`ownerId`),
  KEY `fk_fybvridosdzsblphdwquhkuuxhcspbehfigv` (`ownerId`),
  CONSTRAINT `fk_ffbbhqmomogrfsignwfovyoyjmojghjzcvhz` FOREIGN KEY (`blockId`) REFERENCES `matrixblocks` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_fybvridosdzsblphdwquhkuuxhcspbehfigv` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocktypes`
--

DROP TABLE IF EXISTS `matrixblocktypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocktypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_wxapzulnfwkmvsosyvvcnohgybwygxyuqmbt` (`name`,`fieldId`),
  KEY `idx_lpoygefyzxljljneypeonpleqpmbravyhtyb` (`handle`,`fieldId`),
  KEY `idx_uhjmndxppawrczvyhdivbiqlmqylqhslqpaq` (`fieldId`),
  KEY `idx_acnkrqjoqjlwnozevunpppqwjhzplrikcosi` (`fieldLayoutId`),
  CONSTRAINT `fk_udhjiigmxylhbhrjlvkfrhtbnhuzxyfmzdnr` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zuiqxzjiynfvtkutefrtltqhnigjohuxwuiw` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_leftbar`
--

DROP TABLE IF EXISTS `matrixcontent_leftbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_leftbar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_pageHeader_pageDescription_oxzasesl` text,
  `field_typeBlocks_description_tzhbgxzk` text,
  `field_typeBlocks_typeColor_ctyiouwz` varchar(7) DEFAULT NULL,
  `field_typeBlocks_typeSubtitle_bioqewiz` text,
  `field_typeBlocks_typeName_pfpxynky` text,
  `field_pageHeader_pageTitle_vgjqckeg` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wxwpgwxhmsnmrudggqcfxvnkdlnkpkegectl` (`elementId`,`siteId`),
  KEY `fk_vgxonnehcmodfluipmgppuujwumhkkbwpdxt` (`siteId`),
  CONSTRAINT `fk_vgxonnehcmodfluipmgppuujwumhkkbwpdxt` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_xbcdqixudgjnmcsoacbagxmkitjpiliyyglm` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=95 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_projectbuilder`
--

DROP TABLE IF EXISTS `matrixcontent_projectbuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_projectbuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_textBlock_text_zwxtviuk` text,
  `field_paginationBlock_displayBlock_bjatakzq` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_rwrjpejppifkasjkfozwgtvchjxultjoeicx` (`elementId`,`siteId`),
  KEY `fk_njwitfkvptznnobqnbfhnacfynocsrshereo` (`siteId`),
  CONSTRAINT `fk_flyzkfbcotcrefvvsqrtgmppdsgvglktnmif` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_njwitfkvptznnobqnbfhnacfynocsrshereo` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_rightsideblock`
--

DROP TABLE IF EXISTS `matrixcontent_rightsideblock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_rightsideblock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_vbbpnlatiinrtwurevvvklxctdfbccvriwos` (`elementId`,`siteId`),
  KEY `fk_pqqttewxsjophlbznkxbhamogpucjvxbbixu` (`siteId`),
  CONSTRAINT `fk_pqqttewxsjophlbznkxbhamogpucjvxbbixu` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_tkohpdgzqobjrpxsrhsvjqhaspwatwgzbyti` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_sectionbuilder`
--

DROP TABLE IF EXISTS `matrixcontent_sectionbuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_sectionbuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_informationBlock_blockDescription_iyohmwvd` text,
  `field_informationBlock_blockTitle_pqczvjgg` text,
  `field_teamBlock_blockDescription_icmincgu` text,
  `field_teamBlock_blockTitle_dnmpbhjc` text,
  `field_contactForm_blockTitle_snxnsnzz` text,
  `field_contactForm_blockIntroduction_wcegeluu` text,
  `field_contactForm_form_novxylec` text,
  `field_richTextBlock_blockTitle_seuvuvxl` text,
  `field_richTextBlock_richTextContent_mqfbnaif` text,
  `field_textBlockWithImages_blockTitle_lepnueme` text,
  `field_textBlockWithImages_blockContent_lewlqqlo` text,
  `field_projectShuffleBlock_projectShuffleBlock_numdeedk` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_nxcvxwuuaruadfkpjhkxjlbxkcmxurymycqt` (`elementId`,`siteId`),
  KEY `fk_sclfaeehvbkbytsqnirmkikojwzduvyqcege` (`siteId`),
  CONSTRAINT `fk_pmvfkookysqxcpgveamoogrwrepzgsahydqs` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_sclfaeehvbkbytsqnirmkikojwzduvyqcege` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=352 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `track` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `applyTime` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_xvkgzmndxreigrkxxiwqdtfzkcredwchurbz` (`track`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `plugins`
--

DROP TABLE IF EXISTS `plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `handle` varchar(255) NOT NULL,
  `version` varchar(255) NOT NULL,
  `schemaVersion` varchar(255) NOT NULL,
  `licenseKeyStatus` enum('valid','trial','invalid','mismatched','astray','unknown') NOT NULL DEFAULT 'unknown',
  `licensedEdition` varchar(255) DEFAULT NULL,
  `installDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_tszeofzazdzgxbjztzjkisowaldymanbzgld` (`handle`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `projectconfig`
--

DROP TABLE IF EXISTS `projectconfig`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projectconfig` (
  `path` varchar(255) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `channel` varchar(255) NOT NULL DEFAULT 'queue',
  `job` longblob NOT NULL,
  `description` text,
  `timePushed` int(11) NOT NULL,
  `ttr` int(11) NOT NULL,
  `delay` int(11) NOT NULL DEFAULT '0',
  `priority` int(11) unsigned NOT NULL DEFAULT '1024',
  `dateReserved` datetime DEFAULT NULL,
  `timeUpdated` int(11) DEFAULT NULL,
  `progress` smallint(6) NOT NULL DEFAULT '0',
  `progressLabel` varchar(255) DEFAULT NULL,
  `attempt` int(11) DEFAULT NULL,
  `fail` tinyint(1) DEFAULT '0',
  `dateFailed` datetime DEFAULT NULL,
  `error` text,
  PRIMARY KEY (`id`),
  KEY `idx_mbejkqpabvjpbaxrvpyrxpqnctqltciwhsle` (`channel`,`fail`,`timeUpdated`,`timePushed`),
  KEY `idx_znlexrkloofactnuvkrpbfwzgvryzhximwcy` (`channel`,`fail`,`timeUpdated`,`delay`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `relations`
--

DROP TABLE IF EXISTS `relations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `relations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `sourceId` int(11) NOT NULL,
  `sourceSiteId` int(11) DEFAULT NULL,
  `targetId` int(11) NOT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hldsfoqftyvuulhjnmyjxyxcvqtypdtabzwk` (`fieldId`,`sourceId`,`sourceSiteId`,`targetId`),
  KEY `idx_aknebyyqgvdiaydbztfvhsnxhvojvbkoizpz` (`sourceId`),
  KEY `idx_ewnlexghulwynygbgqvdaztobqytinlwwbbk` (`targetId`),
  KEY `idx_vfimsinbdnvpjhtdegdmbssmnhewqgiogwbg` (`sourceSiteId`),
  CONSTRAINT `fk_bdfjojjvzokbieghddwltnrnjdnjfieayrsh` FOREIGN KEY (`targetId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_bfgizadrkpaakchjfucoysbonkbgvdpikpvp` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_fkmlefnzqputaapxhtchoiivxrmyivsxajfz` FOREIGN KEY (`sourceId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ntutnmkugscllamdmytrzfzvavoqbkedqqqq` FOREIGN KEY (`sourceSiteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1574 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `resourcepaths`
--

DROP TABLE IF EXISTS `resourcepaths`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `resourcepaths` (
  `hash` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  PRIMARY KEY (`hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `revisions`
--

DROP TABLE IF EXISTS `revisions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `revisions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) NOT NULL,
  `creatorId` int(11) DEFAULT NULL,
  `num` int(11) NOT NULL,
  `notes` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hapoyqxpwtwlvnxsnxdskhaixzhpzdbvjjkq` (`canonicalId`,`num`),
  KEY `fk_thaxdxnfodtfjgdteidwqkvzctbehirenhwl` (`creatorId`),
  CONSTRAINT `fk_gqnhjilabvarhpmufgxghrheembqlkqbavyk` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_thaxdxnfodtfjgdteidwqkvzctbehirenhwl` FOREIGN KEY (`creatorId`) REFERENCES `users` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=722 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `searchindex`
--

DROP TABLE IF EXISTS `searchindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `searchindex` (
  `elementId` int(11) NOT NULL,
  `attribute` varchar(25) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `keywords` text NOT NULL,
  PRIMARY KEY (`elementId`,`attribute`,`fieldId`,`siteId`),
  FULLTEXT KEY `idx_tghxxxsdyoydhspcmqkciymlyrxtszwqjhjx` (`keywords`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sections`
--

DROP TABLE IF EXISTS `sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `type` enum('single','channel','structure') NOT NULL DEFAULT 'channel',
  `enableVersioning` tinyint(1) NOT NULL DEFAULT '0',
  `propagationMethod` varchar(255) NOT NULL DEFAULT 'all',
  `defaultPlacement` enum('beginning','end') NOT NULL DEFAULT 'end',
  `previewTargets` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_pgxxnhyohogjjdqiqacwsjwxtxqkssbbqotr` (`handle`),
  KEY `idx_exqkreuqakdrrqnjdgbtqeihonyuzxjmmnzp` (`name`),
  KEY `idx_ehivftgtnazuutsluvzmhioonpnayrroplks` (`structureId`),
  KEY `idx_xwobhlwwfzkjvnewbevfhhtmhnaofnwuezrz` (`dateDeleted`),
  CONSTRAINT `fk_pqkyzfkhhienhstmmdzkavvrrcmcmfvoeomm` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sections_sites`
--

DROP TABLE IF EXISTS `sections_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sections_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '1',
  `uriFormat` text,
  `template` varchar(500) DEFAULT NULL,
  `enabledByDefault` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_lszscvlqaecylhygisahuvajlydgxqyshryd` (`sectionId`,`siteId`),
  KEY `idx_hbzoadpttvedztuvavvwvtfkvzixzgtbfwha` (`siteId`),
  CONSTRAINT `fk_luccpgnmtwuasgejovivsfosekmsvjflkofp` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zbixgxmrqlltaeylljwzgnlgpyznqcqpeipt` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `name` varchar(255) NOT NULL,
  `next` int(11) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `token` char(100) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_alfngiizacyvzialfujnsvxeabzgcylrhqfx` (`uid`),
  KEY `idx_mwzhmtmtmwvdanooixpjhqyphbxglivcwawa` (`token`),
  KEY `idx_nikvnzcwqaywpuvjehlxyyzpvnjfhqwiihtz` (`dateUpdated`),
  KEY `idx_aivcxuxtvsdwoqiwhmccsqulmhhndojnhmiz` (`userId`),
  CONSTRAINT `fk_rnapyqtjukkgqakqwbqvqnleesbujdoscnfw` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=935 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `shunnedmessages`
--

DROP TABLE IF EXISTS `shunnedmessages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shunnedmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `message` varchar(255) NOT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_fhaqglxllojtypyfajyzuunuufuvqcgxlfxn` (`userId`,`message`),
  CONSTRAINT `fk_sqvgssftxjmnnzlxgpwpyzrnjofcvmeeovzt` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sitegroups`
--

DROP TABLE IF EXISTS `sitegroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sitegroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_uhpnuplcddoaqfnnwqsxdvnsyizltaixotxg` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sites`
--

DROP TABLE IF EXISTS `sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `primary` tinyint(1) NOT NULL,
  `enabled` varchar(255) NOT NULL DEFAULT 'true',
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `language` varchar(12) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '0',
  `baseUrl` varchar(255) DEFAULT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_bloitecidgtnratnoveocnupbjwusguvlixk` (`dateDeleted`),
  KEY `idx_hnwxwjkqruesovenvufqnuqylxzeqwegggiv` (`handle`),
  KEY `idx_tbatusnkdtmgpfyeqfcuofondihegxnhoafq` (`sortOrder`),
  KEY `fk_ylvgkcnssisptguagbmiiocbvembgfhkfcam` (`groupId`),
  CONSTRAINT `fk_ylvgkcnssisptguagbmiiocbvembgfhkfcam` FOREIGN KEY (`groupId`) REFERENCES `sitegroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_11_images`
--

DROP TABLE IF EXISTS `stc_11_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_11_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_imageDescription` text,
  `field_imageTitle` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_amskibfgfdbirffmzjgnscwhhldaqwlklqte` (`elementId`,`siteId`),
  KEY `fk_ahzhsexvtagkscnjxhrkndwbzzckvugcubcn` (`siteId`),
  CONSTRAINT `fk_ahzhsexvtagkscnjxhrkndwbzzckvugcubcn` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_thvribcayxpqdrqpfiwufdaalsoxiopevbnr` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=143 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_12_datacounter`
--

DROP TABLE IF EXISTS `stc_12_datacounter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_12_datacounter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_dataUnit` text,
  `field_dataCountsTo` text,
  `field_dataCountsFrom` text,
  `field_dataName` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_cdbldoedlqqynxogswucgluxxrkoggxebtxv` (`elementId`,`siteId`),
  KEY `fk_thtcdhveayzclqlbbzexutsefbpksdjpjwpw` (`siteId`),
  CONSTRAINT `fk_suxfpslvbivcacfhigldbrapepezxjordkmj` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_thtcdhveayzclqlbbzexutsefbpksdjpjwpw` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_22_features`
--

DROP TABLE IF EXISTS `stc_22_features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_22_features` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_featureTitle` text,
  `field_featureDescription` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_jrqythytkkguhzaebmoohfzeddgcoypbocex` (`elementId`,`siteId`),
  KEY `fk_anueuaazhmechqgmapvriejtxittnkwmracd` (`siteId`),
  CONSTRAINT `fk_anueuaazhmechqgmapvriejtxittnkwmracd` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_pkbhhqaoengzrqubnzqkugxkabvhzwkpysjz` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1376 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_7_buttons`
--

DROP TABLE IF EXISTS `stc_7_buttons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_7_buttons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_buttonTheme` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hoqgfyrlwsflglesxcgiesmfhkthhvgrlygo` (`elementId`,`siteId`),
  KEY `fk_bhhnuuwolmnlryrvdzgksihlbvudnrnwxpxz` (`siteId`),
  CONSTRAINT `fk_bhhnuuwolmnlryrvdzgksihlbvudnrnwxpxz` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_cobmwyawsnxnnkrlvnntpebqsuetaegsldka` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=130 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_8_teammembers`
--

DROP TABLE IF EXISTS `stc_8_teammembers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_8_teammembers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_introduction` text,
  `field_instagram` text,
  `field_facebook` text,
  `field_role` text,
  `field_linkedin` text,
  `field_memberName` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_kaizvgmoflvxcvcpwqhrwznqihvmblscwsdh` (`elementId`,`siteId`),
  KEY `fk_brmedkwuflzdhdkkjxtpewockwhdiuxcnztq` (`siteId`),
  CONSTRAINT `fk_brmedkwuflzdhdkkjxtpewockwhdiuxcnztq` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_jpkcdjgczwlppwixjhjxreihuohlmnddvyhr` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `structureelements`
--

DROP TABLE IF EXISTS `structureelements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `structureelements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `elementId` int(11) DEFAULT NULL,
  `root` int(11) unsigned DEFAULT NULL,
  `lft` int(11) unsigned NOT NULL,
  `rgt` int(11) unsigned NOT NULL,
  `level` smallint(6) unsigned NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_xgfvqkpqgyvbzpcclbjcwgdfuyzkmasfgvuu` (`structureId`,`elementId`),
  KEY `idx_iqaunplzytmfvbidbckzypuxpvfctpyherju` (`root`),
  KEY `idx_nsorvvnvdutywfsiarymcidywlmzkjdaxfor` (`lft`),
  KEY `idx_sztwyrwskymtapzkwkuuvuwnipfljadhypyb` (`rgt`),
  KEY `idx_tepkamhjtxcnprdfifixeaqptmskfvferiwd` (`level`),
  KEY `idx_kkerbobduhynwexzzheiaiztaehcqgzpnkwf` (`elementId`),
  CONSTRAINT `fk_gvomkhkicboivqnfzzukbjvufhzytiyfgqsv` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ybtyvzzcoildmwceesqjqrbjuyxubfywpfyb` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `structures`
--

DROP TABLE IF EXISTS `structures`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `structures` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `maxLevels` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ezmhbygklpxjjanluyyhbtcujlnivufkatvi` (`dateDeleted`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocks`
--

DROP TABLE IF EXISTS `supertableblocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocks` (
  `id` int(11) NOT NULL,
  `primaryOwnerId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `typeId` int(11) NOT NULL,
  `deletedWithOwner` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_rmbawowklwtevjutonlfvmbffjrickcxcnqe` (`primaryOwnerId`),
  KEY `idx_mlbeocciuxpswsaobrbdynftaasdxrancvco` (`fieldId`),
  KEY `idx_bthgwvyljelskxhhfdqssmuwacxarwtfauyn` (`typeId`),
  CONSTRAINT `fk_cuiuwhgheuuoayymwjpfktzpsbtaglagzgvu` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_hdccvovgssmuerrfoocrnjoojpwuixodyksj` FOREIGN KEY (`primaryOwnerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_uooxchixeaibjtvgqlxqrimjxhopyczswkfw` FOREIGN KEY (`typeId`) REFERENCES `supertableblocktypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zsdvhcwycldkoeoswxeiamdqbdkeqsxitlvo` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocks_owners`
--

DROP TABLE IF EXISTS `supertableblocks_owners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocks_owners` (
  `blockId` int(11) NOT NULL,
  `ownerId` int(11) NOT NULL,
  `sortOrder` smallint(6) unsigned NOT NULL,
  PRIMARY KEY (`blockId`,`ownerId`),
  KEY `fk_qnhnqxgkrzcmxfijwdyuexducpkxeufwxjjd` (`ownerId`),
  CONSTRAINT `fk_qnhnqxgkrzcmxfijwdyuexducpkxeufwxjjd` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wfkwjqtamdtnrcncdizvbpzzhqxrtjmogcor` FOREIGN KEY (`blockId`) REFERENCES `supertableblocks` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocktypes`
--

DROP TABLE IF EXISTS `supertableblocktypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocktypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_omlarmiwxjhtkiuxqasiflhjewbazuhzlixw` (`fieldId`),
  KEY `idx_xelfgwvqvbvnovfaebkbudsixozgrbndygcr` (`fieldLayoutId`),
  CONSTRAINT `fk_bcresjyechewjvzlixyizattazzmcxnbwcpv` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_gvwaetmsrkrkrfwlzufebmwkigoikfiuorja` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `systemmessages`
--

DROP TABLE IF EXISTS `systemmessages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `systemmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `language` varchar(255) NOT NULL,
  `key` varchar(255) NOT NULL,
  `subject` text NOT NULL,
  `body` text NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_nbmymybhfefkgaqypeodzwpbrmugfnoilgzw` (`key`,`language`),
  KEY `idx_mahfqnrehryoxczaowuszafbniqxxepqcqdl` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `taggroups`
--

DROP TABLE IF EXISTS `taggroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taggroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_oluuuifsbaqbzktubnyatymlnutlwvhcdyww` (`name`),
  KEY `idx_oucddkfkxmfypklpypimkgxjqzwhtwtxfxjq` (`handle`),
  KEY `idx_mcsxoaaahdgkmibimgwmpaayhskgckiopuci` (`dateDeleted`),
  KEY `fk_eztfzsredxayhtxbtwnmnqpqpnnslfyoqnix` (`fieldLayoutId`),
  CONSTRAINT `fk_eztfzsredxayhtxbtwnmnqpqpnnslfyoqnix` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tags` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `deletedWithGroup` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_fyyqcpexpsjpojpsrsnrlttaonthnckdxvut` (`groupId`),
  CONSTRAINT `fk_uuqcnykdcwsgaoncphgpcqtzvhkbmiujbmyg` FOREIGN KEY (`groupId`) REFERENCES `taggroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zypcgxjjpzedbvnamvyaprtljrdgtkxwwlcc` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `tokens`
--

DROP TABLE IF EXISTS `tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `token` char(32) NOT NULL,
  `route` text,
  `usageLimit` tinyint(3) unsigned DEFAULT NULL,
  `usageCount` tinyint(3) unsigned DEFAULT NULL,
  `expiryDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_nvewaldmzkilewkpdkollfcoxfyojznvqsla` (`token`),
  KEY `idx_kmcrwnjnisrqqarqrqockawwnelkncrpjwhy` (`expiryDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `usergroups`
--

DROP TABLE IF EXISTS `usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `description` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_htzaxyrzmougqatgxpdagmsbapewlgkzbxgj` (`handle`),
  KEY `idx_hzlijlzsgpotqaoknmntxupggamkrthnmqkv` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `usergroups_users`
--

DROP TABLE IF EXISTS `usergroups_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usergroups_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ptswpoeauqvltacpticizuukylqxlvokafeg` (`groupId`,`userId`),
  KEY `idx_wxseowmzkvpnukjjiikmgpsiaqctipqxkhvk` (`userId`),
  CONSTRAINT `fk_zhtbqaidpkgmpxtiavsfugqtzvfwgymlwpfi` FOREIGN KEY (`groupId`) REFERENCES `usergroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zumgrfajuhjjfpjphvayyrnuhsuukiseefif` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions`
--

DROP TABLE IF EXISTS `userpermissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hckzlglunwmgxvvewjktclpzwqowipnncaqn` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions_usergroups`
--

DROP TABLE IF EXISTS `userpermissions_usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions_usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ugoxjgycprazytldzvdzrgmmiyrivzcoiaxu` (`permissionId`,`groupId`),
  KEY `idx_ywuiiaexmzsrbrztutlnbbrvfrhqzhqzwvvb` (`groupId`),
  CONSTRAINT `fk_ikermprllbvrssdghcmqixrtniccvahrcbxf` FOREIGN KEY (`groupId`) REFERENCES `usergroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_jfvdkrqdgljnkljnsccjjnfodnmxauknxubz` FOREIGN KEY (`permissionId`) REFERENCES `userpermissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions_users`
--

DROP TABLE IF EXISTS `userpermissions_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_idkwgojpvflbnfewazrqaowzphknkpooknii` (`permissionId`,`userId`),
  KEY `idx_zgnhnmjpyqoubnxbenkrgfzsqyxdkwwutmjc` (`userId`),
  CONSTRAINT `fk_hegztyzbbpaotadysjhdlyphimlqyrrfontw` FOREIGN KEY (`permissionId`) REFERENCES `userpermissions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_mrkakohbybyrmofisyfsikumojsmwnvyclvk` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpreferences`
--

DROP TABLE IF EXISTS `userpreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpreferences` (
  `userId` int(11) NOT NULL AUTO_INCREMENT,
  `preferences` text,
  PRIMARY KEY (`userId`),
  CONSTRAINT `fk_iwzdpvcfpkqtkdsfqziybablrjubkvdphrcc` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `photoId` int(11) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  `pending` tinyint(1) NOT NULL DEFAULT '0',
  `locked` tinyint(1) NOT NULL DEFAULT '0',
  `suspended` tinyint(1) NOT NULL DEFAULT '0',
  `admin` tinyint(1) NOT NULL DEFAULT '0',
  `username` varchar(255) DEFAULT NULL,
  `fullName` varchar(255) DEFAULT NULL,
  `firstName` varchar(255) DEFAULT NULL,
  `lastName` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `lastLoginDate` datetime DEFAULT NULL,
  `lastLoginAttemptIp` varchar(45) DEFAULT NULL,
  `invalidLoginWindowStart` datetime DEFAULT NULL,
  `invalidLoginCount` tinyint(3) unsigned DEFAULT NULL,
  `lastInvalidLoginDate` datetime DEFAULT NULL,
  `lockoutDate` datetime DEFAULT NULL,
  `hasDashboard` tinyint(1) NOT NULL DEFAULT '0',
  `verificationCode` varchar(255) DEFAULT NULL,
  `verificationCodeIssuedDate` datetime DEFAULT NULL,
  `unverifiedEmail` varchar(255) DEFAULT NULL,
  `passwordResetRequired` tinyint(1) NOT NULL DEFAULT '0',
  `lastPasswordChangeDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_akunkjcbwqrgdyswhmyvemjhlpvckfndrfpl` (`active`),
  KEY `idx_tbqulljfukqbjycelfnvgdzwbazumpvyfakl` (`locked`),
  KEY `idx_wbdddkwovvoafvfirheqgfzmictakkdytxap` (`pending`),
  KEY `idx_slkweabtcjpqafycneggydmzrmsflgpwurqd` (`suspended`),
  KEY `idx_lodfybglffzbtrvbguupvqcdhqhhuxmyggnr` (`verificationCode`),
  KEY `idx_gepbjswvlpbxawwdbdscsuisbjhxesgmqzzj` (`email`),
  KEY `idx_hpvkfjgcdwwigxnbyusconzvzlvcttdkvezb` (`username`),
  KEY `fk_qcffsmyejytlubwmpamihpbtayadjmucgfdu` (`photoId`),
  CONSTRAINT `fk_qcffsmyejytlubwmpamihpbtayadjmucgfdu` FOREIGN KEY (`photoId`) REFERENCES `assets` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_unqgmccbeiijysamcfqbudjxsxhozaumowws` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `volumefolders`
--

DROP TABLE IF EXISTS `volumefolders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `volumefolders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parentId` int(11) DEFAULT NULL,
  `volumeId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ftzgzjsyhdkxutghonkhuyucktoppzgdyrbm` (`name`,`parentId`,`volumeId`),
  KEY `idx_uugjtuyopngklhowfaygdhclyjxdiqfjmchw` (`parentId`),
  KEY `idx_hzngvoyvcjnruijndhcfiesspkygfzlmhzls` (`volumeId`),
  CONSTRAINT `fk_inpclzsnmcvcfyczginizelfyecbzgqgqmbm` FOREIGN KEY (`parentId`) REFERENCES `volumefolders` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xoqizsddtlkuttjjgfhzbbmrhltlgfnzhpsf` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `volumes`
--

DROP TABLE IF EXISTS `volumes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `volumes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fs` varchar(255) NOT NULL,
  `transformFs` varchar(255) DEFAULT NULL,
  `transformSubpath` varchar(255) DEFAULT NULL,
  `titleTranslationMethod` varchar(255) NOT NULL DEFAULT 'site',
  `titleTranslationKeyFormat` text,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ycjbqsdfixccjqxxxuzzqovnumnovjsuptvw` (`name`),
  KEY `idx_jijykzhxdsfvyzeqyiondcmnzzpgsnckknnv` (`handle`),
  KEY `idx_omztmvgtwuwtnhswvwihesmlttrrngshqggv` (`fieldLayoutId`),
  KEY `idx_ufnhdqsoqjfjheweatdfdwhplhqcljmndpff` (`dateDeleted`),
  CONSTRAINT `fk_hpokmixprudyhxraspwgcgtcemrjipltwfpl` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `widgets`
--

DROP TABLE IF EXISTS `widgets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `type` varchar(255) NOT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `colspan` tinyint(3) DEFAULT NULL,
  `settings` text,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_nhiiffijklkmofjkhncxyccebndzcgtyfint` (`userId`),
  CONSTRAINT `fk_xwyafbenbjykhmliccivjdegvkywzzktzstu` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping routines for database 'craft4staging_tazzyapps'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-03-05 20:08:16
-- MySQL dump 10.13  Distrib 5.7.34, for Linux (x86_64)
--
-- Host: 127.0.0.1    Database: craft4staging_tazzyapps
-- ------------------------------------------------------
-- Server version	5.7.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Dumping data for table `addresses`
--

LOCK TABLES `addresses` WRITE;
/*!40000 ALTER TABLE `addresses` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `addresses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `announcements`
--

LOCK TABLES `announcements` WRITE;
/*!40000 ALTER TABLE `announcements` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `announcements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `assetindexingsessions`
--

LOCK TABLES `assetindexingsessions` WRITE;
/*!40000 ALTER TABLE `assetindexingsessions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `assetindexingsessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `assets`
--

LOCK TABLES `assets` WRITE;
/*!40000 ALTER TABLE `assets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `assets` VALUES (81,1,1,2,'iStock-458134167.jpg','image',NULL,671,374,131702,NULL,NULL,NULL,'2022-09-27 05:34:06','2022-09-27 05:05:32','2022-09-27 05:34:06'),(107,1,1,2,'iStock-157774730.jpg','image',NULL,485,356,42694,NULL,NULL,NULL,'2022-09-27 05:34:22','2022-09-27 05:07:25','2022-09-27 05:34:22'),(182,1,1,2,'iStock-458134167_2022-09-27-053402_jhtb.jpg','image',NULL,671,374,131429,NULL,0,0,'2022-09-27 05:34:02','2022-09-27 05:34:02','2022-09-27 05:34:02'),(184,1,1,2,'iStock-157774730_2022-09-27-053418_rler.jpg','image',NULL,485,356,42598,NULL,0,0,'2022-09-27 05:34:18','2022-09-27 05:34:18','2022-09-27 05:34:18'),(202,1,1,2,'dog-2.webp','image',NULL,853,480,22882,NULL,NULL,NULL,'2022-09-27 06:27:31','2022-09-27 06:27:31','2022-09-27 06:27:31'),(212,1,1,2,'dog.webp','image',NULL,580,427,40516,NULL,NULL,NULL,'2022-09-27 06:28:12','2022-09-27 06:28:12','2022-09-27 06:28:12'),(355,1,1,2,'App-Daily-Usage.png','image',NULL,890,1102,318081,'0.5082;0.4854',NULL,NULL,'2022-10-06 22:55:28','2022-10-06 22:40:32','2022-10-06 22:55:28'),(356,1,1,2,'App-Daily-Usage_2022-10-06-224139_uxyh.png','image',NULL,890,1103,282967,NULL,0,0,'2022-10-06 22:41:40','2022-10-06 22:41:40','2022-10-06 22:41:40'),(357,1,1,2,'App-Daily-Usage_2022-10-06-224518_pvgy.png','image',NULL,890,1103,282967,NULL,0,0,'2022-10-06 22:45:20','2022-10-06 22:45:20','2022-10-06 22:45:20'),(358,1,1,2,'App-Daily-Usage_2022-10-06-224908_thiz.png','image',NULL,890,1103,282967,NULL,0,0,'2022-10-06 22:49:10','2022-10-06 22:49:10','2022-10-06 22:49:10'),(359,1,1,2,'CompressJpeg.Online_Cropped-SVG_54.png','image',NULL,584,584,39260,NULL,0,0,'2022-10-06 22:49:42','2022-10-06 22:49:42','2022-10-06 22:49:42'),(424,1,1,2,'App_Daily_Usage_Cut-removebg-preview.png','image',NULL,388,388,120471,NULL,NULL,NULL,'2022-10-07 05:37:25','2022-10-07 05:37:25','2022-10-07 05:37:25'),(434,1,1,2,'Mobile_Shopping_Cut-removebg-preview.png','image',NULL,415,415,155711,NULL,NULL,NULL,'2022-10-07 05:37:49','2022-10-07 05:37:49','2022-10-07 05:37:49'),(448,1,1,2,'Smartphone_Usage_cut-removebg-preview-1.png','image',NULL,384,384,73627,NULL,NULL,NULL,'2022-10-07 05:38:06','2022-10-07 05:38:06','2022-10-07 05:38:06'),(475,1,1,2,'close-up-of-a-line-of-high-school-students-using-mobile-phones-picture-id999231414.jpg','image',NULL,1024,512,82193,NULL,NULL,NULL,'2022-10-07 05:38:40','2022-10-07 05:38:40','2022-10-07 05:38:40'),(622,1,1,2,'10Apps.svg','image',NULL,386,392,2791,NULL,NULL,NULL,'2022-10-11 03:51:09','2022-10-11 03:51:09','2022-10-11 03:51:09'),(638,1,1,2,'Time.svg','image',NULL,386,392,7280,NULL,NULL,NULL,'2022-10-11 04:12:15','2022-10-11 04:12:15','2022-10-11 04:12:15'),(654,1,1,2,'Time_1.svg','image',NULL,397,403,6844,NULL,NULL,NULL,'2022-10-11 04:14:26','2022-10-11 04:14:26','2022-10-11 04:14:26'),(732,1,1,2,'Apps.svg','image',NULL,547,562,2974,NULL,NULL,NULL,'2022-10-11 04:50:34','2022-10-11 04:50:34','2022-10-11 04:50:34'),(748,1,1,2,'Apps_1.svg','image',NULL,398,408,2934,NULL,NULL,NULL,'2022-10-11 04:52:35','2022-10-11 04:52:35','2022-10-11 04:52:35'),(886,1,1,2,'Feature_ShopTas.jpeg','image',NULL,2000,854,710678,NULL,NULL,NULL,'2023-01-23 04:07:02','2023-01-23 04:07:02','2023-01-23 04:07:03'),(908,1,1,2,'295-Animated-Horizontal-Brush-Strokes-Pack_678_Brush_12_preview.mp4','video',NULL,NULL,NULL,255040,NULL,NULL,NULL,'2023-01-23 04:08:25','2023-01-23 04:08:25','2023-01-23 04:08:25'),(995,1,1,2,'icon-placeholder.svg','image',NULL,200,200,2392,NULL,NULL,NULL,'2023-03-27 02:49:04','2023-03-27 02:49:04','2023-03-27 02:49:04'),(1199,1,1,2,'Analytics-Icon.svg','image',NULL,53,49,5594,NULL,NULL,NULL,'2023-03-31 00:43:21','2023-03-31 00:43:21','2023-03-31 00:43:21'),(1200,1,1,2,'Attendance-Icon.svg','image',NULL,49,49,2494,NULL,NULL,NULL,'2023-03-31 00:43:22','2023-03-31 00:43:22','2023-03-31 00:43:22'),(1201,1,1,2,'Audio-Icon.svg','image',NULL,49,49,3506,NULL,NULL,NULL,'2023-03-31 00:43:23','2023-03-31 00:43:23','2023-03-31 00:43:23'),(1202,1,1,2,'Digital-Loyalty-Icon.svg','image',NULL,63,63,5804,NULL,NULL,NULL,'2023-03-31 00:43:23','2023-03-31 00:43:23','2023-03-31 00:43:23'),(1203,1,1,2,'Event-Listings-Icon.svg','image',NULL,64,51,5080,NULL,NULL,NULL,'2023-03-31 00:43:24','2023-03-31 00:43:24','2023-03-31 00:43:24'),(1204,1,1,2,'Food-Ordering-Icon.svg','image',NULL,50,50,4622,NULL,NULL,NULL,'2023-03-31 00:43:25','2023-03-31 00:43:25','2023-03-31 00:43:25'),(1205,1,1,2,'GPS-Directions-Icon.svg','image',NULL,50,50,6908,NULL,NULL,NULL,'2023-03-31 00:43:25','2023-03-31 00:43:25','2023-03-31 00:43:25'),(1206,1,1,2,'In-App-Messages-Icons.svg','image',NULL,52,50,7047,NULL,NULL,NULL,'2023-03-31 00:43:26','2023-03-31 00:43:26','2023-03-31 00:43:26'),(1207,1,1,2,'Journal-Icon.svg','image',NULL,51,51,5763,NULL,NULL,NULL,'2023-03-31 00:43:26','2023-03-31 00:43:26','2023-03-31 00:43:26'),(1208,1,1,2,'Marketing-Funnel-Icon.svg','image',NULL,46,49,4537,NULL,NULL,NULL,'2023-03-31 00:43:27','2023-03-31 00:43:27','2023-03-31 00:43:27'),(1209,1,1,2,'Meal-Deals-Icon.svg','image',NULL,49,49,3658,NULL,NULL,NULL,'2023-03-31 00:43:27','2023-03-31 00:43:27','2023-03-31 00:43:27'),(1210,1,1,2,'Media-Gallery-Icon.svg','image',NULL,62,49,3231,NULL,NULL,NULL,'2023-03-31 00:43:28','2023-03-31 00:43:28','2023-03-31 00:43:28'),(1211,1,1,2,'Mobile-Appointments-Icon.svg','image',NULL,54,49,8994,NULL,NULL,NULL,'2023-03-31 00:43:29','2023-03-31 00:43:29','2023-03-31 00:43:29'),(1212,1,1,2,'Mobile-Bookings-Icon.svg','image',NULL,54,49,8805,NULL,NULL,NULL,'2023-03-31 00:43:29','2023-03-31 00:43:29','2023-03-31 00:43:29'),(1213,1,1,2,'Mobile-Catalog-Icon.svg','image',NULL,49,49,2863,NULL,NULL,NULL,'2023-03-31 00:43:30','2023-03-31 00:43:30','2023-03-31 00:43:30'),(1214,1,1,2,'Mobile-Reminders-Icon.svg','image',NULL,49,49,4588,NULL,NULL,NULL,'2023-03-31 00:43:30','2023-03-31 00:43:30','2023-03-31 00:43:30'),(1215,1,1,2,'Mobile-Shopping-Icon.svg','image',NULL,63,50,5980,'0.5000;0.5000',NULL,NULL,'2023-03-31 00:43:31','2023-03-31 00:43:31','2023-05-17 06:46:55'),(1216,1,1,2,'Push-Notifications-Icon.svg','image',NULL,55,50,3974,NULL,NULL,NULL,'2023-03-31 00:43:31','2023-03-31 00:43:31','2023-03-31 00:43:31'),(1217,1,1,2,'QR-Loyalty-Icon.svg','image',NULL,51,49,4695,NULL,NULL,NULL,'2023-03-31 00:43:32','2023-03-31 00:43:32','2023-03-31 00:43:32'),(1218,1,1,2,'QR-Scanner-Icon.svg','image',NULL,54,48,3359,NULL,NULL,NULL,'2023-03-31 00:43:32','2023-03-31 00:43:33','2023-03-31 00:43:33'),(1219,1,1,2,'Radio-Icon.svg','image',NULL,50,48,3286,NULL,NULL,NULL,'2023-03-31 00:43:33','2023-03-31 00:43:33','2023-03-31 00:43:33'),(1220,1,1,2,'Reviews-Icon.svg','image',NULL,44,49,10377,NULL,NULL,NULL,'2023-03-31 00:43:34','2023-03-31 00:43:34','2023-03-31 00:43:34'),(1221,1,1,2,'RSS-Feed-Icon.svg','image',NULL,57,57,15586,NULL,NULL,NULL,'2023-03-31 00:43:35','2023-03-31 00:43:35','2023-03-31 00:43:35'),(1222,1,1,2,'Social-Integrations-Icon.svg','image',NULL,45,50,4054,NULL,NULL,NULL,'2023-03-31 00:43:35','2023-03-31 00:43:35','2023-03-31 00:43:35'),(1223,1,1,2,'Submission-Forms-Icon.svg','image',NULL,47,49,4090,NULL,NULL,NULL,'2023-03-31 00:43:36','2023-03-31 00:43:36','2023-03-31 00:43:36'),(1224,1,1,2,'Tip-Calculator-Icon.svg','image',NULL,49,49,7872,NULL,NULL,NULL,'2023-03-31 00:43:36','2023-03-31 00:43:36','2023-03-31 00:43:36'),(1225,1,1,2,'Videos-Icon.svg','image',NULL,65,49,3373,NULL,NULL,NULL,'2023-03-31 00:43:37','2023-03-31 00:43:37','2023-03-31 00:43:37'),(1226,1,1,2,'Weather-Icon.svg','image',NULL,53,48,5079,NULL,NULL,NULL,'2023-03-31 00:43:38','2023-03-31 00:43:38','2023-03-31 00:43:38'),(1227,1,1,2,'Woo-Commerce-Icon.svg','image',NULL,78,48,6495,NULL,NULL,NULL,'2023-03-31 00:43:38','2023-03-31 00:43:38','2023-03-31 00:43:38'),(2553,1,1,2,'ShopTasmania_Feature.webp','image',NULL,2000,854,130594,NULL,NULL,NULL,'2023-06-09 06:40:25','2023-06-09 06:40:26','2023-06-09 06:40:26'),(2555,1,1,2,'ShopTasmania_FeatureSquares.jpg','image',NULL,400,400,152960,NULL,NULL,NULL,'2023-06-09 06:43:06','2023-06-09 06:43:06','2023-06-09 06:43:06'),(2560,1,1,2,'ShopTasmania_AppScreensImage.jpg','image',NULL,614,410,174618,NULL,NULL,NULL,'2023-06-09 07:17:48','2023-06-09 07:17:48','2023-06-09 07:17:48'),(2561,1,1,2,'STAS_PortfolioImage.jpg','image',NULL,614,410,172155,NULL,NULL,NULL,'2023-06-09 07:17:54','2023-06-09 07:17:54','2023-06-09 07:17:54');
/*!40000 ALTER TABLE `assets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `categories` VALUES (884,1,NULL,NULL,'2023-01-23 04:06:10','2023-01-23 04:06:10');
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categorygroups`
--

LOCK TABLES `categorygroups` WRITE;
/*!40000 ALTER TABLE `categorygroups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `categorygroups` VALUES (1,6,32,'Project Categories','projectCategories','end','2023-01-23 03:48:42','2023-01-23 03:48:42',NULL,'4f84e8da-95e3-48e8-aa74-a1a2a984a091');
/*!40000 ALTER TABLE `categorygroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categorygroups_sites`
--

LOCK TABLES `categorygroups_sites` WRITE;
/*!40000 ALTER TABLE `categorygroups_sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `categorygroups_sites` VALUES (1,1,1,1,'project-categories/{slug}',NULL,'2023-01-23 03:48:42','2023-01-23 03:48:42','8db941c3-49f8-4f6e-979b-e592b91711f3');
/*!40000 ALTER TABLE `categorygroups_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `changedattributes`
--

LOCK TABLES `changedattributes` WRITE;
/*!40000 ALTER TABLE `changedattributes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `changedattributes` VALUES (3,1,'postDate','2022-09-23 02:32:19',0,2),(3,1,'slug','2022-09-23 02:32:19',0,2),(3,1,'title','2022-09-23 02:32:12',0,2),(3,1,'uri','2022-09-23 02:32:19',0,2),(15,1,'enabled','2023-01-19 04:15:51',0,2),(15,1,'fieldLayoutId','2022-09-27 23:11:05',0,2),(15,1,'postDate','2022-09-26 04:01:28',0,2),(15,1,'slug','2022-09-26 04:01:27',0,2),(15,1,'title','2022-09-26 04:01:27',0,2),(15,1,'typeId','2022-09-27 23:11:05',0,2),(15,1,'uri','2022-09-26 04:01:27',0,2),(17,1,'fieldLayoutId','2022-09-27 23:11:17',0,2),(17,1,'postDate','2022-09-26 04:01:41',0,2),(17,1,'slug','2022-09-26 04:01:38',0,2),(17,1,'title','2022-09-26 04:01:38',0,2),(17,1,'typeId','2022-09-27 23:11:17',0,2),(17,1,'uri','2022-09-26 04:01:38',0,2),(19,1,'enabled','2022-10-11 21:35:43',0,2),(19,1,'fieldLayoutId','2022-09-27 04:50:18',0,2),(19,1,'postDate','2022-09-26 04:01:50',0,2),(19,1,'slug','2022-09-26 04:01:50',0,2),(19,1,'title','2022-09-26 04:01:50',0,2),(19,1,'typeId','2022-09-27 04:50:18',0,2),(19,1,'uri','2022-09-26 04:01:50',0,2),(63,1,'postDate','2022-09-27 00:36:41',0,2),(63,1,'slug','2022-09-27 00:36:38',0,2),(63,1,'title','2022-09-27 00:36:38',0,2),(63,1,'uri','2022-09-27 00:36:38',0,2),(65,1,'postDate','2022-09-27 00:36:50',0,2),(65,1,'slug','2022-09-27 00:36:49',0,2),(65,1,'title','2022-09-27 00:36:49',0,2),(65,1,'uri','2022-09-27 00:36:49',0,2),(884,1,'slug','2023-01-23 04:06:22',0,2),(884,1,'title','2023-01-23 04:06:22',0,2),(884,1,'uri','2023-01-23 04:06:22',0,2),(885,1,'postDate','2023-01-23 04:08:56',0,2),(885,1,'slug','2023-01-23 04:06:51',0,2),(885,1,'title','2023-01-23 04:06:51',0,2),(885,1,'uri','2023-01-23 04:06:51',0,2),(954,1,'fieldLayoutId','2023-03-27 02:44:39',0,2),(954,1,'postDate','2023-03-27 02:46:55',0,2),(954,1,'slug','2023-03-27 02:46:55',0,2),(954,1,'title','2023-03-31 01:14:14',0,2),(954,1,'typeId','2023-03-27 02:44:39',0,2),(954,1,'uri','2023-03-27 02:46:55',0,2),(982,1,'enabled','2023-05-12 04:50:47',0,2),(983,1,'enabled','2023-05-12 04:50:47',0,2),(984,1,'enabled','2023-05-12 04:57:48',0,2);
/*!40000 ALTER TABLE `changedattributes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `changedfields`
--

LOCK TABLES `changedfields` WRITE;
/*!40000 ALTER TABLE `changedfields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `changedfields` VALUES (3,1,43,'2022-09-26 03:54:52',0,2),(3,1,44,'2022-10-11 21:37:13',0,2),(12,1,45,'2022-10-11 21:37:13',0,2),(12,1,46,'2022-10-06 21:33:38',0,2),(15,1,44,'2023-06-12 23:43:50',0,2),(17,1,44,'2022-10-06 22:05:41',0,2),(19,1,44,'2022-09-27 06:28:26',0,2),(43,1,48,'2022-10-11 05:14:28',0,2),(43,1,49,'2022-09-26 23:26:26',0,2),(44,1,48,'2022-09-28 06:45:55',0,2),(44,1,49,'2022-09-26 23:26:26',0,2),(63,1,44,'2022-10-26 01:29:10',0,2),(65,1,44,'2022-10-26 01:30:09',0,2),(168,1,53,'2022-09-27 06:28:26',0,2),(169,1,54,'2022-09-27 05:34:26',0,2),(169,1,56,'2022-09-27 06:04:31',0,2),(170,1,54,'2022-09-27 05:34:26',0,2),(235,1,61,'2022-10-06 22:04:48',0,2),(235,1,62,'2022-10-06 22:05:41',0,2),(266,1,69,'2022-10-26 01:29:10',0,2),(274,1,69,'2022-10-26 01:30:08',0,2),(316,1,46,'2022-10-06 23:07:39',0,2),(599,1,70,'2022-10-11 04:52:39',0,2),(599,1,75,'2022-10-11 04:54:21',0,2),(600,1,71,'2022-10-11 03:51:14',0,2),(601,1,71,'2022-10-11 04:14:34',0,2),(602,1,71,'2022-10-11 04:52:39',0,2),(603,1,76,'2022-10-11 04:40:08',0,2),(604,1,77,'2022-10-11 04:38:11',0,2),(604,1,78,'2022-10-11 04:38:11',0,2),(604,1,79,'2022-10-11 04:40:08',0,2),(604,1,80,'2022-10-11 04:38:11',0,2),(605,1,77,'2022-10-11 04:38:11',0,2),(605,1,78,'2022-10-11 04:38:11',0,2),(605,1,79,'2022-10-11 04:38:11',0,2),(605,1,80,'2022-10-11 04:38:11',0,2),(606,1,77,'2022-10-11 04:38:11',0,2),(606,1,78,'2022-10-11 04:28:57',0,2),(606,1,79,'2022-10-11 04:38:11',0,2),(606,1,80,'2022-10-11 04:38:11',0,2),(867,1,68,'2023-01-19 04:31:30',0,2),(867,1,69,'2023-01-23 04:39:57',0,2),(885,1,44,'2023-06-09 07:19:06',0,2),(885,1,82,'2023-06-09 07:18:01',0,2),(885,1,83,'2023-06-09 07:18:01',0,2),(885,1,84,'2023-01-23 04:07:15',0,2),(885,1,85,'2023-06-12 22:56:52',0,2),(909,1,86,'2023-06-09 07:18:01',0,2),(910,1,87,'2023-06-12 22:56:52',0,2),(911,1,89,'2023-06-09 07:18:01',0,2),(924,1,46,'2023-06-09 07:18:41',0,2),(924,1,47,'2023-06-09 07:19:06',0,2),(947,1,46,'2023-06-12 23:43:50',0,2),(947,1,47,'2023-06-12 23:43:50',0,2),(954,1,44,'2023-03-27 02:53:32',0,2),(954,1,93,'2023-05-12 05:05:44',0,2),(954,1,99,'2023-05-12 05:08:20',0,2),(955,1,94,'2023-05-12 05:05:44',0,2),(955,1,104,'2023-03-27 02:45:41',0,2),(982,1,95,'2023-03-31 01:14:13',0,2),(1002,1,100,'2023-05-12 05:08:20',0,2),(1003,1,103,'2023-03-31 00:56:18',0,2),(1014,1,103,'2023-03-31 00:56:18',0,2),(1170,1,101,'2023-03-31 00:56:18',0,2),(1170,1,103,'2023-03-31 00:56:18',0,2),(1171,1,101,'2023-03-31 00:56:18',0,2),(1171,1,103,'2023-03-31 00:56:18',0,2),(1172,1,101,'2023-03-31 00:56:18',0,2),(1172,1,103,'2023-03-31 00:56:18',0,2),(1173,1,101,'2023-03-31 00:56:18',0,2),(1173,1,103,'2023-03-31 00:56:18',0,2),(1174,1,101,'2023-03-31 00:56:18',0,2),(1174,1,102,'2023-03-31 01:14:13',0,2),(1174,1,103,'2023-03-31 00:56:18',0,2),(1175,1,101,'2023-03-31 00:56:18',0,2),(1175,1,103,'2023-03-31 00:56:18',0,2),(2166,1,102,'2023-03-31 01:14:13',0,2),(2168,1,102,'2023-03-31 01:14:13',0,2),(2169,1,102,'2023-03-31 01:14:13',0,2),(2170,1,102,'2023-03-31 01:14:13',0,2),(2172,1,102,'2023-03-31 01:14:13',0,2),(2174,1,102,'2023-03-31 01:14:13',0,2),(2178,1,102,'2023-03-31 01:14:13',0,2),(2179,1,102,'2023-03-31 01:14:13',0,2),(2558,1,90,'2023-06-09 07:11:56',0,2);
/*!40000 ALTER TABLE `changedfields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `contactform_submissions`
--

LOCK TABLES `contactform_submissions` WRITE;
/*!40000 ALTER TABLE `contactform_submissions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `contactform_submissions` VALUES (239,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"This is a test email.\"}','2022-09-28 03:50:22','2022-09-28 03:50:22','7980c822-6218-45f8-9b98-47940d19087c'),(240,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"This is a test email.\"}','2022-09-28 03:50:52','2022-09-28 03:50:52','c565aaf7-50d1-44a7-8ee5-5a860bd05577'),(241,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:52:42','2022-09-28 03:52:42','53344221-d9cf-4376-adba-4cff87e0e528'),(242,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:52:59','2022-09-28 03:52:59','b73ac266-4012-48a3-8362-729a5ba7e8a5'),(243,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:53:15','2022-09-28 03:53:15','3cb27fdb-5b55-46c1-b309-52c05c872776'),(244,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:53:32','2022-09-28 03:53:32','3c46c81b-b5d0-422d-8b5b-c1ec4346000f'),(245,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:53:44','2022-09-28 03:53:44','4071cff8-7aa0-44ee-b76d-a5b8cefacf86'),(246,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:54:16','2022-09-28 03:54:16','106027e1-a704-4003-9f7d-1b79e5e39c44'),(247,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:55:37','2022-09-28 03:55:37','5a5a1380-d619-4755-84bf-6665e546f704'),(248,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"This is a test email.\"}','2022-09-28 03:58:26','2022-09-28 03:58:26','c80ae085-c69d-4493-8b8a-be1218b6475f'),(249,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 04:20:09','2022-09-28 04:20:09','bcab70c4-c86f-4a8a-80df-300e04cc05b7'),(250,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-09-28 04:20:31','2022-09-28 04:20:31','615ff49b-bf09-4a2f-9611-c9f77e74e01c'),(251,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"2436\"}','2022-09-28 05:02:05','2022-09-28 05:02:05','c01bcde4-f47d-4c6c-bddf-65f1dba01bcf'),(252,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-09-28 05:13:33','2022-09-28 05:13:33','4391e4d9-4222-4f74-a5ee-a8391e240d87'),(253,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-09-28 05:18:37','2022-09-28 05:18:37','bd2d4d70-476a-4416-b2a7-7e3961f5e139'),(254,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:23:23','2022-09-28 05:23:23','aa3352dc-2d6e-46b0-9e8c-e36c3f175e78'),(255,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:26:57','2022-09-28 05:26:57','d3d58613-c382-43a3-8fda-0df42579c01e'),(256,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:29:10','2022-09-28 05:29:10','00102201-5dfd-4ff9-8aa6-1456e4d5ad9b'),(257,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:35:17','2022-09-28 05:35:17','093fb1bd-6b4f-40fc-87b6-ceffa58f98e9'),(258,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:37:17','2022-09-28 05:37:17','b6dbb1a9-c461-44c1-a8d9-ded040c546d4'),(284,'contact',NULL,'mmg','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 22:53:32','2022-10-03 22:53:32','6df485ec-3fe0-4798-8331-b51525ebdf17'),(285,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:14:28','2022-10-03 23:14:28','c73439ee-f232-4d98-81ef-e1f8101464da'),(286,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:15:15','2022-10-03 23:15:15','07e31688-0588-4449-bbc4-07e051e4aa8b'),(287,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:17:37','2022-10-03 23:17:37','2a0859be-798f-427a-8911-1b8ebab2f25f'),(288,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:19:27','2022-10-03 23:19:27','ed8bbc1a-171d-4f1c-8ee8-828285fe8336'),(289,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:23:19','2022-10-03 23:23:19','edb993bb-da2f-47dd-8710-e796a0583184'),(290,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:24:08','2022-10-03 23:24:08','c0db1c45-ea36-4ca1-bd29-0a4ed3dd93cf'),(291,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test staging\"}','2022-10-04 03:05:49','2022-10-04 03:05:49','665ab753-699e-47ce-a645-ad8550782528'),(292,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test 2\"}','2022-10-04 03:07:19','2022-10-04 03:07:19','7a8a66c3-e801-4008-ad0f-4a07a6a32cb5');
/*!40000 ALTER TABLE `contactform_submissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `content`
--

LOCK TABLES `content` WRITE;
/*!40000 ALTER TABLE `content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `content` VALUES (1,1,1,NULL,'2022-09-23 02:15:19','2022-10-14 04:48:27','f6499b17-ecf3-4c0b-b44b-ab9a1e2c2d37',NULL,'<p>We\'re a Tasmanian mobile app team that aims to help brands shine through a more personal connection with their audience.</p>','Tazzy Apps','+611234567812','info@tazzyapps.com.au',NULL,NULL),(2,2,1,NULL,'2022-09-23 02:15:23','2022-09-23 02:15:23','cd325450-abb7-449a-b862-4ace51f25014',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,3,1,'Home','2022-09-23 02:32:07','2022-10-11 21:37:12','09de9169-f0e4-4b17-b1cd-f2166a4a7a29','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(4,4,1,'Home','2022-09-23 02:32:19','2022-09-23 02:32:19','168991c7-65a7-4154-903e-3ecd102599aa',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,6,1,'Home','2022-09-26 03:54:51','2022-09-26 03:54:51','e5ae81b9-6084-40f5-a6d1-a4fc521f297c','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(8,13,1,'Home','2022-09-26 04:01:06','2022-09-26 04:01:06','fd7ee3ab-053c-46eb-a8fb-293de39f80d6','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(9,15,1,'Our Work','2022-09-26 04:01:13','2023-06-12 23:43:50','61cf48a5-60ea-4d71-9e38-88564b48e1ed',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,16,1,'Our Work','2022-09-26 04:01:28','2022-09-26 04:01:28','1e74c49b-fd9f-4ad6-abe7-093f969a8352',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,17,1,'Contact Us','2022-09-26 04:01:33','2022-10-06 22:05:41','e09d6b73-07f2-46f6-95df-a90adc1f1db6',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,18,1,'Contact Us','2022-09-26 04:01:41','2022-09-26 04:01:41','b45a62e9-e7af-4fee-aead-fd743e3da51d',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,19,1,'About Us','2022-09-26 04:01:45','2022-10-11 21:35:42','e179bd2e-523d-4e04-a1d1-1f0ac449213e',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,20,1,'About Us','2022-09-26 04:01:51','2022-09-26 04:01:51','87c43f03-779d-4844-86ad-7081a80a7881',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,23,1,'Home','2022-09-26 04:02:47','2022-09-26 04:02:47','15761ce2-ad20-42f1-8b85-3ecc2d6a0ed3','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(18,45,1,'Home','2022-09-26 04:04:24','2022-09-26 04:04:24','81232796-400b-4f00-8cfa-e2e3f3a85e27','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(20,51,1,'Home','2022-09-26 04:25:41','2022-09-26 04:25:41','9a3c20e7-c1e7-4117-81f7-35b624ae01fa','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(22,59,1,'Home','2022-09-26 23:26:26','2022-09-26 23:26:26','9172bd93-b0c3-4ab1-a660-b8d9a7e0984e','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(23,63,1,'Privacy Policy','2022-09-27 00:36:31','2022-10-26 01:29:10','31d1154d-502f-4fc8-ae17-3bbb29ebde95',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,64,1,'Privacy Policy','2022-09-27 00:36:41','2022-09-27 00:36:41','e4cccd51-adde-4ae5-a3aa-d0e41e2b9810',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,65,1,'Terms','2022-09-27 00:36:44','2022-10-26 01:30:08','4e5344f5-597f-4d5a-acca-850bd9819765',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,66,1,'Terms','2022-09-27 00:36:50','2022-09-27 00:36:50','b2436784-391b-4697-9251-e570c385fba3',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,68,1,'About Us','2022-09-27 04:50:18','2022-09-27 04:50:18','fbb2202a-72f0-46ca-a1f0-3cbe50e6f23f',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,81,1,'I Stock 458134167','2022-09-27 05:05:31','2022-09-27 05:34:06','39d276dc-344a-4619-b16d-960c000f29a9',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,107,1,'I Stock 157774730','2022-09-27 05:07:25','2022-09-27 05:34:22','cef49681-4c8b-4911-9464-d8958990e50d',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,171,1,'About Us','2022-09-27 05:08:39','2022-09-27 05:08:39','2c8b9f8d-56a5-4aef-b156-8dad32708fc5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,175,1,'About Us','2022-09-27 05:12:47','2022-09-27 05:12:47','7a12cc1e-de71-4dca-9bd7-c40cccbfbbc6',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,182,1,'I Stock 458134167','2022-09-27 05:34:02','2022-09-27 05:34:02','82437fbe-7a6f-44fa-961d-4f4c7db21e29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,184,1,'I Stock 157774730','2022-09-27 05:34:18','2022-09-27 05:34:18','a750bf1e-4248-4b42-999b-7256ba115545',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,185,1,'About Us','2022-09-27 05:34:26','2022-09-27 05:34:26','aca30959-1c0a-4965-8b9b-34ec41f78889',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,192,1,'About Us','2022-09-27 06:04:31','2022-09-27 06:04:31','3b35a4a1-4b97-4788-92d4-6c4ee6fd02ca',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,202,1,'Dog 2','2022-09-27 06:27:31','2022-09-27 06:27:31','c4dcbd02-290f-46ef-b68c-b2e738256abe',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,212,1,'Dog','2022-09-27 06:28:12','2022-09-27 06:28:12','465340ce-2385-4ce0-81b4-437066d41ae6',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,221,1,'About Us','2022-09-27 06:28:25','2022-09-27 06:28:25','eb0e8100-84e6-4c54-a24c-0d9474608254',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,228,1,'Our Work','2022-09-27 23:11:05','2022-09-27 23:11:05','ea84601e-a931-4be8-ba9d-2c86b56da310',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,230,1,'Contact Us','2022-09-27 23:11:17','2022-09-27 23:11:17','c1f65ded-56d1-4fdd-a3c9-bac4b8f2d625',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,236,1,'Contact Us','2022-09-28 01:33:21','2022-09-28 01:33:21','33d70f37-ca20-48b1-b599-849d0d6c0e83',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,238,1,'Our Work','2022-09-28 01:41:41','2022-09-28 01:41:41','03896fc0-7916-405b-b13a-abfa8f9a70d2',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,239,1,NULL,'2022-09-28 03:50:22','2022-09-28 03:50:22','9b295241-fb58-4c69-8e21-92dbb45baed2',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,240,1,NULL,'2022-09-28 03:50:52','2022-09-28 03:50:52','9e408f7c-0835-43f8-b5db-a188d04f2b23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,241,1,NULL,'2022-09-28 03:52:42','2022-09-28 03:52:42','0a8fa95c-ab96-4a0c-86c2-40914d16638b',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,242,1,NULL,'2022-09-28 03:52:59','2022-09-28 03:52:59','ee74e8df-3263-423d-aa1c-c218e619b9ed',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,243,1,NULL,'2022-09-28 03:53:15','2022-09-28 03:53:15','50bd7acb-2e83-4cd8-ae84-577f0027d230',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,244,1,NULL,'2022-09-28 03:53:32','2022-09-28 03:53:32','92f1339d-7ce6-47fd-b266-0ee196e71e5c',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,245,1,NULL,'2022-09-28 03:53:44','2022-09-28 03:53:44','e603d77f-7f34-4c50-8f85-c507e63414fe',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,246,1,NULL,'2022-09-28 03:54:16','2022-09-28 03:54:16','96449d1e-bd27-447b-ba09-f0dc7d1be92a',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,247,1,NULL,'2022-09-28 03:55:37','2022-09-28 03:55:37','9edf7753-6647-4e3a-969c-6e9cfa804ffc',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,248,1,NULL,'2022-09-28 03:58:26','2022-09-28 03:58:26','29fef2f4-e551-46d3-8776-d7e64744adab',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,249,1,NULL,'2022-09-28 04:20:09','2022-09-28 04:20:09','19305fa2-bf46-453e-9a08-bf9b40bba8d7',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,250,1,NULL,'2022-09-28 04:20:31','2022-09-28 04:20:31','b7503d7f-b9ef-42b9-867e-fd586e760d3d',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,251,1,NULL,'2022-09-28 05:02:05','2022-09-28 05:02:05','b139419b-8d39-44f1-aaba-a11b059d7c89',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,252,1,NULL,'2022-09-28 05:13:33','2022-09-28 05:13:33','d560dfd1-5d8b-4c98-9ce2-344ed381db2e',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,253,1,NULL,'2022-09-28 05:18:37','2022-09-28 05:18:37','f1f7c9dc-319e-425d-a1ba-d264bc4474bd',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,254,1,NULL,'2022-09-28 05:23:23','2022-09-28 05:23:23','37a65c97-f452-46c7-91e4-3d790169bbf4',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,255,1,NULL,'2022-09-28 05:26:57','2022-09-28 05:26:57','3a03f1b7-1531-4578-9dd3-2afd778f37dd',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,256,1,NULL,'2022-09-28 05:29:10','2022-09-28 05:29:10','d3867975-b1e1-44da-ab1a-640f8b08e247',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,257,1,NULL,'2022-09-28 05:35:17','2022-09-28 05:35:17','bcca1886-6c0a-4a48-9025-89abd498cf1e',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,258,1,NULL,'2022-09-28 05:37:17','2022-09-28 05:37:17','699473c2-640a-4aca-99c9-45a0797e5d03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,267,1,'Privacy Policy','2022-09-28 06:42:59','2022-09-28 06:42:59','7439c4f5-009f-44c4-aafe-30348fb98bd4',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,275,1,'Terms','2022-09-28 06:44:11','2022-09-28 06:44:11','6c1f395a-ba9f-45b7-939e-b7a51fd22e62',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,280,1,'Home','2022-09-28 06:45:55','2022-09-28 06:45:55','56fb78c1-4bfc-4265-9127-f8d5dd9a063f','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(77,284,1,NULL,'2022-10-03 22:53:32','2022-10-03 22:53:32','0cbb1174-7c85-4681-aaa8-adfa491caa75',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,285,1,NULL,'2022-10-03 23:14:28','2022-10-03 23:14:28','415d63a0-5fef-4d2a-be82-9dadc619a093',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,286,1,NULL,'2022-10-03 23:15:15','2022-10-03 23:15:15','7346b4f2-0a33-42c4-89a4-2893ab654683',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,287,1,NULL,'2022-10-03 23:17:37','2022-10-03 23:17:37','285c59ff-a607-444b-83d4-493dad59b1a3',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,288,1,NULL,'2022-10-03 23:19:27','2022-10-03 23:19:27','86f22fd4-9bfe-4644-99b9-2deb8ae68aa5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,289,1,NULL,'2022-10-03 23:23:19','2022-10-03 23:23:19','dee36ebc-e605-43bf-9a15-2b20b8e3ae2f',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,290,1,NULL,'2022-10-03 23:24:08','2022-10-03 23:24:08','098986ec-04ab-47b4-9516-78e84758b962',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,291,1,NULL,'2022-10-04 03:05:49','2022-10-04 03:05:49','f6f7482c-75d8-4125-b0fc-35128f701809',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,292,1,NULL,'2022-10-04 03:07:19','2022-10-04 03:07:19','d4de252d-801f-46e6-87cc-88f1c2b0f8a3',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,295,1,'Home','2022-10-06 21:33:38','2022-10-06 21:33:38','1ddb1704-9d11-4d52-8e29-725fd00b5559','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(89,301,1,'Contact Us','2022-10-06 22:04:49','2022-10-06 22:04:49','baab6abb-2150-459e-9850-a95e4560a17c',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,305,1,'Contact Us','2022-10-06 22:05:41','2022-10-06 22:05:41','05332389-553f-4492-b482-d7dcbc9d89da',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,317,1,'Home','2022-10-06 22:11:42','2022-10-06 22:11:42','35eb9248-795b-4364-bfb3-77a66b3bce9f','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(95,324,1,'Home','2022-10-06 22:15:34','2022-10-06 22:15:34','9914f869-2fb9-4582-afc1-ed964e331160','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(101,337,1,'Home','2022-10-06 22:22:28','2022-10-06 22:22:28','456a1007-9bcb-4269-9f9c-6a71176848d6','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(112,355,1,'App Daily Usage','2022-10-06 22:40:31','2022-10-06 22:55:26','5714c8db-18ae-4e26-ae70-711d9f9acd72',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,356,1,'App Daily Usage','2022-10-06 22:41:39','2022-10-06 22:41:39','e4d1ae46-c569-4e4e-822d-365705292186',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,357,1,'App Daily Usage','2022-10-06 22:45:18','2022-10-06 22:45:18','293b074b-8e0d-4ec5-8f69-4ad957d124e5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,358,1,'App Daily Usage','2022-10-06 22:49:08','2022-10-06 22:49:08','46e15739-73b8-4ed7-8520-6bb35e91aa27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,359,1,'Compress Jpeg Online Cropped SVG 54','2022-10-06 22:49:42','2022-10-06 22:49:42','c62faf36-76c0-432b-b6f6-961c2e4afb6b',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,361,1,'Home','2022-10-06 22:56:55','2022-10-06 22:56:55','55f6761e-156a-4298-8e01-15f1d45dea99','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(119,385,1,'Home','2022-10-06 22:59:23','2022-10-06 22:59:23','8f55b20c-ef5d-4346-bbd6-ce2e2f1fa4fa','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(121,393,1,'Home','2022-10-06 23:01:45','2022-10-06 23:01:45','96ccab86-2253-47b3-a0be-2d5e4c0cc158','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(123,400,1,'Home','2022-10-06 23:07:05','2022-10-06 23:07:05','77ff257b-23ed-4af2-8a15-09045b42a1d2','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(125,407,1,'Home','2022-10-06 23:07:39','2022-10-06 23:07:39','6d1e2b4d-4a7a-4915-8cfe-a05525343822','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(126,412,1,'Home','2022-10-06 23:07:52','2022-10-06 23:07:52','1a80d052-e2d1-4ad7-9c7c-89171481bb97','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(128,424,1,'App Daily Usage Cut removebg preview','2022-10-07 05:37:24','2022-10-07 05:37:24','0a09d6d9-6da5-464e-8ff2-570b61dc80ed',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,434,1,'Mobile Shopping Cut removebg preview','2022-10-07 05:37:48','2022-10-07 05:37:48','e5b5dec6-c0de-48b7-b480-0519c8ec8240',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,448,1,'Smartphone Usage cut removebg preview 1','2022-10-07 05:38:06','2022-10-07 05:38:06','732dc8f1-4aff-4a0a-bd67-00b0708e3329',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,475,1,'Close up of a line of high school students using mobile phones picture id999231414','2022-10-07 05:38:40','2022-10-07 05:38:40','e11882e3-7c9a-4b0b-ae6b-043a0dc3bc3a',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,607,1,'Home','2022-10-07 05:39:48','2022-10-07 05:39:48','fdbfb2da-6fa8-4a7b-ad53-a8bbea833cd3','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(134,622,1,'10 Apps','2022-10-11 03:51:09','2022-10-11 03:51:09','fd6ffb83-a9c3-4607-af0b-6b36955c696f',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,623,1,'Home','2022-10-11 03:51:14','2022-10-11 03:51:14','6bbb523f-8d02-4bed-a4c0-ab0e217cf070','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(137,638,1,'Time','2022-10-11 04:12:15','2022-10-11 04:12:15','fdf5d97f-2063-40f9-8569-a3fa14994c2c',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,639,1,'Home','2022-10-11 04:12:20','2022-10-11 04:12:20','50cf2520-2d6b-4052-a9ce-da84c4b67369','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(140,654,1,'Time 1','2022-10-11 04:14:26','2022-10-11 04:14:26','6bbe08bb-65b4-4a8d-b8bc-9fe90ae07085',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,655,1,'Home','2022-10-11 04:14:33','2022-10-11 04:14:33','26bd23ab-20f4-450f-b4f0-a827e2912f14','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(143,670,1,'Home','2022-10-11 04:28:57','2022-10-11 04:28:57','5e452e2d-4c97-4160-98e1-aaa58f2a1123','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(145,687,1,'Home','2022-10-11 04:38:11','2022-10-11 04:38:11','ba0e9773-0a1e-4480-96df-7912cb524adb','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(147,702,1,'Home','2022-10-11 04:38:54','2022-10-11 04:38:54','a3e28bde-4a2a-441a-ac0d-c5265e34a7e1','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(149,717,1,'Home','2022-10-11 04:40:08','2022-10-11 04:40:08','b0567563-6f24-4ac6-9b73-ffd918ab306b','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(151,732,1,'Apps','2022-10-11 04:50:34','2022-10-11 04:50:34','b1213716-1f24-45be-8f0c-7e98d6e93f32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,733,1,'Home','2022-10-11 04:50:40','2022-10-11 04:50:40','8fff37a9-7a3b-4daf-90ee-fe4c016de968','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(154,748,1,'Apps 1','2022-10-11 04:52:35','2022-10-11 04:52:35','307cf947-3c64-4fbf-adfe-6b5d86f77e44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,749,1,'Home','2022-10-11 04:52:39','2022-10-11 04:52:39','f74753f9-fe14-48a4-9c95-37c1b9dff4c7','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(157,763,1,'Home','2022-10-11 04:54:21','2022-10-11 04:54:21','95c6aa88-a163-42d5-ac82-e793cf82f583','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(159,778,1,'Home','2022-10-11 05:14:28','2022-10-11 05:14:28','f08313a5-03ef-45b9-80e1-c97423f6838e','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(160,790,1,'About Us','2022-10-11 21:35:42','2022-10-11 21:35:42','8d1ed250-7d37-4301-9569-2d1256b3afe9',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,799,1,'Home','2022-10-11 21:37:13','2022-10-11 21:37:13','8b6bb1be-ca80-492c-9113-010c4c2d319c','Apps made easy',NULL,NULL,NULL,NULL,NULL,NULL),(164,812,1,'Privacy Policy','2022-10-26 01:29:10','2022-10-26 01:29:10','8f52bda5-a368-44cb-9bf6-46198f72261e',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,816,1,'Terms','2022-10-26 01:30:09','2022-10-26 01:30:09','b22cabfc-5caf-45e8-b5d9-c4ee7b8f01fb',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,819,1,'Our Work','2023-01-19 04:15:51','2023-01-19 04:15:51','95c2ff45-f3e6-49d6-8858-4517d5e69db5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,836,1,'Our Work','2023-01-19 04:17:11','2023-01-19 04:17:11','5eeca50c-c91b-4596-8771-d1db49a8d0c0',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,856,1,'Our Work','2023-01-19 04:17:54','2023-01-19 04:17:54','ce84cb11-1b7e-4246-9a48-523f99694e8b',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,868,1,'Our Work','2023-01-19 04:30:46','2023-01-19 04:30:46','cbf7e790-f177-4b28-9a9c-b204d8200c55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,876,1,'Our Work','2023-01-19 04:31:30','2023-01-19 04:31:30','2407cc64-81a4-4ec7-977b-deea75c5e196',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,881,1,'Our Work','2023-01-23 04:06:04','2023-01-23 04:06:04','bfd3585e-321a-4e3d-a7a5-1a469184d930',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,884,1,'E-Commerce','2023-01-23 04:06:10','2023-01-23 04:06:23','bbdce68a-f548-46fd-b2fc-6bb9c9e45fbe',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,885,1,'Shop Tasmania','2023-01-23 04:06:44','2023-06-12 22:56:51','3f6d272b-3fd0-4f23-9b8a-cdd5d9498e67',NULL,NULL,NULL,NULL,NULL,NULL,'https://onelink.to/dvk2mp'),(181,886,1,'Feature Shop Tas','2023-01-23 04:07:01','2023-01-23 04:07:02','322087b4-93e2-4662-a6dd-7c0c8f8b4c12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,908,1,'295 Animated Horizontal Brush Strokes Pack 678 Brush 12 preview','2023-01-23 04:08:25','2023-01-23 04:08:25','571ab7a1-7133-454b-982f-bd2df54be16b',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,926,1,'Shop Tasmania','2023-01-23 04:08:56','2023-01-23 04:08:56','3ad51567-36f0-4803-8010-c08e1aa4e0ec',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,935,1,'Our Work','2023-01-23 04:39:56','2023-01-23 04:39:56','a547b639-1165-4c4b-a20a-c2e84c3616ac',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,949,1,'Our Work','2023-01-23 04:40:59','2023-01-23 04:40:59','01d46323-8e62-4d5c-a8fe-baa9d7d288f3',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,954,1,'App Features','2023-03-27 02:44:34','2023-05-12 05:08:19','1649a386-132d-4c64-90b8-13b1cf92b31a',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,986,1,'Our Features','2023-03-27 02:46:55','2023-03-27 02:46:55','8c405ac2-e343-4586-a6a0-9c6a9e89ddad',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,995,1,'Icon placeholder','2023-03-27 02:49:04','2023-03-27 02:49:04','526619f0-4934-4cb8-b142-95297707ceea',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,1004,1,'Our Features','2023-03-27 02:49:20','2023-03-27 02:49:20','a4731f00-41a6-41a8-a744-c9bceb6ba4a7',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,1015,1,'Our Features','2023-03-27 02:50:50','2023-03-27 02:50:50','32872e0e-26da-468a-9fdd-a97a1804504a',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,1179,1,'Our Features','2023-03-27 02:53:32','2023-03-27 02:53:32','44eafe85-8947-4ed7-a79d-f1e09266671c',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,1199,1,'Analytics Icon','2023-03-31 00:43:21','2023-03-31 00:43:21','282c9144-a721-49b2-9820-6cc1d68b041c',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,1200,1,'Attendance Icon','2023-03-31 00:43:22','2023-03-31 00:43:22','3f86fbee-0819-4fcd-abb3-9138a4ef97a6',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,1201,1,'Audio Icon','2023-03-31 00:43:23','2023-03-31 00:43:23','404d8e6b-8d75-4ea7-a583-b64c81b2b231',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,1202,1,'Digital Loyalty Icon','2023-03-31 00:43:23','2023-03-31 00:43:23','eb722c53-5201-46bb-9abc-27aed6d860df',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,1203,1,'Event Listings Icon','2023-03-31 00:43:24','2023-03-31 00:43:24','ff87c922-38ac-4788-bebb-aed38ca36ed3',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,1204,1,'Food Ordering Icon','2023-03-31 00:43:25','2023-03-31 00:43:25','73488cd5-dc4e-47fb-b244-e423948b1f9b',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,1205,1,'GPS Directions Icon','2023-03-31 00:43:25','2023-03-31 00:43:25','2ed80888-0feb-4a0b-bfbf-3abfcbe94673',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,1206,1,'In App Messages Icons','2023-03-31 00:43:26','2023-03-31 00:43:26','e8842b36-83da-41b2-8be0-55d34d38f3a5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,1207,1,'Journal Icon','2023-03-31 00:43:26','2023-03-31 00:43:26','08965cae-da8e-4416-aa96-225500acab30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,1208,1,'Marketing Funnel Icon','2023-03-31 00:43:27','2023-03-31 00:43:27','97238311-6184-405a-967c-9ff12363ae21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,1209,1,'Meal Deals Icon','2023-03-31 00:43:27','2023-03-31 00:43:27','83a1b0af-8713-4782-8f48-6b27212e585f',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(209,1210,1,'Media Gallery Icon','2023-03-31 00:43:28','2023-03-31 00:43:28','45996b45-7928-4446-9a74-fd09910d128b',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,1211,1,'Mobile Appointments Icon','2023-03-31 00:43:29','2023-03-31 00:43:29','03cc24be-c94a-400c-87d0-6a06b2117c26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,1212,1,'Mobile Bookings Icon','2023-03-31 00:43:29','2023-03-31 00:43:29','7134ef6c-ed33-4bce-a7f1-6561b4e8ce73',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,1213,1,'Mobile Catalog Icon','2023-03-31 00:43:30','2023-03-31 00:43:30','ca64455e-c6bf-4351-812b-c3807c3ae4eb',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(213,1214,1,'Mobile Reminders Icon','2023-03-31 00:43:30','2023-03-31 00:43:30','b31dd829-e470-4739-91f4-3bc7b1a864b2',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,1215,1,'Mobile Shopping Icon','2023-03-31 00:43:31','2023-05-17 06:46:55','e68aa33a-535f-4a7e-8e32-c7d31e041376',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(215,1216,1,'Push Notifications Icon','2023-03-31 00:43:31','2023-03-31 00:43:31','241aabfb-aa7e-4aea-b6f1-648823cb8a85',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,1217,1,'QR Loyalty Icon','2023-03-31 00:43:32','2023-03-31 00:43:32','11225840-6441-49b3-8719-42fabea92a25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,1218,1,'QR Scanner Icon','2023-03-31 00:43:32','2023-03-31 00:43:32','52bcbe4d-3283-409d-ac8e-a7c445cd9133',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,1219,1,'Radio Icon','2023-03-31 00:43:33','2023-03-31 00:43:33','63d6b3d3-5cf4-4970-8a6e-7cdd0d2cd863',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,1220,1,'Reviews Icon','2023-03-31 00:43:34','2023-03-31 00:43:34','d4776ba4-0378-4847-bac9-3583b5400b72',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,1221,1,'RSS Feed Icon','2023-03-31 00:43:35','2023-03-31 00:43:35','67253740-3ff8-46e9-9559-4c05f25da66d',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(221,1222,1,'Social Integrations Icon','2023-03-31 00:43:35','2023-03-31 00:43:35','c289f016-1f12-4178-b672-c24a1b142b88',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,1223,1,'Submission Forms Icon','2023-03-31 00:43:36','2023-03-31 00:43:36','189ea588-d5f0-4c8a-afb2-0052982f053e',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,1224,1,'Tip Calculator Icon','2023-03-31 00:43:36','2023-03-31 00:43:36','62dde2b3-e0cd-4c33-b91a-8e984ed44b6e',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(224,1225,1,'Videos Icon','2023-03-31 00:43:37','2023-03-31 00:43:37','cec78ac3-46be-4dc3-ba96-cd0564fd764e',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(225,1226,1,'Weather Icon','2023-03-31 00:43:38','2023-03-31 00:43:38','724e7937-bd84-4401-a85f-31350a8a7dc4',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,1227,1,'Woo Commerce Icon','2023-03-31 00:43:38','2023-03-31 00:43:38','a14abaaf-6653-4d86-acef-df3fff3dee84',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,2180,1,'Our Features','2023-03-31 00:56:19','2023-03-31 00:56:19','f326193a-9118-4ccf-a920-c09c031e6c0d',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,2230,1,'App Features','2023-03-31 01:14:13','2023-03-31 01:14:13','921aea53-4d5a-4cdf-a296-79510440835e',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(231,2273,1,'App Features','2023-05-12 04:50:47','2023-05-12 04:50:47','4abb4352-24b4-4a93-936d-7506f9bc0537',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,2314,1,'App Features','2023-05-12 04:57:47','2023-05-12 04:57:47','e8f1f47f-abec-467a-8937-d46b0f639668',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,2354,1,'App Features','2023-05-12 04:58:51','2023-05-12 04:58:51','0bfe1976-3a41-4ab9-9e80-6e8367c0b2dd',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(237,2394,1,'App Features','2023-05-12 04:59:50','2023-05-12 04:59:50','e4132be6-36e0-486d-8a61-99415824bc72',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,2435,1,'App Features','2023-05-12 05:04:13','2023-05-12 05:04:13','c19eb3f6-d9af-4907-8b10-b33666cc685c',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(241,2475,1,'App Features','2023-05-12 05:05:43','2023-05-12 05:05:43','22a3e53f-68cb-4397-82b8-7271ba45da3f',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,2515,1,'App Features','2023-05-12 05:08:19','2023-05-12 05:08:19','fe91fde9-2580-4e08-86df-3e6ee18a31e6',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,2553,1,'Shop Tasmania Feature','2023-06-09 06:40:25','2023-06-09 06:40:25','4f56ff37-58d6-450e-932a-d94da0c6bac5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,2555,1,'Shop Tasmania Feature Squares','2023-06-09 06:43:06','2023-06-09 06:43:06','c852fea3-c8ae-4561-be25-ffa3857bc1b8',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(247,2560,1,'Shop Tasmania App Screens Image','2023-06-09 07:17:48','2023-06-09 07:17:48','8c3d9803-e223-46ee-862f-f94ea4d14163',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,2561,1,'STAS Portfolio Image','2023-06-09 07:17:54','2023-06-09 07:17:54','72554137-76b9-4ef8-a8d3-8b51080e17b0',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(249,2562,1,'Shop Tasmania','2023-06-09 07:18:01','2023-06-09 07:18:01','5e216c0d-e8a1-4cdf-9cdf-c5a9683b8a38',NULL,NULL,NULL,NULL,NULL,NULL,'https://onelink.to/dvk2mp'),(251,2570,1,'Shop Tasmania','2023-06-09 07:18:41','2023-06-09 07:18:41','fe228962-002d-4f60-aa07-3542fc9a0568',NULL,NULL,NULL,NULL,NULL,NULL,'https://onelink.to/dvk2mp'),(253,2578,1,'Shop Tasmania','2023-06-09 07:19:06','2023-06-09 07:19:06','80d96ae8-f335-4660-9791-887692549b7a',NULL,NULL,NULL,NULL,NULL,NULL,'https://onelink.to/dvk2mp'),(255,2586,1,'Shop Tasmania','2023-06-12 22:56:52','2023-06-12 22:56:52','48b137cb-0237-4469-991d-a3f165286ceb',NULL,NULL,NULL,NULL,NULL,NULL,'https://onelink.to/dvk2mp'),(257,2594,1,'Our Work','2023-06-12 23:43:50','2023-06-12 23:43:50','80067a8d-c261-45f3-a35b-bcdf49414920',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `craftidtokens`
--

LOCK TABLES `craftidtokens` WRITE;
/*!40000 ALTER TABLE `craftidtokens` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `craftidtokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `deprecationerrors`
--

LOCK TABLES `deprecationerrors` WRITE;
/*!40000 ALTER TABLE `deprecationerrors` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `deprecationerrors` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `drafts`
--

LOCK TABLES `drafts` WRITE;
/*!40000 ALTER TABLE `drafts` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `drafts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `elements`
--

LOCK TABLES `elements` WRITE;
/*!40000 ALTER TABLE `elements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `elements` VALUES (1,NULL,NULL,NULL,7,'craft\\elements\\GlobalSet',1,0,'2022-09-23 02:15:19','2022-10-14 04:48:27',NULL,NULL,'2bce21c9-a022-4ca5-b8cb-b95324dcbb6d'),(2,NULL,NULL,NULL,NULL,'craft\\elements\\User',1,0,'2022-09-23 02:15:23','2022-09-23 02:15:23',NULL,NULL,'f3f4fb8d-abda-44d0-a771-3afdad1f3c4a'),(3,NULL,NULL,NULL,18,'craft\\elements\\Entry',1,0,'2022-09-23 02:32:07','2022-10-11 21:37:12',NULL,NULL,'4cb91e6b-d90b-46f9-9eb1-d1f56199114c'),(4,3,NULL,1,18,'craft\\elements\\Entry',1,0,'2022-09-23 02:32:19','2022-09-23 02:32:19',NULL,NULL,'f7aa4a26-2766-4f10-9d45-1b7a8fb990b6'),(6,3,NULL,2,18,'craft\\elements\\Entry',1,0,'2022-09-26 03:54:51','2022-09-26 03:54:51',NULL,NULL,'4e80c7c7-19b0-4edf-9fb1-ef1dd5d6e7de'),(8,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:00:21','2022-09-26 04:00:21',NULL,'2022-09-26 04:00:34','acf0735b-396c-42e3-966a-1f9464e5cbef'),(9,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:00:34','2022-09-26 04:00:34',NULL,'2022-09-26 04:00:35','958c9363-d1ff-4ec0-be58-dcb202159753'),(10,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:00:35','2022-09-26 04:00:35',NULL,'2022-09-26 04:01:02','9ef47a56-03bb-4247-b5c7-e219a5a5e9e0'),(12,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:01:06','2022-10-11 21:37:12',NULL,NULL,'d6efe144-d2e8-4367-925d-55a58753d7e0'),(13,3,NULL,3,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:06','2022-09-26 04:01:06',NULL,NULL,'6d233e6d-1309-40f9-ad09-efc210ce5bee'),(14,12,NULL,4,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:01:06','2022-09-26 04:01:06',NULL,NULL,'4a89a10f-e868-46cf-8fe7-f4b82dea973a'),(15,NULL,NULL,NULL,22,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:13','2023-06-12 23:43:50',NULL,NULL,'ff244947-958d-461f-a62c-be7bb1c5d2a9'),(16,15,NULL,5,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:28','2022-09-26 04:01:28',NULL,NULL,'f15efca2-a78c-4bff-9a64-8935322ac290'),(17,NULL,NULL,NULL,22,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:32','2022-10-06 22:05:41',NULL,NULL,'cc60cdbe-8185-4535-b797-b79654261c92'),(18,17,NULL,6,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:41','2022-09-26 04:01:41',NULL,NULL,'c63aded7-1663-4598-a932-feb5a89c5521'),(19,NULL,NULL,NULL,22,'craft\\elements\\Entry',0,0,'2022-09-26 04:01:45','2022-10-11 21:35:42',NULL,NULL,'26039760-f719-476e-bff2-5973bb8c8c24'),(20,19,NULL,7,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:50','2022-09-26 04:01:51',NULL,NULL,'58ed2820-9b30-4f42-a6a4-2d3b0cc25145'),(23,3,NULL,8,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:02:47','2022-09-26 04:02:47',NULL,NULL,'07b6dcde-4808-4b3d-96e1-a97a9a7eec5c'),(24,12,NULL,9,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:02:47','2022-09-26 04:02:47',NULL,NULL,'e28c7f83-8df4-410e-9e24-885806dab992'),(27,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:39','2022-09-26 04:03:39',NULL,'2022-09-26 04:03:42','3a3307d7-3ae9-47d2-bf81-79301a5ca754'),(28,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:42','2022-09-26 04:03:42',NULL,'2022-09-26 04:03:47','e227a56c-9dfa-4038-b263-fbca369567ab'),(29,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:47','2022-09-26 04:03:47',NULL,'2022-09-26 04:03:52','ad7ee92c-b980-4b16-b50a-2e48dce6fded'),(30,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:52','2022-09-26 04:03:52',NULL,'2022-09-26 04:03:54','155740df-e4a4-4a67-9b6d-3910c3f98934'),(31,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:54','2022-09-26 04:03:54',NULL,'2022-09-26 04:03:59','0858180a-b52d-45a0-b420-3efeb35ec97b'),(32,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:54','2022-09-26 04:03:54',NULL,'2022-09-26 04:03:59','c7bf9946-e593-4d35-9645-74d8f172d881'),(33,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:59','2022-09-26 04:03:59',NULL,'2022-09-26 04:04:07','30883888-ad1f-4f86-adb4-2e7779e36922'),(34,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:59','2022-09-26 04:03:59',NULL,'2022-09-26 04:04:07','4c083f79-fdb3-42b0-8159-d5ac5f60d223'),(35,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:06','2022-09-26 04:04:06',NULL,'2022-09-26 04:04:12','14b9bc9a-af02-462a-9625-ac20dd27c639'),(36,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:06','2022-09-26 04:04:06',NULL,'2022-09-26 04:04:12','f8404e80-5cbc-4854-b59b-edf39a91e4f4'),(37,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:12','2022-09-26 04:04:12',NULL,'2022-09-26 04:04:14','b5a8cbda-7d9d-4f2e-b5d8-f475ac5accc3'),(38,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:12','2022-09-26 04:04:12',NULL,'2022-09-26 04:04:14','ef4b9c83-353d-43a2-a4d5-7ffd14363754'),(39,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:14','2022-09-26 04:04:14',NULL,'2022-09-26 04:04:22','d856d92d-7001-4409-b09d-c2cdbf1bfc66'),(40,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:14','2022-09-26 04:04:14',NULL,'2022-09-26 04:04:22','7e8e14b1-3b0c-44fd-bd9a-76ff14d29312'),(43,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-10-11 05:14:28',NULL,NULL,'8e4463de-8d0e-4504-a888-227969e55dec'),(44,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-28 06:45:55',NULL,'2022-10-11 21:37:13','e7f76129-5f14-4a85-bb98-2a921c8b058a'),(45,3,NULL,10,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:04:24','2022-09-26 04:04:24',NULL,NULL,'3cd9fa93-fb96-4223-be81-a9801bd04be4'),(46,12,NULL,11,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:04:24','2022-09-26 04:04:24',NULL,NULL,'c799c49a-f263-4cec-b962-54f07f418688'),(47,43,NULL,12,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-26 04:04:24',NULL,NULL,'a20d74f6-0593-478d-abba-9cebd6b82a4c'),(48,44,NULL,13,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-26 04:04:24',NULL,'2022-10-11 21:37:13','feda3cf9-2ae8-4c01-9b44-d87dca69e7e2'),(51,3,NULL,14,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:25:41','2022-09-26 04:25:41',NULL,NULL,'9c48f71f-03d7-4e4a-9ea6-a99a50e4ec76'),(52,12,NULL,15,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:25:41','2022-09-26 04:25:41',NULL,NULL,'4fcc0f10-7fc6-4065-b149-5497a5216e3a'),(53,43,NULL,16,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-26 04:25:41',NULL,NULL,'14d38fd2-5b8f-4e99-8e65-871dde95d28d'),(54,44,NULL,17,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-26 04:25:41',NULL,'2022-10-11 21:37:13','4cabff9e-d6d9-4907-98a9-242399b4552d'),(59,3,NULL,18,18,'craft\\elements\\Entry',1,0,'2022-09-26 23:26:26','2022-09-26 23:26:26',NULL,NULL,'44f3032d-63d5-4d18-93d2-019f85aed0ce'),(60,12,NULL,19,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 23:26:26','2022-09-26 23:26:26',NULL,NULL,'8de36f18-af66-425c-b646-03455dc91137'),(61,43,NULL,20,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-09-26 23:26:26',NULL,NULL,'d3faae3c-afcb-4562-ad88-f37ea1d448f9'),(62,44,NULL,21,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-09-26 23:26:27',NULL,'2022-10-11 21:37:13','f030df85-4f66-41f9-b539-212bc6f4afc3'),(63,NULL,NULL,NULL,21,'craft\\elements\\Entry',1,0,'2022-09-27 00:36:31','2022-10-26 01:29:10',NULL,NULL,'4eebdc75-4ef0-4092-a1c2-52144e1357d3'),(64,63,NULL,22,21,'craft\\elements\\Entry',1,0,'2022-09-27 00:36:41','2022-09-27 00:36:41',NULL,NULL,'2427b8f5-ba31-4fa9-aa53-0ec89dc62f5d'),(65,NULL,NULL,NULL,21,'craft\\elements\\Entry',1,0,'2022-09-27 00:36:44','2022-10-26 01:30:08',NULL,NULL,'14d578e1-6814-49c7-b41e-a4b689ebd149'),(66,65,NULL,23,21,'craft\\elements\\Entry',1,0,'2022-09-27 00:36:50','2022-09-27 00:36:50',NULL,NULL,'c0224b2b-8daf-4846-a3ba-671875baa20f'),(68,19,NULL,24,22,'craft\\elements\\Entry',1,0,'2022-09-27 04:50:18','2022-09-27 04:50:18',NULL,NULL,'634d6a5d-b697-41fe-8add-bdf9ff21b456'),(70,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:57:59','2022-09-27 04:57:59',NULL,'2022-09-27 04:58:02','77fbd138-fbb9-41d9-bec8-921d17948ef3'),(71,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:02','2022-09-27 04:58:02',NULL,'2022-09-27 04:58:10','88dab744-cbae-4359-ad27-3c04344ce67b'),(72,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:02','2022-09-27 04:58:02',NULL,'2022-09-27 04:58:10','52b681d8-c422-4d6c-b7e8-513c23b0661d'),(73,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:10','2022-09-27 04:58:10',NULL,'2022-09-27 04:58:24','c69406c2-5fd3-4164-8e71-cf3e6cbb6dff'),(74,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:10','2022-09-27 04:58:10',NULL,'2022-09-27 04:58:24','1af6c9e7-a3a7-43b9-bfca-5233059376f1'),(75,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:24','2022-09-27 04:58:24',NULL,'2022-09-27 04:58:28','2c0c3800-35a3-4e49-971d-b24c2ebfc479'),(76,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:24','2022-09-27 04:58:24',NULL,'2022-09-27 04:58:28','171b154a-c8fb-4b66-8ac4-74cbc5025896'),(77,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:28','2022-09-27 04:58:28',NULL,'2022-09-27 04:58:33','80416673-2590-4792-8205-7a279706374f'),(78,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:28','2022-09-27 04:58:28',NULL,'2022-09-27 04:58:33','b37f88f0-8379-4fbb-93d6-c9eb5e0f4aa3'),(79,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:33','2022-09-27 04:58:33',NULL,'2022-09-27 05:05:36','74bf20ac-9f11-49dc-aed5-ce4f88c2509d'),(80,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:33','2022-09-27 04:58:33',NULL,'2022-09-27 05:05:36','ff6d9e9f-1c97-4318-ba58-225f8c3040fb'),(81,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 05:05:31','2022-09-27 05:34:06',NULL,NULL,'9ef7f487-862c-4eaa-bf14-1b770b65a18f'),(82,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:36','2022-09-27 05:05:36',NULL,'2022-09-27 05:05:42','0d9973fa-e93d-42f8-9735-fd702a0c1526'),(83,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:36','2022-09-27 05:05:36',NULL,'2022-09-27 05:05:42','1b25d164-e3ad-4eb8-a1a7-dfd018728d90'),(84,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:42','2022-09-27 05:05:42',NULL,'2022-09-27 05:05:50','f3806cb0-e8ac-491f-ac65-e7fadd5bd7ec'),(85,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:42','2022-09-27 05:05:42',NULL,'2022-09-27 05:05:50','174565d3-f28e-4167-8c19-5678ff5194c2'),(86,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:49','2022-09-27 05:05:49',NULL,'2022-09-27 05:05:53','c54902a0-ddda-4d81-95f4-2d032a3ec1bf'),(87,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:49','2022-09-27 05:05:49',NULL,'2022-09-27 05:05:53','37675b03-2c6b-49b3-8ab3-23b3a110a5da'),(88,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:53','2022-09-27 05:05:53',NULL,'2022-09-27 05:05:58','e3805933-6412-4b66-9d73-5cbfb96d568b'),(89,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:53','2022-09-27 05:05:53',NULL,'2022-09-27 05:05:58','b1138886-1527-4a8f-be13-a574ea6200c6'),(90,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:58','2022-09-27 05:05:58',NULL,'2022-09-27 05:07:04','14830519-33f5-4603-83b9-ae5e6876395e'),(91,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:58','2022-09-27 05:05:58',NULL,'2022-09-27 05:07:04','a445b00e-aedd-4f3e-abc5-e519c4b862af'),(92,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:58','2022-09-27 05:05:58',NULL,'2022-09-27 05:07:04','0da4e2dc-6c36-4453-8603-dae3e873436d'),(93,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:04','2022-09-27 05:07:04',NULL,'2022-09-27 05:07:05','f0e37360-0e6f-4a67-bb24-8f6adfaf614e'),(94,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:04','2022-09-27 05:07:04',NULL,'2022-09-27 05:07:05','d3267362-c8f5-43d3-80f9-7d7176758442'),(95,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:04','2022-09-27 05:07:04',NULL,'2022-09-27 05:07:05','74b9e338-7d64-467a-ad44-58eafe5148fc'),(96,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:05','2022-09-27 05:07:05',NULL,'2022-09-27 05:07:10','45b66fe1-1cf6-48b5-bccb-77bf9cdf435c'),(97,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:05','2022-09-27 05:07:05',NULL,'2022-09-27 05:07:10','a7178d3c-9009-4222-81b1-897790c6511a'),(98,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:05','2022-09-27 05:07:05',NULL,'2022-09-27 05:07:10','c80070f0-24cc-4a98-bec7-1eb30b88b537'),(99,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:10','2022-09-27 05:07:10',NULL,'2022-09-27 05:07:11','e52edcc2-5e8d-46a2-8a32-c21df6e3b05f'),(100,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:10','2022-09-27 05:07:10',NULL,'2022-09-27 05:07:11','e1ce3502-f055-4c1f-8ebd-056a3bf33233'),(101,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:11','2022-09-27 05:07:11',NULL,'2022-09-27 05:07:16','3591d9fe-30d7-4d98-986a-516fa43a2e6a'),(102,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:11','2022-09-27 05:07:11',NULL,'2022-09-27 05:07:16','cb4724c2-887d-49ba-ab43-715ad86f4824'),(103,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:11','2022-09-27 05:07:11',NULL,'2022-09-27 05:07:16','3bb4b3ad-54f4-4a91-b17e-a136bc1c0300'),(104,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:16','2022-09-27 05:07:16',NULL,'2022-09-27 05:07:29','d2ede0fd-acad-4363-b6e7-ac302be3a537'),(105,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:16','2022-09-27 05:07:16',NULL,'2022-09-27 05:07:29','af450e5c-aa2f-4e5e-87f9-3cbdd4a46b87'),(106,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:16','2022-09-27 05:07:16',NULL,'2022-09-27 05:07:29','a3d88e50-cc93-4728-a04c-81cf2062d6e7'),(107,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 05:07:25','2022-09-27 05:34:22',NULL,NULL,'f9e4ed6a-99f7-49b6-9013-a5a67f6c94d1'),(108,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:29','2022-09-27 05:07:29',NULL,'2022-09-27 05:07:33','ff1c659e-6143-4298-ad3e-d6c3d59ce5ac'),(109,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:29','2022-09-27 05:07:29',NULL,'2022-09-27 05:07:33','0085389c-0b25-4c15-a74c-b3f743d53526'),(110,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:29','2022-09-27 05:07:29',NULL,'2022-09-27 05:07:33','53976ddb-26e7-48e7-b41e-5a3351503c8f'),(111,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:33','2022-09-27 05:07:33',NULL,'2022-09-27 05:07:36','55939f0e-5411-4509-9e1a-c168c2e70300'),(112,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:33','2022-09-27 05:07:33',NULL,'2022-09-27 05:07:36','63d983e8-6e2b-4efe-8a46-55cbcb6f18a8'),(113,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:33','2022-09-27 05:07:33',NULL,'2022-09-27 05:07:36','93b1e5c1-8550-49bc-a76d-821fc1919d95'),(114,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:36','2022-09-27 05:07:36',NULL,'2022-09-27 05:07:37','070f2b80-f7c8-4fa4-9ff2-cd9437371952'),(115,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:36','2022-09-27 05:07:36',NULL,'2022-09-27 05:07:37','c94827e1-80b5-4255-a59f-dbcf4b59fa36'),(116,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:36','2022-09-27 05:07:36',NULL,'2022-09-27 05:07:37','1c75dfb8-3e7b-4d67-a96e-c8de46232432'),(117,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:37','2022-09-27 05:07:37',NULL,'2022-09-27 05:07:41','f361b70d-12ba-4f42-a3f6-793c383030b0'),(118,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:37','2022-09-27 05:07:37',NULL,'2022-09-27 05:07:41','3ec5b63d-be21-419e-9f32-335b06c31cfd'),(119,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:37','2022-09-27 05:07:37',NULL,'2022-09-27 05:07:41','0c093e65-97ec-420a-af2d-efdcb7568091'),(120,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:41','2022-09-27 05:07:41',NULL,'2022-09-27 05:07:42','dbcc25f6-738d-4f80-ab0e-51fd525b19f4'),(121,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:41','2022-09-27 05:07:41',NULL,'2022-09-27 05:07:42','1d871cf1-313b-4c8b-a6b1-8aa5872020ea'),(122,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:41','2022-09-27 05:07:41',NULL,'2022-09-27 05:07:42','2ec2e504-cbb7-4211-bad2-28ad66020c24'),(123,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:42','2022-09-27 05:07:42',NULL,'2022-09-27 05:07:48','177b7fb1-dc5b-47b0-a2e5-6a1830a5c64b'),(124,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:42','2022-09-27 05:07:42',NULL,'2022-09-27 05:07:48','806c6fb4-92e8-45bd-bc08-4a92efea08ce'),(125,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:42','2022-09-27 05:07:42',NULL,'2022-09-27 05:07:48','a6947a39-742d-42c6-aec1-4b4c6d12be34'),(126,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:48','2022-09-27 05:07:48',NULL,'2022-09-27 05:07:54','94b14254-fd7d-4734-a4fd-a2fdb7bde888'),(127,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:48','2022-09-27 05:07:48',NULL,'2022-09-27 05:07:54','4bbb7903-2dd2-49e7-a935-7d8a02189498'),(128,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:48','2022-09-27 05:07:48',NULL,'2022-09-27 05:07:54','9ae6e7c9-7131-453e-a8ef-02a8ffb08eb9'),(129,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:54','2022-09-27 05:07:54',NULL,'2022-09-27 05:07:58','3ccc1afa-afa3-4d28-8af1-01e2c5a422f5'),(130,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:54','2022-09-27 05:07:54',NULL,'2022-09-27 05:07:58','d238c96c-2305-414f-8301-34ab146e5104'),(131,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:54','2022-09-27 05:07:54',NULL,'2022-09-27 05:07:58','7461caff-7233-4f49-900e-2566275f672a'),(132,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:58','2022-09-27 05:07:58',NULL,'2022-09-27 05:08:01','8aabd683-e246-4371-a2e3-7d4db3a0dbcb'),(133,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:58','2022-09-27 05:07:58',NULL,'2022-09-27 05:08:01','8c8033b1-9329-4119-a623-73ba0c9bbc54'),(134,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:58','2022-09-27 05:07:58',NULL,'2022-09-27 05:08:01','fbe855c3-d3b2-4260-a822-141f9444174b'),(135,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:01','2022-09-27 05:08:01',NULL,'2022-09-27 05:08:05','b949ebbf-54b9-4303-af92-476c30740bc5'),(136,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:01','2022-09-27 05:08:01',NULL,'2022-09-27 05:08:05','7d9e63f2-e66b-46bf-b0b6-ff84d9502fdb'),(137,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:01','2022-09-27 05:08:01',NULL,'2022-09-27 05:08:05','9c27b35c-fc65-4c6c-9c6e-1e264d8c8595'),(138,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:05','2022-09-27 05:08:05',NULL,'2022-09-27 05:08:06','41a300e4-e560-45a6-9dfc-374c1d862d50'),(139,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:05','2022-09-27 05:08:05',NULL,'2022-09-27 05:08:06','c3da591f-eaa5-4563-8168-3db19a95bb14'),(140,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:05','2022-09-27 05:08:05',NULL,'2022-09-27 05:08:06','742030d4-3464-4534-b506-aebc5db1275f'),(141,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:06','2022-09-27 05:08:06',NULL,'2022-09-27 05:08:08','d32e8de8-4a6b-4cb3-a31b-1c8b405c94f5'),(142,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:06','2022-09-27 05:08:06',NULL,'2022-09-27 05:08:08','fb3b2852-a399-4405-9d0c-7d75d019e6a3'),(143,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:06','2022-09-27 05:08:06',NULL,'2022-09-27 05:08:08','c83657da-b4b0-42a9-b909-e0207a418243'),(144,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:08','2022-09-27 05:08:08',NULL,'2022-09-27 05:08:15','171b301f-4f34-4254-82c8-60292de0f722'),(145,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:08','2022-09-27 05:08:08',NULL,'2022-09-27 05:08:15','9d1305a1-0b3c-424c-91b2-46e53c1f0060'),(146,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:08','2022-09-27 05:08:08',NULL,'2022-09-27 05:08:15','7a1db7c2-ba93-4eea-b2f0-3d3390a6f82b'),(147,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:15','2022-09-27 05:08:15',NULL,'2022-09-27 05:08:23','2b5edde0-c751-4ca8-8d6a-f8e93ab4f202'),(148,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:15','2022-09-27 05:08:15',NULL,'2022-09-27 05:08:23','e40150e9-b4f9-463b-85fa-9f874b4651c5'),(149,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:15','2022-09-27 05:08:15',NULL,'2022-09-27 05:08:23','cf6813c2-0d79-4b28-ab7e-992366317328'),(150,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:23','2022-09-27 05:08:23',NULL,'2022-09-27 05:08:27','20207be0-9225-437e-a70f-1e93b8ab7d05'),(151,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:23','2022-09-27 05:08:23',NULL,'2022-09-27 05:08:27','dba98a04-c767-4a97-9aac-688aedfe19f2'),(152,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:23','2022-09-27 05:08:23',NULL,'2022-09-27 05:08:27','e46118b2-2241-48e1-8afa-261873def262'),(153,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:27','2022-09-27 05:08:27',NULL,'2022-09-27 05:08:33','7cc54e73-323f-4b79-84a0-cd47aa9a4648'),(154,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:27','2022-09-27 05:08:27',NULL,'2022-09-27 05:08:33','0f85153a-d871-4a89-8929-05ee5b53a39c'),(155,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:27','2022-09-27 05:08:27',NULL,'2022-09-27 05:08:33','47e70fc4-b744-47f2-9f29-ff72e13f6b45'),(156,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:33','2022-09-27 05:08:33',NULL,'2022-09-27 05:08:35','8fbbb39e-1132-4e54-ae06-53c19add504e'),(157,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:33','2022-09-27 05:08:33',NULL,'2022-09-27 05:08:35','5a4d101a-fb06-4f3e-aecf-af54f0e2c320'),(158,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:33','2022-09-27 05:08:33',NULL,'2022-09-27 05:08:35','84ef3c72-cec5-4d92-9dbd-96fec7e79dff'),(159,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:34','2022-09-27 05:08:34',NULL,'2022-09-27 05:08:38','c1e696a6-23f0-4f70-b821-ceefbf65b203'),(160,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:34','2022-09-27 05:08:34',NULL,'2022-09-27 05:08:38','7ebbb8f5-cff0-4151-b04b-e02d5a91ffb2'),(161,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:34','2022-09-27 05:08:34',NULL,'2022-09-27 05:08:38','ef5f9992-ffe1-40ff-8d8d-463c4562e7af'),(162,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:38','2022-09-27 05:08:38',NULL,'2022-09-27 05:08:39','b4ebc215-9d07-4da8-91e5-e9b1b2876df5'),(163,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:38','2022-09-27 05:08:38',NULL,'2022-09-27 05:08:39','13a87876-0c4b-44aa-9eb7-e9606b185b23'),(164,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:38','2022-09-27 05:08:38',NULL,'2022-09-27 05:08:39','6419c592-5efe-405a-889e-d9b436218859'),(168,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:39','2022-09-27 06:28:25',NULL,NULL,'603048ca-1613-435c-b278-f9a8956c8054'),(169,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 06:04:31',NULL,NULL,'9e134960-d996-427e-85bc-0fdae18d91f4'),(170,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:34:26',NULL,NULL,'cb55e803-9453-4483-8e93-181632d15a1e'),(171,19,NULL,25,22,'craft\\elements\\Entry',1,0,'2022-09-27 05:08:39','2022-09-27 05:08:39',NULL,NULL,'f484ffa4-80b1-4e3d-a001-847aaa824acf'),(172,168,NULL,26,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:39','2022-09-27 05:08:39',NULL,NULL,'2e14dfaf-32f7-45d1-8b50-223577802ded'),(173,169,NULL,27,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:08:39',NULL,NULL,'a1397369-6b35-4f06-9ec4-031b4ba1a541'),(174,170,NULL,28,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:08:39',NULL,NULL,'d7ef6fba-b30d-4ed7-96aa-2203780c84f7'),(175,19,NULL,29,22,'craft\\elements\\Entry',1,0,'2022-09-27 05:12:47','2022-09-27 05:12:47',NULL,NULL,'7371d0d8-e73c-4c40-abe5-ee2bd16baf9a'),(176,168,NULL,30,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:39','2022-09-27 05:12:47',NULL,NULL,'bc436fce-1944-49ea-b951-ddb1a4004b7d'),(177,169,NULL,31,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:12:47',NULL,NULL,'b2fea3d4-2b43-40e2-999a-5a769b3cf9dc'),(178,170,NULL,32,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:12:47',NULL,NULL,'8db7fe1b-4183-4c1f-be0e-220f0e49a8e8'),(182,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 05:34:02','2022-09-27 05:34:02',NULL,'2022-09-27 05:34:06','c12c04de-988b-4e77-9b07-e289d93149f3'),(184,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 05:34:18','2022-09-27 05:34:18',NULL,'2022-09-27 05:34:22','91a42e4a-87d3-48f1-a39a-add6670f941f'),(185,19,NULL,33,22,'craft\\elements\\Entry',1,0,'2022-09-27 05:34:26','2022-09-27 05:34:26',NULL,NULL,'a64161d9-9046-4430-89eb-73c211a8dc16'),(186,168,NULL,34,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:34:26','2022-09-27 05:34:26',NULL,NULL,'e1a682ac-08b5-4a18-bbeb-d65aae27336e'),(187,169,NULL,35,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-09-27 05:34:26',NULL,NULL,'e41694fc-b2bd-4335-a7f7-1807ec5ccfd8'),(188,170,NULL,36,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-09-27 05:34:26',NULL,NULL,'337f5332-cf3b-41d7-8841-06c7016dc413'),(192,19,NULL,37,22,'craft\\elements\\Entry',1,0,'2022-09-27 06:04:31','2022-09-27 06:04:31',NULL,NULL,'70643bdf-5ade-4621-b280-c69952fdeff7'),(193,168,NULL,38,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 06:04:31','2022-09-27 06:04:31',NULL,NULL,'fbb1b150-adda-4ccf-98ea-0f70cc21bd99'),(194,169,NULL,39,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:04:31','2022-09-27 06:04:31',NULL,NULL,'8823726c-4284-4c16-b396-6d3abdbcbf33'),(195,170,NULL,40,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-09-27 06:04:31',NULL,NULL,'4ecf4cd3-87a2-49c7-a956-d5427037b98c'),(198,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:17:52','2022-09-27 06:17:52',NULL,'2022-09-27 06:18:00','16057d2e-fa86-42bb-a134-128544a14a6b'),(199,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:18:00','2022-09-27 06:18:00',NULL,'2022-09-27 06:18:02','18040b91-b90f-44c7-b4f1-d4d8b7bc9e00'),(200,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:18:02','2022-09-27 06:18:02',NULL,'2022-09-27 06:27:16','0191ac48-9826-48b3-85e8-0217db598329'),(201,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:16','2022-09-27 06:27:16',NULL,'2022-09-27 06:27:35','eac23280-7ab6-4aa2-b25f-c307ff869743'),(202,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 06:27:31','2022-09-27 06:27:31',NULL,NULL,'646f0096-3ca6-4b8b-b56d-ce17296324ba'),(203,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:35','2022-09-27 06:27:35',NULL,'2022-09-27 06:27:42','dfe8e8ee-9e8b-479f-b0c0-2cbd56645075'),(204,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:42','2022-09-27 06:27:42',NULL,'2022-09-27 06:27:44','42704521-4acf-4360-9c2b-1676a9656319'),(205,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:44','2022-09-27 06:27:44',NULL,'2022-09-27 06:27:48','87e45f2b-b751-47f6-8ea0-99b0dc0c871f'),(206,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:48','2022-09-27 06:27:48',NULL,'2022-09-27 06:27:55','3bba7eb3-e1d5-4e8a-9616-829d4007e05e'),(207,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:55','2022-09-27 06:27:55',NULL,'2022-09-27 06:27:57','ecd9979b-73fd-452f-be5f-c3652b02b5e1'),(208,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:57','2022-09-27 06:27:57',NULL,'2022-09-27 06:28:03','fe1d3927-d96a-4661-91ba-9cea70c4d12a'),(209,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:57','2022-09-27 06:27:57',NULL,'2022-09-27 06:28:03','8ac3fc30-ba48-4509-8aec-ccfcf41a587a'),(210,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:03','2022-09-27 06:28:03',NULL,'2022-09-27 06:28:16','32732d2e-7f67-4a4e-9d2d-91d0d8b659eb'),(211,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:03','2022-09-27 06:28:03',NULL,'2022-09-27 06:28:16','5606b6ab-6795-4a42-b299-77678a0da8a8'),(212,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 06:28:12','2022-09-27 06:28:12',NULL,NULL,'7815fcb5-70b9-49c0-a079-5f3d74e82c80'),(213,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:16','2022-09-27 06:28:16',NULL,'2022-09-27 06:28:20','ea006e47-4ddc-49f8-a734-58fbe21f4b16'),(214,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:16','2022-09-27 06:28:16',NULL,'2022-09-27 06:28:20','28066f90-3441-4349-84a8-b78a73daee8d'),(215,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:20','2022-09-27 06:28:20',NULL,'2022-09-27 06:28:23','55245822-1534-4975-a422-a62304ff1938'),(216,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:20','2022-09-27 06:28:20',NULL,'2022-09-27 06:28:23','9cff58a1-34fe-4f16-97b6-11742b953eca'),(219,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:25',NULL,NULL,'c42966ef-5e42-415d-86eb-8dc0bf7c205b'),(220,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:25',NULL,NULL,'36c11079-c608-47f5-8811-4fd666ef34c4'),(221,19,NULL,41,22,'craft\\elements\\Entry',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:25',NULL,NULL,'6bd6f800-abba-4d40-b399-b8059400776b'),(222,168,NULL,42,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:26',NULL,NULL,'1b4c3766-4f67-45c4-9847-74a3988ad1a8'),(223,169,NULL,43,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:04:31','2022-09-27 06:28:26',NULL,NULL,'b16d4009-569e-445c-8458-2e8a3f3a2e6e'),(224,170,NULL,44,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-09-27 06:28:26',NULL,NULL,'c5ee5011-030b-4d96-9506-486a06932df3'),(225,219,NULL,45,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:26',NULL,NULL,'25e25a36-af4c-40c7-9f59-db9264dd00d4'),(226,220,NULL,46,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:26',NULL,NULL,'773e9861-12c8-4601-9fcc-883f215bfb7d'),(228,15,NULL,47,22,'craft\\elements\\Entry',1,0,'2022-09-27 23:11:05','2022-09-27 23:11:05',NULL,NULL,'07b9f34b-dbb4-4312-9121-79a409191dd6'),(230,17,NULL,48,22,'craft\\elements\\Entry',1,0,'2022-09-27 23:11:17','2022-09-27 23:11:17',NULL,NULL,'b4c6eadd-fe0b-4a4a-a692-87d798426fd9'),(232,NULL,NULL,NULL,25,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 01:32:55','2022-09-28 01:32:55',NULL,'2022-09-28 01:32:59','674fee8c-d601-4572-8b1a-6cf1c552a3ab'),(233,NULL,NULL,NULL,25,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 01:32:59','2022-09-28 01:32:59',NULL,'2022-09-28 01:33:17','36e99e1c-aa9f-4ddf-b2a0-f660d4a3a3d3'),(235,NULL,NULL,NULL,25,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 01:33:21','2022-10-06 22:05:41',NULL,NULL,'99c974f3-50b2-4f57-a759-92a09d3ef810'),(236,17,NULL,49,22,'craft\\elements\\Entry',1,0,'2022-09-28 01:33:21','2022-09-28 01:33:21',NULL,NULL,'8648523e-f202-4f54-a3ae-81afc0cb1684'),(237,235,NULL,50,25,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 01:33:21','2022-09-28 01:33:21',NULL,NULL,'f2b471df-4367-4eb3-bc37-d3e5c3410177'),(238,15,NULL,51,22,'craft\\elements\\Entry',0,0,'2022-09-28 01:41:41','2022-09-28 01:41:41',NULL,NULL,'df70e064-375d-4241-a49d-b0086ce3a3ff'),(239,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:50:22','2022-09-28 03:50:22',NULL,'2022-09-28 03:57:04','7c2bffaf-7220-4832-94fd-927d3398fbca'),(240,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:50:52','2022-09-28 03:50:52',NULL,'2022-09-28 03:57:04','373b5e41-3793-478f-988d-aa80b0445066'),(241,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:52:42','2022-09-28 03:52:42',NULL,'2022-09-28 03:57:04','969e2c3b-1df8-44e6-8db7-87ab7e35d002'),(242,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:52:59','2022-09-28 03:52:59',NULL,'2022-09-28 03:57:04','c026ebd2-a4b3-4520-9f0f-524d5caa5516'),(243,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:53:15','2022-09-28 03:53:15',NULL,'2022-09-28 03:57:05','40c6236f-20a5-45b4-ab5f-5d4d248efc7e'),(244,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:53:32','2022-09-28 03:53:32',NULL,'2022-09-28 03:57:05','9557d3b4-8511-47e2-a5d9-888758f89d33'),(245,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:53:44','2022-09-28 03:53:44',NULL,'2022-09-28 03:57:05','55451cec-f8d9-4d2c-805f-163401636d20'),(246,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:54:16','2022-09-28 03:54:16',NULL,'2022-09-28 03:57:05','20131dc6-f789-4f1d-b6e4-788bef34b2a3'),(247,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:55:37','2022-09-28 03:55:37',NULL,'2022-09-28 03:57:05','7a9e7209-47fd-4416-8b9d-567179c1bb42'),(248,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:58:26','2022-09-28 03:58:26',NULL,NULL,'438b4adf-b549-4f64-a23d-28380dc1a328'),(249,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 04:20:09','2022-09-28 04:20:09',NULL,NULL,'291d260d-71da-4c15-9a66-14910a8bd9d5'),(250,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 04:20:31','2022-09-28 04:20:31',NULL,NULL,'5bdb247f-facb-4f59-a0f6-9518d8b63552'),(251,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:02:05','2022-09-28 05:02:05',NULL,NULL,'9e1c8adf-ccae-4899-8686-d6126ce978f3'),(252,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:13:33','2022-09-28 05:13:33',NULL,NULL,'0f6fdbc2-ed85-479d-bb0e-4ad8db34f52e'),(253,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:18:37','2022-09-28 05:18:37',NULL,NULL,'bd7e86cc-d160-4154-b33b-06318a6b0c14'),(254,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:23:23','2022-09-28 05:23:23',NULL,NULL,'c85b9561-ed5a-4d59-83f5-dcf24902b2f0'),(255,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:26:57','2022-09-28 05:26:57',NULL,NULL,'c313bc2d-1dc4-4836-85d7-707ce165a3a7'),(256,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:29:10','2022-09-28 05:29:10',NULL,NULL,'406b3047-0b7b-4a39-91cf-8778386066ff'),(257,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:35:17','2022-09-28 05:35:17',NULL,NULL,'c28eb157-42f1-45be-808e-7d1520ae890b'),(258,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:37:17','2022-09-28 05:37:17',NULL,NULL,'e487ac92-c1b5-401b-a4e4-08af8d41573e'),(260,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:10','2022-09-28 06:42:10',NULL,'2022-09-28 06:42:13','b5af59e8-a99a-4e50-928e-b746b87b64ad'),(261,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:13','2022-09-28 06:42:13',NULL,'2022-09-28 06:42:15','b62482f9-2a35-4d9f-80ce-e59efcdde3d4'),(262,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:15','2022-09-28 06:42:15',NULL,'2022-09-28 06:42:17','3269dad3-51e4-46a9-afeb-89755f79754c'),(263,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:17','2022-09-28 06:42:17',NULL,'2022-09-28 06:42:18','f75b0afa-e887-4419-a6d0-fa416f9933c5'),(264,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:18','2022-09-28 06:42:18',NULL,'2022-09-28 06:42:57','6a717788-3b19-4b92-8967-62d8386090ca'),(266,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:59','2022-10-26 01:29:10',NULL,NULL,'084fe06a-4104-44d1-bffe-0883144ca28a'),(267,63,NULL,52,21,'craft\\elements\\Entry',1,0,'2022-09-28 06:42:59','2022-09-28 06:42:59',NULL,NULL,'0f0d2213-15f4-46d6-820f-0503334ed4bd'),(268,266,NULL,53,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:59','2022-09-28 06:42:59',NULL,NULL,'7ab8b9a2-4f8a-4617-8004-5020d02a613c'),(270,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:43:54','2022-09-28 06:43:54',NULL,'2022-09-28 06:43:56','71bf614e-784e-4c41-9841-de08c1f034ae'),(271,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:43:56','2022-09-28 06:43:56',NULL,'2022-09-28 06:44:00','62ffeb44-951c-44fe-9cc0-3636714d3bbe'),(272,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:44:00','2022-09-28 06:44:00',NULL,'2022-09-28 06:44:09','a3e3fa31-eade-4626-a3ef-bc918d6815d1'),(274,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:44:11','2022-10-26 01:30:08',NULL,NULL,'9fa90f98-a4c8-4ed7-833e-8351c0aed177'),(275,65,NULL,54,21,'craft\\elements\\Entry',1,0,'2022-09-28 06:44:11','2022-09-28 06:44:11',NULL,NULL,'da9f9041-86e3-4b64-8d29-56a62af19b82'),(276,274,NULL,55,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:44:11','2022-09-28 06:44:11',NULL,NULL,'2413a6ae-7ec6-47e4-9e92-f01e03061d2c'),(280,3,NULL,56,18,'craft\\elements\\Entry',1,0,'2022-09-28 06:45:55','2022-09-28 06:45:55',NULL,NULL,'20aa5520-20f2-4d71-b871-8d26af704d34'),(281,12,NULL,57,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:45:55','2022-09-28 06:45:55',NULL,NULL,'e999ca7c-1585-4632-8d0b-48dace2a54d1'),(282,43,NULL,58,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-09-28 06:45:55',NULL,NULL,'c6d3136b-d173-4887-ae38-27b3b6747d92'),(283,44,NULL,59,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-09-28 06:45:55',NULL,'2022-10-11 21:37:13','b403942d-c3a8-469c-8664-57477d5bac06'),(284,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 22:53:32','2022-10-03 22:53:32',NULL,NULL,'d175c1a2-6fc8-4cc1-8936-b605154a922b'),(285,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:14:28','2022-10-03 23:14:28',NULL,NULL,'2e331179-05ad-4355-b409-075b6f672b02'),(286,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:15:15','2022-10-03 23:15:15',NULL,NULL,'8174a056-4bd8-4cdd-8b9a-a99c9f7699af'),(287,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:17:37','2022-10-03 23:17:37',NULL,NULL,'d5b7d59f-0e48-43a2-b59f-524b105519c9'),(288,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:19:27','2022-10-03 23:19:27',NULL,NULL,'d7103cb9-d951-4a6e-880c-46116ce4c034'),(289,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:23:19','2022-10-03 23:23:19',NULL,NULL,'b7ee3c95-6f5b-4762-b76b-0da394866d7b'),(290,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:24:08','2022-10-03 23:24:08',NULL,NULL,'46f37a96-276c-4f8e-8d39-6dd855ee8ff7'),(291,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-04 03:05:49','2022-10-04 03:05:49',NULL,NULL,'f3a790ef-954b-4674-9b05-d1a880a8612d'),(292,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-04 03:07:18','2022-10-04 03:07:18',NULL,NULL,'dd7b05de-7b1a-42a7-8b71-b4abcfd658d8'),(295,3,NULL,60,18,'craft\\elements\\Entry',1,0,'2022-10-06 21:33:38','2022-10-06 21:33:38',NULL,NULL,'1d78df0d-c466-4665-855f-73244e06c2d9'),(296,12,NULL,61,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 21:33:38',NULL,NULL,'bf3e8bbd-12ac-4806-8961-e236a4da5c28'),(297,43,NULL,62,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 21:33:38',NULL,NULL,'5221fb5f-ce56-4814-8233-82d05532f276'),(298,44,NULL,63,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 21:33:38',NULL,'2022-10-11 21:37:13','5f6b3f04-4de7-488d-adfa-1f15088dbca9'),(301,17,NULL,64,22,'craft\\elements\\Entry',1,0,'2022-10-06 22:04:48','2022-10-06 22:04:49',NULL,NULL,'399d63af-f1a2-4c17-b965-6ec2d8a39111'),(302,235,NULL,65,25,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:04:48','2022-10-06 22:04:49',NULL,NULL,'5163ce1a-9755-4059-b6ab-890070614483'),(305,17,NULL,66,22,'craft\\elements\\Entry',1,0,'2022-10-06 22:05:41','2022-10-06 22:05:41',NULL,NULL,'555f4ddb-a112-477f-9411-e7c3169e16d3'),(306,235,NULL,67,25,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:05:41','2022-10-06 22:05:41',NULL,NULL,'a06774b0-89ac-4cba-b4ff-af2f349d0147'),(308,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:20','2022-10-06 22:11:20',NULL,'2022-10-06 22:11:24','99c76222-d50d-4121-9eea-0b80f126b740'),(309,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:24','2022-10-06 22:11:24',NULL,'2022-10-06 22:11:29','d3f825f5-4e5b-4cc6-ada0-21e33ad58e8c'),(310,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:29','2022-10-06 22:11:29',NULL,'2022-10-06 22:11:31','6b8b7c54-844b-4fa7-9978-473122f812f0'),(311,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:31','2022-10-06 22:11:31',NULL,'2022-10-06 22:11:35','e80d52c0-4b32-4219-998e-9c29d0d20976'),(312,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:35','2022-10-06 22:11:35',NULL,'2022-10-06 22:11:37','16353563-d954-4b9d-aa56-a335d553febe'),(313,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:37','2022-10-06 22:11:37',NULL,'2022-10-06 22:11:38','0f4874a0-45d8-43a1-9d01-4938e4d82ff0'),(314,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:38','2022-10-06 22:11:38',NULL,'2022-10-06 22:11:40','f039c2f1-dce7-4c14-b117-ae64c01e2fc4'),(316,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:42','2022-10-06 23:07:39',NULL,'2022-10-07 05:39:48','9291f3f3-19e0-4527-aed0-ae4829fa4d8e'),(317,3,NULL,68,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:11:42','2022-10-06 22:11:42',NULL,NULL,'e38c5c4c-4dc4-42bf-a073-16ab2d9d668a'),(318,316,NULL,69,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:42','2022-10-06 22:11:42',NULL,'2022-10-07 05:39:48','c73d2eac-b7ac-4a2b-9de6-3870c68d6653'),(319,12,NULL,70,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:11:42',NULL,NULL,'bb5a991d-2e29-4fb4-be8b-fd70ebc41f3e'),(320,43,NULL,71,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:11:42',NULL,NULL,'bfe3528a-20a6-4914-a55b-0f18c625804d'),(321,44,NULL,72,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:11:43',NULL,'2022-10-11 21:37:13','fc68166f-ce3d-40bc-a734-bd49e335496a'),(324,3,NULL,73,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:15:34','2022-10-06 22:15:34',NULL,NULL,'18759f87-47fe-4f9f-b31f-8be834786dcb'),(325,316,NULL,74,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:15:34','2022-10-06 22:15:34',NULL,'2022-10-07 05:39:48','8eafe7c5-24a7-4029-aeab-cd87062e6dbd'),(326,12,NULL,75,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:15:34',NULL,NULL,'5811d1a1-7f35-4c95-a1a2-ef91d3b2c5a2'),(327,43,NULL,76,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:15:34',NULL,NULL,'4be5a635-777c-494b-b60d-41eb968731eb'),(328,44,NULL,77,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:15:34',NULL,'2022-10-11 21:37:13','5fb53029-4e0d-4f88-bc9d-77268fe6716e'),(331,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:18:06','2022-10-06 22:18:06',NULL,'2022-10-06 22:18:11','f45faa5c-b06a-46a8-88d5-56df39cd0b6a'),(332,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:18:11','2022-10-06 22:18:11',NULL,'2022-10-06 22:22:26','9ea8751b-a8d2-4b86-a27d-858fbfe71702'),(337,3,NULL,78,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:22:28','2022-10-06 22:22:28',NULL,NULL,'5102c1a9-afe5-4ed5-8663-dc0072e5ed31'),(338,316,NULL,79,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:22:28','2022-10-06 22:22:28',NULL,'2022-10-07 05:39:48','cb0f01b2-0d52-4419-bd14-148ecf628f6b'),(339,12,NULL,80,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:22:28',NULL,NULL,'5bdcae34-681d-47ec-b0d4-c999f2df0d16'),(340,43,NULL,81,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:22:28',NULL,NULL,'1a2ce100-d569-45b0-97a9-df814772f97d'),(341,44,NULL,82,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:22:28',NULL,'2022-10-11 21:37:13','4d8cd21b-5a47-4cfa-8d33-1562d56ec55e'),(343,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:25:23','2022-10-06 22:25:23',NULL,'2022-10-06 22:25:31','3f0cc600-fa95-4c52-b2ea-7cf87b744bf3'),(344,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:25:31','2022-10-06 22:25:31',NULL,'2022-10-06 22:25:37','f0264832-babc-4d66-9941-86f91c3fa6d1'),(355,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-06 22:40:31','2022-10-06 22:55:26',NULL,NULL,'8ccaca3b-65b2-4995-b1e7-fc3cf9c878fd'),(356,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-10-06 22:41:39','2022-10-06 22:41:39',NULL,'2022-10-06 22:41:44','3aeed218-e265-43aa-9267-e3d237fc4246'),(357,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-06 22:45:18','2022-10-06 22:45:18',NULL,'2022-10-06 22:45:25','2e18b8b3-1844-4906-86da-e35b0f40a791'),(358,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-06 22:49:08','2022-10-06 22:49:08',NULL,'2022-10-06 22:49:15','b0f09c52-e8cc-42a4-90d6-3f85efbb92d1'),(359,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-06 22:49:42','2022-10-06 22:49:42',NULL,'2022-10-06 22:54:29','2bec7cf4-ab3a-4ce5-afbc-3a9f326e5579'),(360,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:56:55','2022-10-06 22:56:55',NULL,'2022-10-06 22:59:23','39863a9a-1e25-443a-85c2-9c32dcb36532'),(361,3,NULL,83,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:56:55','2022-10-06 22:56:55',NULL,NULL,'c315adfc-eb61-424e-9c18-b34d20633d8b'),(362,316,NULL,84,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:22:28','2022-10-06 22:56:55',NULL,'2022-10-07 05:39:48','5b52f030-05b4-4c0f-b880-1750f74b021e'),(363,360,NULL,85,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:56:55','2022-10-06 22:56:55',NULL,'2022-10-06 22:59:23','71416902-1283-43f3-a7e7-073178c0bf84'),(364,12,NULL,86,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:56:55',NULL,NULL,'eaf30bf1-d89a-4cef-ad70-6193c2cd2585'),(365,43,NULL,87,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:56:55',NULL,NULL,'582fb3f7-dfe5-4d06-be8b-54c7e0ac52d0'),(366,44,NULL,88,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:56:55',NULL,'2022-10-11 21:37:13','f28da13a-59c4-440c-b222-0ad50c722095'),(368,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:57:56','2022-10-06 22:57:56',NULL,'2022-10-06 22:58:08','45afb0e7-3c59-41a9-a682-5e0d8c0ba0fb'),(369,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:08','2022-10-06 22:58:08',NULL,'2022-10-06 22:58:16','7787da99-5bbb-44d5-95fe-5eef54b849dd'),(370,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:16','2022-10-06 22:58:16',NULL,'2022-10-06 22:58:30','19b9c76e-0de9-4c3a-9ffc-b4fa007b5334'),(371,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:30','2022-10-06 22:58:30',NULL,'2022-10-06 22:58:31','71ef68a8-9177-49e0-bf1c-c377b4f1b05e'),(372,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:31','2022-10-06 22:58:31',NULL,'2022-10-06 22:58:45','5afe8cc6-aca7-4a76-b177-751456a3e819'),(373,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:45','2022-10-06 22:58:45',NULL,'2022-10-06 22:58:49','c59dc29c-f1db-4d24-968a-39dfb1dce1e2'),(374,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:49','2022-10-06 22:58:49',NULL,'2022-10-06 22:58:53','f0ad7f9b-15b3-41ca-be5f-184c241b1c59'),(375,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:53','2022-10-06 22:58:53',NULL,'2022-10-06 22:58:53','3f46767b-bbd8-4ec4-909f-0b06eb842a28'),(376,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:53','2022-10-06 22:58:53',NULL,'2022-10-06 22:59:13','6579701f-973d-4449-9663-f86b3c4dd053'),(377,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:13','2022-10-06 22:59:13',NULL,'2022-10-06 22:59:14','f860de28-b9fb-48c7-b0e6-b8e8f48788ed'),(378,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:14','2022-10-06 22:59:14',NULL,'2022-10-06 22:59:15','bb2c8bd8-c32e-440e-a3ff-19abe559619e'),(379,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:15','2022-10-06 22:59:15',NULL,'2022-10-06 22:59:16','b4f4eb2a-28c7-4211-a2b4-0929f6da45ac'),(380,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:16','2022-10-06 22:59:16',NULL,'2022-10-06 22:59:18','9bd324de-0502-4fc7-8947-e56856b1822a'),(381,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:18','2022-10-06 22:59:18',NULL,'2022-10-06 22:59:20','e9198621-d22e-47e1-9fa8-7558d2803a8c'),(382,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:20','2022-10-06 22:59:20',NULL,'2022-10-06 22:59:23','8d2d1623-108d-4cdf-a840-699a08e43d2a'),(384,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:23','2022-10-06 22:59:23',NULL,'2022-10-06 23:01:45','755235f2-5051-4e04-9778-6ed4f620cdc0'),(385,3,NULL,89,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:59:23','2022-10-06 22:59:23',NULL,NULL,'7d1a4a78-9e7b-469d-a191-ed3b250d2eaa'),(386,316,NULL,90,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:22:28','2022-10-06 22:59:23',NULL,'2022-10-07 05:39:48','af869d92-397e-4e34-8354-674cd828d975'),(387,384,NULL,91,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:23','2022-10-06 22:59:24',NULL,'2022-10-06 23:01:45','501f8794-fd33-406a-a2f1-e788686ed7b4'),(388,12,NULL,92,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:59:24',NULL,NULL,'68ea893b-f9a1-4467-9563-0114618ee8ab'),(389,43,NULL,93,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:59:24',NULL,NULL,'a431cc71-09ce-4f12-8429-5e4c130cc54c'),(390,44,NULL,94,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:59:24',NULL,'2022-10-11 21:37:13','478a8471-290c-49a1-a9b9-5a7b789bdf3a'),(393,3,NULL,95,18,'craft\\elements\\Entry',1,0,'2022-10-06 23:01:45','2022-10-06 23:01:45',NULL,NULL,'f9f00e60-f792-4c7c-af1e-ca1b304ecd2a'),(394,316,NULL,96,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 23:01:45','2022-10-06 23:01:45',NULL,'2022-10-07 05:39:48','3f7d5329-8d37-4d34-ab67-1109be56c107'),(395,12,NULL,97,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 23:01:45',NULL,NULL,'ffe4c575-92ca-4b39-bfb3-288015bb2fa9'),(396,43,NULL,98,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 23:01:45',NULL,NULL,'a10e7f1c-291e-45a6-9861-cebc9593acc0'),(397,44,NULL,99,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 23:01:45',NULL,'2022-10-11 21:37:13','97be10eb-2fdf-4b89-bc2b-c311090561bd'),(400,3,NULL,100,18,'craft\\elements\\Entry',1,0,'2022-10-06 23:07:05','2022-10-06 23:07:05',NULL,NULL,'68c58c7c-0f71-4ec2-ab38-eb017f6c881e'),(401,316,NULL,101,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 23:07:05','2022-10-06 23:07:05',NULL,'2022-10-07 05:39:48','1d8acaea-7973-4640-9760-aadd089461b8'),(402,12,NULL,102,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 23:07:05',NULL,NULL,'093b22ce-dbbb-48d3-ab8e-3229e0bad466'),(403,43,NULL,103,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 23:07:05',NULL,NULL,'ffd50c10-7c1b-4b7e-83f1-951f3412b7d8'),(404,44,NULL,104,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 23:07:05',NULL,'2022-10-11 21:37:13','cad3c934-a9a0-4e46-acfc-53469dab8639'),(407,3,NULL,105,18,'craft\\elements\\Entry',1,0,'2022-10-06 23:07:38','2022-10-06 23:07:39',NULL,NULL,'6da0bbe5-9c5b-4423-be3f-51881433c344'),(408,316,NULL,106,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 23:07:39','2022-10-06 23:07:39',NULL,'2022-10-07 05:39:48','7abc33b4-e6c6-4019-a77d-d053135cc4e6'),(409,12,NULL,107,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 23:07:39',NULL,NULL,'4333592a-22eb-448e-811f-f49267a67856'),(410,43,NULL,108,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 23:07:39',NULL,NULL,'9ee15b6a-7ddb-4e50-9818-347317c05bcb'),(411,44,NULL,109,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 23:07:39',NULL,'2022-10-11 21:37:13','36559fe6-343c-46e2-8ba2-1065c3417a11'),(412,3,NULL,110,18,'craft\\elements\\Entry',1,0,'2022-10-06 23:07:52','2022-10-06 23:07:52',NULL,NULL,'51ff5e5a-2a39-4b81-9b26-cf4fff0a72d1'),(413,316,NULL,111,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 23:07:39','2022-10-06 23:07:52',NULL,'2022-10-07 05:39:48','22ba9b98-82ea-483d-b904-066557fc09a9'),(414,12,NULL,112,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 23:07:52',NULL,NULL,'50640a66-8589-4330-81f1-09df623feae1'),(415,43,NULL,113,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 23:07:52',NULL,NULL,'7f1fe459-c505-4058-97d7-07a87e199f40'),(416,44,NULL,114,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 23:07:52',NULL,'2022-10-11 21:37:13','a9167c1e-871b-4405-a740-086097f45306'),(418,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:16','2022-10-07 05:36:16',NULL,'2022-10-07 05:36:26','84d8888b-8d7b-463a-bca1-888f83771ea3'),(419,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:26','2022-10-07 05:36:26',NULL,'2022-10-07 05:36:35','8b7384b1-5537-4e28-adf0-8de2f6401ebe'),(420,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:35','2022-10-07 05:36:35',NULL,'2022-10-07 05:36:39','0c252ae5-c1f9-48ad-a61a-b5470a3a62c5'),(421,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:39','2022-10-07 05:36:39',NULL,'2022-10-07 05:36:40','44781c94-10ea-44bb-a333-32af745c2173'),(422,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:40','2022-10-07 05:36:40',NULL,'2022-10-07 05:37:28','8ba9721c-018b-49d1-abec-d8ccde8f0238'),(423,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:36:40','2022-10-07 05:36:40',NULL,'2022-10-07 05:37:28','4728e8fd-4d5d-4a91-ae6c-1e172f57dd71'),(424,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-07 05:37:24','2022-10-07 05:37:24',NULL,NULL,'028f5442-0473-40c3-86bd-c581655a9434'),(425,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:28','2022-10-07 05:37:28',NULL,'2022-10-07 05:37:35','ed257c71-fbd1-4c4e-90cd-73ff888e158f'),(426,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:28','2022-10-07 05:37:28',NULL,'2022-10-07 05:37:35','6155f244-6508-419f-9668-db1adb6c8fe8'),(427,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:35','2022-10-07 05:37:35',NULL,'2022-10-07 05:37:39','cd3e3a28-9548-44d8-922a-9f73ab947719'),(428,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:35','2022-10-07 05:37:35',NULL,'2022-10-07 05:37:39','d63e25cc-9aa0-44fe-a576-20716053b505'),(429,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:39','2022-10-07 05:37:39',NULL,'2022-10-07 05:37:40','1c0d34c4-434c-4716-8d91-f6f8e50d0157'),(430,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:39','2022-10-07 05:37:39',NULL,'2022-10-07 05:37:40','b49e8a2d-527e-45d1-9e4e-e3088ed7f413'),(431,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:40','2022-10-07 05:37:40',NULL,'2022-10-07 05:37:54','72d6f256-0dfd-4aae-9053-625516488bfa'),(432,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:40','2022-10-07 05:37:40',NULL,'2022-10-07 05:37:54','6e544857-423f-4a68-8440-c404b591b562'),(433,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:40','2022-10-07 05:37:40',NULL,'2022-10-07 05:37:54','19d904f2-e2d7-4a8c-af4f-ecb76213e836'),(434,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-07 05:37:48','2022-10-07 05:37:48',NULL,NULL,'6e45c045-ea20-4e93-9599-839f668d0f58'),(435,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:54','2022-10-07 05:37:54',NULL,'2022-10-07 05:37:56','f66a64fb-f4c7-46a1-b3cb-493586f3e048'),(436,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:54','2022-10-07 05:37:54',NULL,'2022-10-07 05:37:56','8b57f3a8-c87a-42cc-9092-39a6af6fb04c'),(437,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:54','2022-10-07 05:37:54',NULL,'2022-10-07 05:37:56','4b42c349-1a3e-477b-bc89-dc2287e401f8'),(438,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:56','2022-10-07 05:37:56',NULL,'2022-10-07 05:38:00','6cad9399-77c8-4023-a58e-5f7f671e2f60'),(439,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:56','2022-10-07 05:37:56',NULL,'2022-10-07 05:37:59','99c775e6-fba2-4493-80f2-0b49fb5d6c86'),(440,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:56','2022-10-07 05:37:56',NULL,'2022-10-07 05:37:59','689e6fd5-0e63-427d-b2dd-d0f7e7259798'),(441,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:59','2022-10-07 05:37:59',NULL,'2022-10-07 05:38:00','c8371f69-516a-4315-92c9-3f02609d67e5'),(442,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:59','2022-10-07 05:37:59',NULL,'2022-10-07 05:38:00','2867c66e-7712-440b-b8df-56f900e98690'),(443,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:59','2022-10-07 05:37:59',NULL,'2022-10-07 05:38:00','c68c07c3-8f82-4cb7-8450-77c886a63229'),(444,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:00','2022-10-07 05:38:00',NULL,'2022-10-07 05:38:12','965fbd4b-f3d1-4168-8684-7dab36c916d3'),(445,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:00','2022-10-07 05:38:00',NULL,'2022-10-07 05:38:11','232e6a9e-74b8-4a4e-bf2b-83ea874af6d4'),(446,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:00','2022-10-07 05:38:00',NULL,'2022-10-07 05:38:11','9f0fc99d-2026-4886-a063-37650055ce21'),(447,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:00','2022-10-07 05:38:00',NULL,'2022-10-07 05:38:12','714c5cec-c473-4753-ac3d-7999cc45575e'),(448,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-07 05:38:06','2022-10-07 05:38:06',NULL,NULL,'a8843262-a1d8-4c24-8356-eed8f34f6246'),(449,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:11','2022-10-07 05:38:11',NULL,'2022-10-07 05:38:13','18ca9c04-6d29-4c83-9efd-82238357600c'),(450,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:11','2022-10-07 05:38:11',NULL,'2022-10-07 05:38:13','98d74a79-1188-4a06-a849-af95024ed149'),(451,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:11','2022-10-07 05:38:11',NULL,'2022-10-07 05:38:13','68b8255a-1bb2-45fd-bf5b-14324528c665'),(452,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:11','2022-10-07 05:38:11',NULL,'2022-10-07 05:38:13','24a424a5-de62-4da4-a9d8-38f5972cc407'),(453,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:13','2022-10-07 05:38:13',NULL,'2022-10-07 05:38:17','3fc48e03-cd2d-43e5-8b89-943c5a06615f'),(454,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:13','2022-10-07 05:38:13',NULL,'2022-10-07 05:38:17','0d61e3cd-ae43-441e-bef9-455729bb9539'),(455,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:13','2022-10-07 05:38:13',NULL,'2022-10-07 05:38:17','8b398313-f5e7-4f4f-b15a-f8f3af3c573e'),(456,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:13','2022-10-07 05:38:13',NULL,'2022-10-07 05:38:17','249340df-c473-4c08-9df7-211d86d07365'),(457,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:17','2022-10-07 05:38:17',NULL,'2022-10-07 05:38:23','70a0fcf7-9f9d-4469-915d-6e88ff723789'),(458,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:17','2022-10-07 05:38:17',NULL,'2022-10-07 05:38:23','7026488a-6bf8-4d6b-84f0-491a98a0a0b3'),(459,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:17','2022-10-07 05:38:17',NULL,'2022-10-07 05:38:23','d1550927-7c18-4bfa-b454-0d9993091d8a'),(460,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:17','2022-10-07 05:38:17',NULL,'2022-10-07 05:38:23','be83185f-e1ed-4f01-ad6b-2f7cfac95afb'),(461,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:22','2022-10-07 05:38:22',NULL,'2022-10-07 05:38:26','26f9f108-5ea6-4c93-b42e-9fb3f08319fc'),(462,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:22','2022-10-07 05:38:22',NULL,'2022-10-07 05:38:26','bf38531f-e440-4cf2-870e-1e7245597fa5'),(463,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:23','2022-10-07 05:38:23',NULL,'2022-10-07 05:38:26','ff44b02f-b381-4887-b9a1-854c742a4885'),(464,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:23','2022-10-07 05:38:23',NULL,'2022-10-07 05:38:26','8bd5034a-d34b-480b-a5fd-726c2ecf62ac'),(465,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','5ce09cdc-ca7f-49ad-ab70-62fbedb279d9'),(466,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','afd0a045-8475-4be1-b180-993781365dbe'),(467,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','27288dfe-1e8d-455f-8704-2e79b47c91ab'),(468,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','2e4cb989-43ba-4e60-9fdf-5e0e8c1134be'),(469,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','6f93a013-299d-4935-8eb2-66f1509ce3b6'),(470,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','75bc0c91-950e-4f97-b5f1-0e73c0bcfcf6'),(471,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','2cd14c59-17d9-4670-a6d9-987088d5c867'),(472,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','578f12cc-b664-4aaf-9d79-88af6bac7bc9'),(473,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','60ee94e4-4208-435b-926d-c5586e62a643'),(474,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','3d873427-abbf-469e-80bd-7edde174c159'),(475,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-07 05:38:40','2022-10-07 05:38:40',NULL,NULL,'f41c565a-3eb1-43b2-9dae-706c9fd9963f'),(476,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','c2774a6b-7f21-49cf-95d0-996a4e245edd'),(477,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','800d159a-a9f7-4e8f-8d32-ee8f5aa43fbd'),(478,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','acf59094-49c8-4f57-812e-fc15bf71a919'),(479,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','a4862074-7e04-4cee-925f-f77dcfacaf49'),(480,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','b859413a-59b1-42f6-a224-e55227cbf328'),(481,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','1d9dd109-2202-4306-a83b-025a970368b0'),(482,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','3c56bcc4-14d0-4e6f-a2b9-58100a3f794c'),(483,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','75530854-f3f0-4c2c-b8ae-24eb73fb90f0'),(484,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','30fc1bfa-3162-47df-981c-5259407ddc8e'),(485,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','4d072a62-34c5-4709-a9f0-a652a5fe2d23'),(486,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','76ea9cf8-6842-4223-8654-58a0d433e996'),(487,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','12610079-3dd4-4ac0-bd04-a52f8bd2c9c6'),(488,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','16bf8f94-3b2b-4bf0-b275-d4272d9639cb'),(489,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','6d9bfe59-23ff-4966-b9ee-2ad3715aa8a9'),(490,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','a83b453c-e35b-4713-a116-6b67469c3004'),(491,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','5ccdda1a-5718-4818-a454-d4910cddb476'),(492,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','c7c92bfe-3836-41ad-9ea3-6b2283f916fe'),(493,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','c0bafc8f-562d-47c5-8f90-5da64e739091'),(494,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','c9e47842-a377-43fe-a503-249b871282e7'),(495,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','e99a70c9-86ef-4903-8e43-47e5a706fd62'),(496,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','907324cc-dd52-41f4-bfa1-1048a181953e'),(497,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','45fef1c6-2fad-40d3-a36e-79090218fdb8'),(498,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','77250567-da73-4c43-81d7-e43f8e8de864'),(499,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:59','2022-10-07 05:38:59',NULL,'2022-10-07 05:39:01','fe7ca7bf-09b6-4192-83e3-bcc6a686e8af'),(500,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:59','2022-10-07 05:38:59',NULL,'2022-10-07 05:39:01','7c1ceddd-ca0f-47dc-ad85-4b710377b537'),(501,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:59','2022-10-07 05:38:59',NULL,'2022-10-07 05:39:01','08615234-5941-4cb7-b953-dc620afd1dfd'),(502,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:59','2022-10-07 05:38:59',NULL,'2022-10-07 05:39:01','3203f5ae-c3bc-45c5-bc7f-3b3235e8e542'),(503,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:00','2022-10-07 05:39:00',NULL,'2022-10-07 05:39:01','2884db2d-1234-431d-9f00-c20b85c05a3e'),(504,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:00','2022-10-07 05:39:00',NULL,'2022-10-07 05:39:01','6b0ee337-fb85-484b-ac98-95b9f3a14ead'),(505,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','69237412-ca55-4d83-8911-e4708e56d6eb'),(506,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','869ceda4-37b2-424b-af6f-9bb1213d894a'),(507,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','e250cbe7-8cca-4f36-b1b8-fd7694ebfb0c'),(508,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','8ccbc46a-c70a-4147-a5de-bb1e2e144b56'),(509,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','90d674fb-58d2-430e-83a8-4c8834df48ea'),(510,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','b37a2623-8289-45c1-bf84-b63e1f3608f6'),(511,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:07','ba5f6d61-c60e-48aa-a69e-3e87be2fd12a'),(512,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:06','b61ecf11-c7a6-45bf-9c68-b9d070a773b3'),(513,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:06','eb5699c0-36f4-4c49-91db-a6e5f2965f13'),(514,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:07','48d2f6f3-7380-4050-91c5-63cc53c84ff2'),(515,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:07','71213ee9-10d2-4252-92f1-02aa21884f8c'),(516,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:07','e8de29e5-4049-413b-b586-6e92e85fa0af'),(517,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','ee9a2e5e-55a0-47ee-a2a4-6ff479582943'),(518,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','42160ee1-4e61-4190-8120-744a9e87433d'),(519,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','bd28f7be-2808-47eb-afed-7f565787089a'),(520,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','795fbd7f-d889-4665-b953-e1b63bf9d92d'),(521,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:10','ee0e4fad-861c-434b-b397-f0c41ccc55c0'),(522,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','ac609c28-8347-4282-a742-c9e7b3c0f942'),(523,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','361733c9-bb52-475a-a5ac-5237fd7645ae'),(524,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:13','a83672ce-25ae-4a9f-a61f-f594e884bfc2'),(525,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:13','14212db6-4705-4907-9aef-adc666f7e77a'),(526,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:13','89f9d794-1038-4ad7-b2eb-03092ac7ce24'),(527,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:13','93e99018-c74b-46ab-a5cf-ab400732fdc5'),(528,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:14','d8f12ded-2cda-4043-a387-bf7eebf2987a'),(529,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:14','1b93234d-25eb-4dd3-90ad-79437d715f7c'),(530,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:14','f7fe9727-19fc-46fc-a2f8-0f176b24bc01'),(531,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','0a7d1c48-dab6-4aae-8ca2-a0903d6e9fd7'),(532,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','bd25de8f-895c-4f50-8479-7d227a2ab2c3'),(533,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','9cd03d8f-7b5e-434b-bc68-f4d77e8dd614'),(534,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','3b6d9693-36a4-474b-bcab-b3d10c413041'),(535,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','ba0d0e6a-f4f3-45db-9843-f8e48096728c'),(536,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','0b93cc4f-956e-4f8a-9d86-5ee20837fa17'),(537,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','8f044bc3-9235-4a50-8843-f47330dd8e24'),(538,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','360a46bd-f0e6-497d-89c0-2bd4fd38f779'),(539,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','cf33676d-8aec-450a-a424-d2ec89c2cfe2'),(540,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','32fae853-f789-4ab8-b21d-f5b3729d88b3'),(541,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','185932ae-dc34-4e4b-9f78-6ed5e1dc4cdc'),(542,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','63c68231-f2b2-41ed-acb2-f504355ff839'),(543,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','6f00ee5d-8e73-4901-875b-74d2a0b7036f'),(544,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','eb88cb35-5800-4229-b00d-de14ac121f03'),(545,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:20','602ffcec-3836-467f-9906-511ba5db130f'),(546,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:19','6f03b8aa-fd63-442a-a6d9-c0a748194395'),(547,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:19','59710463-d9cd-4418-a046-9391bf63fb49'),(548,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:19','01c71656-00f7-47e8-ba44-eaf32d52b07e'),(549,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:20','96d3912c-db4f-4b6a-87dd-29a51d954a62'),(550,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:20','10389672-622e-41b5-b067-ca4be8c55071'),(551,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:20','80d6437a-6ae7-4211-aebd-7ebbeeb21a4f'),(552,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','c935a9bc-fde0-4392-842e-2229b16dbf40'),(553,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','516b258e-d935-4698-88c6-a54c2a96b2ce'),(554,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','178dcfbf-43c1-4205-9b82-27403a8d8d58'),(555,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','e23ffab7-0158-422a-a8a4-e18adfb96b20'),(556,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','d520db3e-15f7-4dbf-bcba-420d947f093b'),(557,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','c568bb77-0510-47d3-a90f-973777ffb6aa'),(558,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','28cd6457-e89b-4773-9c01-de1af3024274'),(559,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:20','2022-10-07 05:39:20',NULL,'2022-10-07 05:39:25','ae1962b7-59ca-430e-bad2-3efb71328962'),(560,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:20','2022-10-07 05:39:20',NULL,'2022-10-07 05:39:25','22954027-bcdd-4c26-8637-f31968a4b2d7'),(561,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','037f054f-99a2-481d-b350-c47fc696098f'),(562,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','9ce4dcb0-54f0-4a72-97a2-a33673d932d8'),(563,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','be0585f9-baf3-4359-8e2d-e580368452ed'),(564,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','13385f39-99c5-4a4f-bc84-0da73fd00d9d'),(565,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','571437e2-497e-4165-81ba-a59dd4706217'),(566,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','507980d8-ba4d-47ca-9f65-e1a838bfcca2'),(567,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','6e41ea3d-6014-45e7-9231-459db296cdaa'),(568,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','f08b7349-57b4-451b-a119-2163abff6ebc'),(569,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','6b636ef3-24eb-41a4-ae4e-33d0f8e32da1'),(570,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','200bcb94-6b74-4aed-8750-3fc914710677'),(571,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','0216a969-a70d-4c89-bb77-540d7017b6bf'),(572,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','00b5d836-7870-4cd7-9375-d1964edbf1bf'),(573,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','ae73c823-921b-492c-86c8-13bffc5b1aca'),(574,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','ff5a3010-b5cd-4917-8d48-7a9fbfd75a0e'),(575,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','e150ef46-5f9a-4e2e-a00d-bfa598f80233'),(576,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','20408690-30c6-432a-8514-19ca88585846'),(577,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','0c439bcb-e50b-419e-acb3-9bc7697c89ca'),(578,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','1bb9cbfa-02d8-4177-b3cf-d148f522a519'),(579,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','2dfd417e-827f-47ab-9217-9636ebcb76d7'),(580,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','503f3a89-dac4-4929-acdd-701045a0f6e4'),(581,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','1fd36c0b-a17b-43fc-b34f-53b05c701058'),(582,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','f69eff6b-70eb-45a9-8379-ff84f02f550b'),(583,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','5dc220fa-120d-4188-9c5f-80df5980727d'),(584,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','78aff05c-6145-49bd-a1c3-e012cef66620'),(585,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','864d4536-ff8f-4bcb-b656-856d51f6bfdb'),(586,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','3fc6b644-a7b3-4e23-afe7-846a24ff1ec3'),(587,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','1e8a1a36-21cc-492c-9488-1bc56972cb34'),(588,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','87095d89-e250-4174-a897-a2b4157d1f42'),(589,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','d9a32ca8-af1d-4556-96ee-d334a8aea045'),(590,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','38121e62-3975-498c-ad22-38fb995214bf'),(599,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:47','2022-10-11 04:54:21',NULL,NULL,'2df23e2d-de2f-4c4c-b1df-335af2b01150'),(600,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:47','2022-10-11 03:51:14',NULL,NULL,'b2f3134b-dbd3-46ab-b061-ef77191b4ed8'),(601,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:33',NULL,NULL,'97aa619e-fbb0-465d-8bc2-e18556463dfe'),(602,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:52:39',NULL,NULL,'be913039-38ab-4923-9680-013da0a9ee96'),(603,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-11 04:40:08',NULL,NULL,'fba25e47-81c7-4beb-82f3-4ef669992396'),(604,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:40:08',NULL,NULL,'07ce571e-d8af-4bd7-99b5-dd3d7d381bbc'),(605,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:38:11',NULL,NULL,'56dcd36d-6b65-4ebc-87a6-b0c62424dc48'),(606,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:38:11',NULL,NULL,'066a75fe-98ec-43c8-9819-1587d6319c99'),(607,3,NULL,115,18,'craft\\elements\\Entry',1,0,'2022-10-07 05:39:47','2022-10-07 05:39:48',NULL,NULL,'07b982e4-2b1a-465d-8393-62eeecb60fe4'),(608,599,NULL,116,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:47','2022-10-07 05:39:48',NULL,NULL,'08e2b4e6-b3c5-47e8-9b2b-70979f065970'),(609,600,NULL,117,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:47','2022-10-07 05:39:48',NULL,NULL,'4d1c5f66-bb58-40c3-8e73-535024c4921a'),(610,601,NULL,118,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'6f7b21be-1cc7-494b-a7ae-692632c5ef57'),(611,602,NULL,119,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'fb6182c0-5452-4bae-a9dd-11194ec6ee14'),(612,603,NULL,120,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'98500879-f5b9-49c1-a263-6cc34d827703'),(613,604,NULL,121,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'4b4bc26b-d37e-4d44-96bb-22aa7a799597'),(614,605,NULL,122,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'08b42242-f246-4319-b0ce-2f93937245aa'),(615,606,NULL,123,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'e7062500-1fa9-42ba-9b94-15b0563d8e9e'),(616,12,NULL,124,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-07 05:39:48',NULL,NULL,'f36d452e-74e1-4b8c-960b-dfc453e826c2'),(617,43,NULL,125,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-07 05:39:48',NULL,NULL,'e295d006-83ac-4d03-a112-515c1e4ae2fe'),(618,44,NULL,126,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-07 05:39:48',NULL,'2022-10-11 21:37:13','1f388736-f840-42be-9157-a484f95c5db4'),(622,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 03:51:09','2022-10-11 03:51:09',NULL,NULL,'b74e45fd-e325-4891-a65e-32017be2011f'),(623,3,NULL,127,18,'craft\\elements\\Entry',1,0,'2022-10-11 03:51:14','2022-10-11 03:51:14',NULL,NULL,'660960ff-0729-44e5-b794-67c27330713b'),(624,599,NULL,128,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 03:51:14','2022-10-11 03:51:14',NULL,NULL,'ef76afbc-dede-47de-a4a5-32794dc8e8ce'),(625,600,NULL,129,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 03:51:14',NULL,NULL,'31259c00-0ab3-40c8-8cad-c33c59bce3e4'),(626,601,NULL,130,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'f584f768-69eb-4638-98c8-c8d446fc451d'),(627,602,NULL,131,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'0b040203-0fdb-4b33-ba9c-188cb14e6fcc'),(628,603,NULL,132,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'7e66cd32-a25e-474a-86ca-9bb1ccde9017'),(629,604,NULL,133,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'ef241db3-bcde-4ab3-a2f5-3993b06c7c1a'),(630,605,NULL,134,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'3a3947b4-b714-4412-87eb-a52efdfba784'),(631,606,NULL,135,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'347aa538-be21-467c-a1ba-d256116629af'),(632,12,NULL,136,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 03:51:14',NULL,NULL,'75523930-98c7-4d81-9d22-75610bebcae2'),(633,43,NULL,137,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 03:51:14',NULL,NULL,'0496dfbe-3a8f-42ab-9cdf-5dab9914cbed'),(634,44,NULL,138,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 03:51:14',NULL,'2022-10-11 21:37:13','776a64a0-af2d-47ec-8157-651ff41bd9ae'),(638,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 04:12:15','2022-10-11 04:12:15',NULL,NULL,'17e643a0-20d0-4e26-a435-bc8504a82074'),(639,3,NULL,139,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:12:20','2022-10-11 04:12:20',NULL,NULL,'fc9071f8-78ab-4b85-b5f9-6c20e0696bd9'),(640,599,NULL,140,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:12:20','2022-10-11 04:12:20',NULL,NULL,'9ab5841b-fbf6-44d8-a2f5-13192d3cfb84'),(641,600,NULL,141,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:12:20',NULL,NULL,'0a59696b-51af-48b0-acdc-6041f508bc7d'),(642,601,NULL,142,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:12:20','2022-10-11 04:12:20',NULL,NULL,'f09c110a-59ed-4fe6-b5b8-ecbf48abd4f3'),(643,602,NULL,143,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'0a695e83-cd2b-4584-8aae-837c453b16b5'),(644,603,NULL,144,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'02faa804-2cca-46c1-8cd9-327800d51c51'),(645,604,NULL,145,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'d89da64b-e5ba-414f-bb0f-c62dc95dcbf3'),(646,605,NULL,146,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'bd030bbb-277d-4f4b-90a0-7ca97bb9421e'),(647,606,NULL,147,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'051f1655-1605-4ea1-8c89-19ba0653d9e8'),(648,12,NULL,148,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:12:20',NULL,NULL,'683b616d-7bbb-4cc0-b936-164e5056bca0'),(649,43,NULL,149,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:12:20',NULL,NULL,'5bf19944-2cb3-499a-8fb8-11de9f62ffb3'),(650,44,NULL,150,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:12:20',NULL,'2022-10-11 21:37:13','532e9c4c-26b9-4415-b433-3d00f38aefb9'),(654,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 04:14:26','2022-10-11 04:14:26',NULL,NULL,'3bde8d5b-333b-4e66-b985-97312303ee6c'),(655,3,NULL,151,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:14:33','2022-10-11 04:14:33',NULL,NULL,'88f8e7de-dd1e-4e2a-aca0-e2cd8820a963'),(656,599,NULL,152,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:14:33',NULL,NULL,'0abf377a-ff06-42f0-bbd1-aca2ea9e8376'),(657,600,NULL,153,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:14:33',NULL,NULL,'2fac504a-208b-4a9f-b4a2-781db81d0d3f'),(658,601,NULL,154,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:14:33',NULL,NULL,'9d49b93b-b103-406d-b65d-8917d45cdb1e'),(659,602,NULL,155,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'93e9d671-19da-4b43-8f42-c39b6c5acc1a'),(660,603,NULL,156,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'89f208ac-42ba-452a-b927-c738d0898868'),(661,604,NULL,157,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'1e7e7a9f-f892-45ba-bc57-d6691a5faa9b'),(662,605,NULL,158,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'22b13154-7582-425a-8b5a-54ef280f4d71'),(663,606,NULL,159,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'e88dafb0-157c-4c9f-b7fa-a72b63525599'),(664,12,NULL,160,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:14:34',NULL,NULL,'4e787237-2cf2-462b-99af-99c0c7a052ae'),(665,43,NULL,161,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:14:34',NULL,NULL,'7765d50c-5fa8-401f-8a30-564e42d5e252'),(666,44,NULL,162,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:14:34',NULL,'2022-10-11 21:37:13','4ebd1fb1-c1bb-4540-b852-94ab8f6bb164'),(670,3,NULL,163,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:28:56','2022-10-11 04:28:57',NULL,NULL,'48bb1947-ba3a-4075-bfb4-72592eeb3f4c'),(671,599,NULL,164,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:28:57',NULL,NULL,'e5f1f7c7-0649-44bb-8512-853b67370a0f'),(672,600,NULL,165,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:28:57',NULL,NULL,'367b2e6f-618a-4b52-86a6-000c5193d54f'),(673,601,NULL,166,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:28:57',NULL,NULL,'f01b5927-f402-4b35-9039-6b4dccae88da'),(674,602,NULL,167,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:28:57',NULL,NULL,'99dd1e6b-44ca-4fe2-aaee-89874f5e3037'),(675,603,NULL,168,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:28:56','2022-10-11 04:28:57',NULL,NULL,'1b9d6a59-6386-44c3-b032-e5e1152dd8be'),(676,604,NULL,169,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:28:57',NULL,NULL,'d740af70-e8a5-4ab7-b08e-0bd5c4441378'),(677,605,NULL,170,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:28:57',NULL,NULL,'3ce46d49-59bb-438e-8265-f8c36b38fe20'),(678,606,NULL,171,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:28:57','2022-10-11 04:28:57',NULL,NULL,'43db89e8-0d57-4db1-a733-3aab3608b826'),(679,12,NULL,172,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:28:57',NULL,NULL,'bb4bceb7-9a3e-473a-acbe-3c832afe3e71'),(680,43,NULL,173,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:28:57',NULL,NULL,'039231cf-7455-4302-bced-19d408365f54'),(681,44,NULL,174,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:28:57',NULL,'2022-10-11 21:37:13','8362157b-7715-4d2d-8f9f-121651eb51a3'),(687,3,NULL,175,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:38:10','2022-10-11 04:38:11',NULL,NULL,'afd46cf1-6914-477b-845f-f4d88c7808e0'),(688,599,NULL,176,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:38:11',NULL,NULL,'b65778dd-28ab-4afb-ae9f-479d785f09d4'),(689,600,NULL,177,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:38:11',NULL,NULL,'dddfba80-5121-4982-994c-3fec7314160d'),(690,601,NULL,178,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:38:11',NULL,NULL,'27c35a8e-aeb1-41bc-bc69-eb5e05b99ff0'),(691,602,NULL,179,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:38:11',NULL,NULL,'142ce799-c399-467f-8a72-c8ee5b0c8f55'),(692,603,NULL,180,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:11',NULL,NULL,'09677a10-15f9-4109-86a8-d5d66d187c31'),(693,604,NULL,181,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:11',NULL,NULL,'a796113f-3f90-440b-b1a0-e5a599e195c7'),(694,605,NULL,182,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:11',NULL,NULL,'0af2970b-dfc6-4b43-9190-f4875ef246bb'),(695,606,NULL,183,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:11',NULL,NULL,'e9feb226-a71c-4440-9ffe-367c950b4bae'),(696,12,NULL,184,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:38:11',NULL,NULL,'78dd78d5-3fe2-4576-a4fa-e9224785dd75'),(697,43,NULL,185,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:38:11',NULL,NULL,'64beef19-d8ac-478b-bc0c-4ff02bdf1618'),(698,44,NULL,186,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:38:11',NULL,'2022-10-11 21:37:13','3f6066f2-beae-4b0c-b387-1156560ea467'),(702,3,NULL,187,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:38:54','2022-10-11 04:38:54',NULL,NULL,'36a1b7ce-5077-487e-b574-c6efeff29e2a'),(703,599,NULL,188,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:38:54',NULL,NULL,'48170d01-9218-4b9e-b31b-41740df4bd2b'),(704,600,NULL,189,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:38:54',NULL,NULL,'83c15bd1-7196-471c-a92f-faa02d3232c9'),(705,601,NULL,190,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:38:54',NULL,NULL,'5c2f5731-5a5a-4ae2-a149-d99edfc1ab89'),(706,602,NULL,191,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:38:55',NULL,NULL,'9b3dc24f-77b2-451d-9061-4d194dea7f5c'),(707,603,NULL,192,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:38:54','2022-10-11 04:38:55',NULL,NULL,'f3184cb9-3d6f-4ae7-9270-dc41b519413d'),(708,604,NULL,193,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:54','2022-10-11 04:38:55',NULL,NULL,'cdd82490-8a1f-4d03-b961-a5b39ccc3d85'),(709,605,NULL,194,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:55',NULL,NULL,'a04f7312-104d-46a9-a46f-b3a36d6561eb'),(710,606,NULL,195,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:55',NULL,NULL,'1dcf3dca-20d5-4069-a363-df4b60f40e78'),(711,12,NULL,196,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:38:55',NULL,NULL,'281d78f7-e7cf-4657-b0ad-5f0502c54915'),(712,43,NULL,197,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:38:55',NULL,NULL,'9f85ef43-06eb-430a-81b5-d47d1b47f2d1'),(713,44,NULL,198,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:38:55',NULL,'2022-10-11 21:37:13','f5998246-b551-4113-84f0-9326ab3be599'),(717,3,NULL,199,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:40:08','2022-10-11 04:40:08',NULL,NULL,'0494bd8a-9829-488c-84fd-04070bc8c570'),(718,599,NULL,200,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:40:08',NULL,NULL,'2021eaa8-9b31-4c40-b18b-8501f2ccb745'),(719,600,NULL,201,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:40:08',NULL,NULL,'8840c777-0ed4-4cf5-909e-4d4866876566'),(720,601,NULL,202,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:40:08',NULL,NULL,'8269b741-e77b-4a48-883e-2f726f4d561a'),(721,602,NULL,203,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:40:08',NULL,NULL,'08c3ba46-f503-4d90-8c09-19a9ef6f0243'),(722,603,NULL,204,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 04:40:08',NULL,NULL,'4536e06d-4dbb-4760-b10e-ffc94c155693'),(723,604,NULL,205,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 04:40:08',NULL,NULL,'712f22d9-dffc-47fb-aa07-652dca29828c'),(724,605,NULL,206,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:40:08',NULL,NULL,'e0f547c3-05a9-4625-91d2-950748a6b2a1'),(725,606,NULL,207,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:40:08',NULL,NULL,'633abe9a-9ff8-4410-a21d-b9068b5eb054'),(726,12,NULL,208,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:40:08',NULL,NULL,'ddc1a5ed-c934-4999-a65b-32f9ba922d3b'),(727,43,NULL,209,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:40:09',NULL,NULL,'246512b3-a802-4aaf-aee6-cc1fba279076'),(728,44,NULL,210,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:40:09',NULL,'2022-10-11 21:37:13','abc506a3-ba95-4dc2-9b6a-34c4a3023101'),(732,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 04:50:34','2022-10-11 04:50:34',NULL,NULL,'47408a94-6c7c-4053-b5da-52e9b7b6d578'),(733,3,NULL,211,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:50:40','2022-10-11 04:50:40',NULL,NULL,'3fd0d109-ea60-474b-a121-008102f52f68'),(734,599,NULL,212,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:50:40','2022-10-11 04:50:40',NULL,NULL,'8d3ed732-4157-4239-a593-1956b7562cbe'),(735,600,NULL,213,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:50:40',NULL,NULL,'ff96c15b-b000-4c78-b8bc-a081a8c3aec9'),(736,601,NULL,214,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:50:40',NULL,NULL,'abfeeaf3-95d0-41ba-888c-2a0d9cfc6cf2'),(737,602,NULL,215,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:50:40','2022-10-11 04:50:40',NULL,NULL,'93c83fb6-427e-4416-b120-84111746c64e'),(738,603,NULL,216,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 04:50:40',NULL,NULL,'f0e250a7-e444-4a92-b86f-e97610c40530'),(739,604,NULL,217,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 04:50:40',NULL,NULL,'a2d0a8cd-d471-46f4-a7cc-d709bbd56d2a'),(740,605,NULL,218,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:50:40',NULL,NULL,'616e51d6-55a7-4fd2-97b3-bc878d71caac'),(741,606,NULL,219,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:50:40',NULL,NULL,'e04faaa5-3723-4f4d-8c13-144fad675b5d'),(742,12,NULL,220,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:50:40',NULL,NULL,'a7373c36-cb3a-4248-9131-b28aa2a52041'),(743,43,NULL,221,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:50:40',NULL,NULL,'50cdcc80-c6fd-4808-82c6-e72382cea72d'),(744,44,NULL,222,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:50:40',NULL,'2022-10-11 21:37:13','0767d7eb-72ef-49bf-b712-b31949b4f91f'),(748,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 04:52:35','2022-10-11 04:52:35',NULL,NULL,'7c7692ac-7c0c-4f66-b237-15b865276a61'),(749,3,NULL,223,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:52:39','2022-10-11 04:52:39',NULL,NULL,'2d49ef8b-97d3-4d0c-97d4-5fabcf3ad8b8'),(750,599,NULL,224,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:52:39','2022-10-11 04:52:39',NULL,NULL,'1fbf3dad-ab97-4bf7-bca1-7faf00ad07cd'),(751,600,NULL,225,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:52:39',NULL,NULL,'0cfdd05e-70bd-4584-be58-ce7d14c6994e'),(752,601,NULL,226,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:52:39',NULL,NULL,'196248be-5ba6-4bdc-916a-9faa986e3ec5'),(753,602,NULL,227,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:52:39','2022-10-11 04:52:39',NULL,NULL,'2dfe8fd6-ff43-4d73-9cd2-5b0c578e7045'),(754,603,NULL,228,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 04:52:39',NULL,NULL,'528058d0-f99f-477b-b10d-f7677954875a'),(755,604,NULL,229,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 04:52:39',NULL,NULL,'06db37bd-359b-4adb-9395-d18e40b1216b'),(756,605,NULL,230,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:52:39',NULL,NULL,'fb6604f0-af9d-4660-a19e-e1c73777bb38'),(757,606,NULL,231,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:52:39',NULL,NULL,'dd8eccd2-b75e-4bfa-ad4a-9caa756e9ef1'),(758,12,NULL,232,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:52:39',NULL,NULL,'9f18e9bf-5621-414f-9506-0163524092f8'),(759,43,NULL,233,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:52:39',NULL,NULL,'f2c7b37c-1173-4233-aee2-0cb181ce1c5c'),(760,44,NULL,234,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:52:39',NULL,'2022-10-11 21:37:13','7dd75388-89e6-4999-8816-ac7b56e92926'),(763,3,NULL,235,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:54:21','2022-10-11 04:54:21',NULL,NULL,'10ffba8c-e409-434f-8c1d-8790278bed87'),(764,599,NULL,236,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:54:21','2022-10-11 04:54:21',NULL,NULL,'ae7341ed-76ca-47a8-ab1f-e54c89c8546e'),(765,600,NULL,237,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:54:21',NULL,NULL,'aa0a1aee-3c81-4772-bde0-d97c30dc35a0'),(766,601,NULL,238,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:54:22',NULL,NULL,'9d31e203-da5b-4d2f-b95a-0618df682915'),(767,602,NULL,239,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:52:39','2022-10-11 04:54:22',NULL,NULL,'2d5e45ef-c469-4110-9715-d48e852074ef'),(768,603,NULL,240,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 04:54:22',NULL,NULL,'db9ef989-4832-4377-bff6-af5e2dc0af10'),(769,604,NULL,241,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 04:54:22',NULL,NULL,'5bd40d5d-2c04-4cea-b1a4-c3f3948c172e'),(770,605,NULL,242,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:54:22',NULL,NULL,'bbec4531-3b0a-4f2f-a8ac-f621c05c2e4a'),(771,606,NULL,243,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:54:22',NULL,NULL,'b261bafc-c868-4843-8411-4417e221d7e4'),(772,12,NULL,244,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:54:22',NULL,NULL,'38850de7-53f3-4d0e-9c06-0acda3c7118a'),(773,43,NULL,245,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:54:22',NULL,NULL,'7bdc9d3d-3a66-4a17-9e29-089102610256'),(774,44,NULL,246,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:54:22',NULL,'2022-10-11 21:37:13','1ee1614d-e7a6-4964-a96b-a38bfafb4805'),(778,3,NULL,247,18,'craft\\elements\\Entry',1,0,'2022-10-11 05:14:28','2022-10-11 05:14:28',NULL,NULL,'c103193b-e3b3-4137-ad34-a549dd6707e5'),(779,599,NULL,248,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:54:21','2022-10-11 05:14:28',NULL,NULL,'ccf2aa39-933b-460b-9940-7b3adab625d7'),(780,600,NULL,249,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 05:14:28',NULL,NULL,'e2b4fa82-7611-44e2-8743-a95450e34abc'),(781,601,NULL,250,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 05:14:28',NULL,NULL,'30ae2f37-9c08-4754-b1c9-f2abcdd047b2'),(782,602,NULL,251,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:52:39','2022-10-11 05:14:29',NULL,NULL,'685765b0-1def-484b-bb2b-ef0ce2781f02'),(783,603,NULL,252,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 05:14:29',NULL,NULL,'032c5e93-0237-4683-af5c-88028f0f85bf'),(784,604,NULL,253,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 05:14:29',NULL,NULL,'d51a3b04-8b28-47cc-bde1-a75430014e4b'),(785,605,NULL,254,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 05:14:29',NULL,NULL,'f1612ba5-b4fb-465d-aed1-9a07e952d4f4'),(786,606,NULL,255,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 05:14:29',NULL,NULL,'a6a0c49a-caae-4ba3-82f2-0a4cbda2dc14'),(787,12,NULL,256,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 05:14:28','2022-10-11 05:14:29',NULL,NULL,'6fbacff6-395e-4203-89ee-9b0a569b7637'),(788,43,NULL,257,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 05:14:28','2022-10-11 05:14:29',NULL,NULL,'41048926-8f78-4b88-b2dd-0e47cc56790f'),(789,44,NULL,258,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 05:14:29',NULL,'2022-10-11 21:37:13','7883cc2f-7de2-4d58-affd-d9d450c994a8'),(790,19,NULL,259,22,'craft\\elements\\Entry',0,0,'2022-10-11 21:35:42','2022-10-11 21:35:42',NULL,NULL,'131d9baf-29ff-4cf9-9149-9b9a321fe6b6'),(791,168,NULL,260,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 06:28:25','2022-10-11 21:35:42',NULL,NULL,'0a8d573f-6476-49f6-82db-711ccb99b21c'),(792,169,NULL,261,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:04:31','2022-10-11 21:35:43',NULL,NULL,'961d1212-a183-4a62-8477-15df6f9be3b8'),(793,170,NULL,262,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-10-11 21:35:43',NULL,NULL,'ccac39f2-e597-4113-b319-f25e695f68ee'),(794,219,NULL,263,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-10-11 21:35:43',NULL,NULL,'c1634315-a1e7-41d0-b4bb-3c97e194c020'),(795,220,NULL,264,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-10-11 21:35:43',NULL,NULL,'5bd9a7cf-d056-4f0f-b751-99a2b5d1e7eb'),(798,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 21:36:54','2022-10-11 21:36:54',NULL,'2022-10-11 21:37:05','4367a046-97ed-4b60-8bdb-5e215dbea9ab'),(799,3,NULL,265,18,'craft\\elements\\Entry',1,0,'2022-10-11 21:37:12','2022-10-11 21:37:13',NULL,NULL,'ce41d8ae-5287-4905-bb47-b7c81ac344b2'),(800,599,NULL,266,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:54:21','2022-10-11 21:37:13',NULL,NULL,'e93d53a3-bbeb-4185-975e-4b3fb2e297f5'),(801,600,NULL,267,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 21:37:13',NULL,NULL,'c4fafe23-0cc2-47d7-85e2-064967cf1dfa'),(802,601,NULL,268,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 21:37:13',NULL,NULL,'9aaca6f1-f35c-45b1-a563-3b06e4934920'),(803,602,NULL,269,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:52:39','2022-10-11 21:37:13',NULL,NULL,'af8d6a01-e474-4036-8d49-f0916578605a'),(804,603,NULL,270,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 21:37:13',NULL,NULL,'206a88c2-d6e5-446e-b65e-9299ddc4e227'),(805,604,NULL,271,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 21:37:13',NULL,NULL,'48e8c42c-f9c1-40a2-959d-aa8b00c7f9cc'),(806,605,NULL,272,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 21:37:13',NULL,NULL,'70a857b6-b757-495b-ac1c-740faa4f3182'),(807,606,NULL,273,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 21:37:13',NULL,NULL,'e5f84a36-8852-4b28-abab-ed1ae05f5212'),(808,12,NULL,274,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 21:37:12','2022-10-11 21:37:13',NULL,NULL,'ed8a4367-0aef-4925-8c38-4fab905af854'),(809,43,NULL,275,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 05:14:28','2022-10-11 21:37:13',NULL,NULL,'a10f7095-42ff-43dd-9d33-6778eb05843a'),(812,63,NULL,276,21,'craft\\elements\\Entry',1,0,'2022-10-26 01:29:10','2022-10-26 01:29:10',NULL,NULL,'9984ee8b-ffd7-4ae9-9550-a00ab8f49c54'),(813,266,NULL,277,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-26 01:29:10','2022-10-26 01:29:10',NULL,NULL,'80ac5b86-8f3d-4a40-8e50-c953dc5de6f6'),(816,65,NULL,278,21,'craft\\elements\\Entry',1,0,'2022-10-26 01:30:08','2022-10-26 01:30:09',NULL,NULL,'88e93260-b869-4e7c-a85c-c37f9504305f'),(817,274,NULL,279,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-26 01:30:08','2022-10-26 01:30:09',NULL,NULL,'32e4d74b-e6f2-4caa-82b3-f631eed7ddf6'),(819,15,NULL,280,22,'craft\\elements\\Entry',1,0,'2023-01-19 04:15:51','2023-01-19 04:15:51',NULL,NULL,'317c89dd-3953-4aaa-849a-99e5651b9a1b'),(821,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:16:25','2023-01-19 04:16:25',NULL,'2023-01-19 04:16:29','3b1ce510-8ead-4946-a5d3-5660950fef10'),(822,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:16:37','2023-01-19 04:16:37',NULL,'2023-01-19 04:16:42','f7b0b4e0-2bd2-4dab-bac4-ce3af2ecfeb3'),(823,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:16:42','2023-01-19 04:16:42',NULL,'2023-01-19 04:16:43','f6a8f2d9-d621-46aa-b62f-3203f4a00381'),(824,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:16:43','2023-01-19 04:16:43',NULL,'2023-01-19 04:16:47','39cffa52-f6cc-4466-a627-8d0720dec7b2'),(825,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:16:47','2023-01-19 04:16:47',NULL,'2023-01-19 04:16:48','76b97666-3925-41ab-a648-672cc729e1c9'),(826,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:16:48','2023-01-19 04:16:48',NULL,'2023-01-19 04:16:54','d7f79b40-6f80-4924-b2d5-d9b7cd212359'),(827,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:16:48','2023-01-19 04:16:48',NULL,'2023-01-19 04:16:54','10a0081a-95ba-4e18-80ec-9a711fed706a'),(828,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:16:54','2023-01-19 04:16:54',NULL,'2023-01-19 04:16:57','b27c3f30-0c36-4ab2-85cf-d010fa1a8394'),(829,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:16:54','2023-01-19 04:16:54',NULL,'2023-01-19 04:16:57','76021453-af4f-4d95-8c72-793c1662b70c'),(830,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:16:57','2023-01-19 04:16:57',NULL,'2023-01-19 04:17:09','50d80997-fbc9-4b59-8ec9-14058699d3c5'),(831,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:16:57','2023-01-19 04:16:57',NULL,'2023-01-19 04:17:09','c96c3158-65a0-4d74-8b6d-424cab8eaf9c'),(834,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:11','2023-01-19 04:17:11',NULL,'2023-01-19 04:31:30','487c9454-8d02-485a-a522-4bac1e173d14'),(835,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:11','2023-01-19 04:17:11',NULL,'2023-01-19 04:31:30','242942bc-271a-4fe9-9644-089c0a9d1ad7'),(836,15,NULL,281,22,'craft\\elements\\Entry',1,0,'2023-01-19 04:17:11','2023-01-19 04:17:11',NULL,NULL,'cb29a32d-32d7-49e5-baa7-d6755a13ff09'),(837,834,NULL,282,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:11','2023-01-19 04:17:11',NULL,'2023-01-19 04:31:30','10f570d4-b488-49a3-b488-b50a1a08be48'),(838,835,NULL,283,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:11','2023-01-19 04:17:11',NULL,'2023-01-19 04:31:30','77f40c2c-d8cd-4cf7-aac3-6dbe04308642'),(840,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:26','2023-01-19 04:17:26',NULL,'2023-01-19 04:17:30','91b177a2-a1eb-4a7a-b175-7937571ed59d'),(841,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:30','2023-01-19 04:17:30',NULL,'2023-01-19 04:17:34','0dccf83e-fbc4-4af6-9cbb-3738ce433141'),(842,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:34','2023-01-19 04:17:34',NULL,'2023-01-19 04:17:37','f6f354e8-8c32-4723-a37b-1b2fe40892df'),(843,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:37','2023-01-19 04:17:37',NULL,'2023-01-19 04:17:37','b0c531c2-4347-4a73-80ff-47e5d9280e38'),(844,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:37','2023-01-19 04:17:37',NULL,'2023-01-19 04:17:44','57a0f5d5-839d-462d-a335-6be20a9e0dea'),(845,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:37','2023-01-19 04:17:37',NULL,'2023-01-19 04:17:44','0d24caac-0c38-4647-822b-dc2762b0b8f0'),(846,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:44','2023-01-19 04:17:44',NULL,'2023-01-19 04:17:50','d149b456-6ee4-4576-a1c6-7abe524b06d2'),(847,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:44','2023-01-19 04:17:44',NULL,'2023-01-19 04:17:50','3a6256a4-7b11-4a0e-bd56-c3c959c34d8c'),(848,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:50','2023-01-19 04:17:50',NULL,'2023-01-19 04:17:53','787fe265-6288-49c4-9d01-ac1a76755d51'),(849,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:50','2023-01-19 04:17:50',NULL,'2023-01-19 04:17:53','b0115932-f152-4526-957c-a2cd4aa131d1'),(850,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:53','2023-01-19 04:17:53',NULL,'2023-01-19 04:17:54','67462be0-d531-4454-aedb-180ec814e307'),(851,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:53','2023-01-19 04:17:53',NULL,'2023-01-19 04:17:54','e56c55c7-dc00-4856-8ee4-65dd058ac007'),(854,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:54','2023-01-19 04:17:54',NULL,'2023-01-19 04:31:30','e4f10325-50c7-4bf6-b587-f10602920e4b'),(855,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:54','2023-01-19 04:17:54',NULL,'2023-01-19 04:31:30','4bbe5a3a-5390-427b-8df1-8533c87e682f'),(856,15,NULL,284,22,'craft\\elements\\Entry',1,0,'2023-01-19 04:17:54','2023-01-19 04:17:54',NULL,NULL,'0df2f040-790d-431d-b9b8-f55b2f632488'),(857,834,NULL,285,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:11','2023-01-19 04:17:54',NULL,'2023-01-19 04:31:30','945be3a2-4e39-4cae-b790-ba40ca481897'),(858,835,NULL,286,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:11','2023-01-19 04:17:54',NULL,'2023-01-19 04:31:30','a40ed145-b5ce-4004-ba20-f1012f16a520'),(859,854,NULL,287,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:54','2023-01-19 04:17:54',NULL,'2023-01-19 04:31:30','27af4bcf-de04-49f6-9485-b91fc386d8fd'),(860,855,NULL,288,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:54','2023-01-19 04:17:54',NULL,'2023-01-19 04:31:30','90beaeb4-8fd9-4635-9428-8c433aabfab5'),(862,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:30:25','2023-01-19 04:30:25',NULL,'2023-01-19 04:30:30','391d2921-927a-47de-887f-f1425f11260c'),(863,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:30:30','2023-01-19 04:30:30',NULL,'2023-01-19 04:30:34','a7aefd3a-100c-47a3-ba42-75c42e33f382'),(864,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:30:34','2023-01-19 04:30:34',NULL,'2023-01-19 04:30:37','2ce6fa6c-91cf-4156-b9de-61c75a552cdb'),(865,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:30:37','2023-01-19 04:30:37',NULL,'2023-01-19 04:30:43','35a7c509-1e56-40a9-a854-50387aa8b458'),(867,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:30:46','2023-01-23 04:39:56',NULL,NULL,'a1ffa847-b17a-4fc2-8b23-20dbe1a29878'),(868,15,NULL,289,22,'craft\\elements\\Entry',1,0,'2023-01-19 04:30:46','2023-01-19 04:30:46',NULL,NULL,'71c49337-13ed-44c6-8a83-68e861ea70fa'),(869,834,NULL,290,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:11','2023-01-19 04:30:46',NULL,'2023-01-19 04:31:30','97d58258-855e-4973-a5bd-8fe5eca368d2'),(870,835,NULL,291,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:11','2023-01-19 04:30:46',NULL,'2023-01-19 04:31:30','26e444e2-bf0d-45e2-9dd5-de4db1e42d8a'),(871,854,NULL,292,29,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:17:54','2023-01-19 04:30:46',NULL,'2023-01-19 04:31:30','7ce1cb52-6170-47df-b269-0b9b74cc28ab'),(872,855,NULL,293,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-19 04:17:54','2023-01-19 04:30:46',NULL,'2023-01-19 04:31:30','ffb12aa2-810b-4c70-bd53-171c52130aa9'),(873,867,NULL,294,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:30:46','2023-01-19 04:30:46',NULL,NULL,'6db68460-b82a-4fc1-a3cc-6bbb289d4fa3'),(876,15,NULL,295,22,'craft\\elements\\Entry',1,0,'2023-01-19 04:31:30','2023-01-19 04:31:30',NULL,NULL,'1e9d1d49-33b6-4034-b025-b953bba6224f'),(877,867,NULL,296,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:31:30','2023-01-19 04:31:30',NULL,NULL,'167dbe99-e7d8-4b63-a1dc-8afdbd391acc'),(880,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:06:04','2023-01-23 04:06:04',NULL,NULL,'aada6f6c-dec1-41b7-b00c-779782dd3174'),(881,15,NULL,297,22,'craft\\elements\\Entry',1,0,'2023-01-23 04:06:03','2023-01-23 04:06:04',NULL,NULL,'0d4e8235-5834-4ae1-9004-89abbcb23265'),(882,867,NULL,298,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-19 04:31:30','2023-01-23 04:06:04',NULL,NULL,'df2754af-6066-49b5-adb9-8e512da9415a'),(883,880,NULL,299,40,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:06:04','2023-01-23 04:06:04',NULL,NULL,'fe8dbc20-de5c-4165-8723-586ea649e7fd'),(884,NULL,NULL,NULL,32,'craft\\elements\\Category',1,0,'2023-01-23 04:06:10','2023-01-23 04:06:23',NULL,NULL,'95a9e9f4-3f37-45a2-b995-e9409b939657'),(885,NULL,NULL,NULL,33,'craft\\elements\\Entry',1,0,'2023-01-23 04:06:44','2023-06-12 22:56:51',NULL,NULL,'081032f3-dfde-47d8-ad7a-fd87a0005e63'),(886,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-01-23 04:07:01','2023-01-23 04:07:02',NULL,NULL,'059d146b-1786-4551-9a43-30e00874ecf7'),(887,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:17','2023-01-23 04:07:17',NULL,'2023-01-23 04:07:36','37441e12-5154-4f18-82d2-95938a3c66e0'),(888,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:36','2023-01-23 04:07:36',NULL,'2023-01-23 04:07:40','6424bede-79be-4ef0-abd2-7ab114d07c25'),(889,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:40','2023-01-23 04:07:40',NULL,'2023-01-23 04:07:44','76ee2973-4549-4fbc-a5f0-d8a61335c8e5'),(890,NULL,NULL,NULL,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:40','2023-01-23 04:07:40',NULL,'2023-01-23 04:07:44','62a9fffc-cf75-4671-84d0-e3acaa459bc3'),(891,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:44','2023-01-23 04:07:44',NULL,'2023-01-23 04:07:49','c1f15726-a633-4475-8d66-671a9c97728a'),(892,NULL,NULL,NULL,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:44','2023-01-23 04:07:44',NULL,'2023-01-23 04:07:49','1884bae1-1931-45cc-9db8-21520548f971'),(893,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:49','2023-01-23 04:07:49',NULL,'2023-01-23 04:07:53','0a779d87-d880-42c8-9c90-c3f3363f8e8a'),(894,NULL,NULL,NULL,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:49','2023-01-23 04:07:49',NULL,'2023-01-23 04:07:53','03d1dad6-534b-4bf5-b4e9-c9a37b063a74'),(895,NULL,NULL,NULL,36,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:49','2023-01-23 04:07:49',NULL,'2023-01-23 04:07:53','734282e8-f2c8-4ff0-bdd2-8dcb5b85ca34'),(896,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:53','2023-01-23 04:07:53',NULL,'2023-01-23 04:07:57','7985fb96-721b-41a5-9f4a-79620e71ddcc'),(897,NULL,NULL,NULL,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:53','2023-01-23 04:07:53',NULL,'2023-01-23 04:07:57','ccfe42c0-252b-44e8-ba33-f716445e0b67'),(898,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:57','2023-01-23 04:07:57',NULL,'2023-01-23 04:08:10','ed27d348-f512-40dd-97a9-f07d5f49d214'),(899,NULL,NULL,NULL,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:57','2023-01-23 04:07:57',NULL,'2023-01-23 04:08:10','cb6fe863-7e6b-4b84-90b6-995d73cbdd10'),(900,NULL,NULL,NULL,37,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:07:57','2023-01-23 04:07:57',NULL,'2023-01-23 04:08:10','4d92e41a-fcff-4ae6-89c2-510260e06ed7'),(901,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:10','2023-01-23 04:08:10',NULL,'2023-01-23 04:08:16','f399b95f-e5af-4b19-bbc4-4501b21059cd'),(902,NULL,NULL,NULL,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:10','2023-01-23 04:08:10',NULL,'2023-01-23 04:08:16','f53536c8-e36a-47e1-8d9d-85fb8ea26ee0'),(903,NULL,NULL,NULL,37,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:10','2023-01-23 04:08:10',NULL,'2023-01-23 04:08:16','40e256d4-4db3-4018-a2ee-a25b61e7ae9d'),(904,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:16','2023-01-23 04:08:16',NULL,'2023-01-23 04:08:28','61478b26-62f1-473e-b943-511bad1f3ea0'),(905,NULL,NULL,NULL,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:16','2023-01-23 04:08:16',NULL,'2023-01-23 04:08:28','85e69335-d8db-4133-8b41-0b62db97357e'),(906,NULL,NULL,NULL,37,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:16','2023-01-23 04:08:16',NULL,'2023-01-23 04:08:28','c3404804-feba-48e2-81b0-0ba62e6d80a1'),(907,NULL,NULL,NULL,38,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:16','2023-01-23 04:08:16',NULL,'2023-01-23 04:08:28','45b44091-eb50-4f48-8735-9d4a2fde8605'),(908,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-01-23 04:08:25','2023-01-23 04:08:25',NULL,NULL,'d12fae58-c959-4784-bed0-239bd6e57ce8'),(909,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:28','2023-06-09 07:18:01',NULL,NULL,'5cd9d8ee-caf2-40f7-bab5-ffe39f44d78a'),(910,NULL,NULL,NULL,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:28','2023-06-12 22:56:52',NULL,NULL,'aa40d9da-fd76-4622-ac07-6816514f7f16'),(911,NULL,NULL,NULL,37,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:28','2023-06-09 07:18:01',NULL,NULL,'c7fd2d78-fd46-46b5-8029-a986042b65e0'),(912,NULL,NULL,NULL,38,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:28','2023-01-23 04:08:28',NULL,'2023-06-09 07:18:01','ceb21360-4f15-42e1-a9e9-233cd62a1060'),(913,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:29','2023-01-23 04:08:29',NULL,'2023-01-23 04:08:36','5bef130b-fbd8-4678-96b7-c65d77138257'),(914,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:36','2023-01-23 04:08:36',NULL,'2023-01-23 04:08:41','73f958c4-6bb6-46a0-aa21-b7eb88dfb4eb'),(915,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:41','2023-01-23 04:08:41',NULL,'2023-01-23 04:08:42','61595a19-2d82-4414-81f6-ecbd8ae0474a'),(916,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:42','2023-01-23 04:08:42',NULL,'2023-01-23 04:08:48','d1f33208-bddb-404f-88db-a909b305d185'),(917,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:42','2023-01-23 04:08:42',NULL,'2023-01-23 04:08:48','f0964ace-b393-4aca-b739-5ce0d40cb42b'),(918,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:48','2023-01-23 04:08:48',NULL,'2023-01-23 04:08:51','bb9d4dee-025c-419f-a009-19a2061f2ae2'),(919,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:48','2023-01-23 04:08:48',NULL,'2023-01-23 04:08:51','f2e35652-35f8-4208-b969-e173bfcf498f'),(920,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:51','2023-01-23 04:08:51',NULL,'2023-01-23 04:08:53','908ed4d6-c957-4e3f-961e-0de2dce92c3f'),(921,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:51','2023-01-23 04:08:51',NULL,'2023-01-23 04:08:53','3365abca-7ee1-4636-9f36-245336f0324f'),(922,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:53','2023-01-23 04:08:53',NULL,'2023-01-23 04:08:55','855dabcd-31ef-49ed-b3d8-5be73df6f61a'),(923,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:53','2023-01-23 04:08:53',NULL,'2023-01-23 04:08:55','4b21af18-bc55-42cd-88ed-a0ac2716b129'),(924,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:55','2023-06-09 07:19:05',NULL,NULL,'fc9b2a3b-d97f-446d-ae70-feff25d34efa'),(925,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:55','2023-01-23 04:08:55',NULL,NULL,'eb8b3b9f-7b2a-4a02-89df-546dc8268529'),(926,885,NULL,300,33,'craft\\elements\\Entry',1,0,'2023-01-23 04:08:56','2023-01-23 04:08:56',NULL,NULL,'0779f18a-9c64-4073-923e-269e5ffb57c0'),(927,909,NULL,301,34,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:28','2023-01-23 04:08:56',NULL,NULL,'9804c163-af70-46cb-b131-54a628305c59'),(928,910,NULL,302,35,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:28','2023-01-23 04:08:56',NULL,NULL,'d817d54d-1dfd-4f1e-8002-1b96d52c68aa'),(929,911,NULL,303,37,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:28','2023-01-23 04:08:56',NULL,NULL,'dbe5dd77-c125-46a9-8591-14c96c01ce47'),(930,912,NULL,304,38,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:28','2023-01-23 04:08:56',NULL,'2023-06-09 07:18:01','a554cf10-7057-4abe-a7d6-59c2475fee79'),(931,924,NULL,305,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:08:55','2023-01-23 04:08:56',NULL,NULL,'a33ec36a-94e9-407e-a010-cca4346cabf6'),(932,925,NULL,306,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:55','2023-01-23 04:08:56',NULL,NULL,'b88cf862-cd63-4b66-9dff-f2eba76f4e4b'),(935,15,NULL,307,22,'craft\\elements\\Entry',1,0,'2023-01-23 04:39:56','2023-01-23 04:39:56',NULL,NULL,'236965fa-b54c-4998-ba55-a2cb2741197c'),(936,867,NULL,308,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:39:56','2023-01-23 04:39:56',NULL,NULL,'2577ea37-c0c5-45df-ba11-6dee3a68651a'),(937,880,NULL,309,40,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:06:04','2023-01-23 04:39:57',NULL,NULL,'ed4871d1-7841-4018-a328-31d62c569d46'),(939,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:40:38','2023-01-23 04:40:38',NULL,'2023-01-23 04:40:43','17facf20-4fa3-45cf-840c-9d7621bc85ff'),(940,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:40:43','2023-01-23 04:40:43',NULL,'2023-01-23 04:40:46','5ad4f4a6-e001-4ef5-a763-6740587f7de5'),(941,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:40:46','2023-01-23 04:40:46',NULL,'2023-01-23 04:40:49','99122e38-59b5-4dc9-8b9e-5c2cb52b7f03'),(942,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:40:49','2023-01-23 04:40:49',NULL,'2023-01-23 04:40:50','f49f646c-6007-46a8-90b3-8ce9970da99b'),(943,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:40:50','2023-01-23 04:40:50',NULL,'2023-01-23 04:40:56','76c55127-7022-476f-8175-0cff04e19bae'),(944,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:40:50','2023-01-23 04:40:50',NULL,'2023-01-23 04:40:56','6bd4ecd5-fc75-4fe0-a38b-985611fc3b13'),(947,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:40:59','2023-06-12 23:43:50',NULL,NULL,'53b5c73c-af80-4393-9185-cfe14e3d60e5'),(948,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:40:59','2023-01-23 04:40:59',NULL,NULL,'e8ccb592-6526-446c-8951-ccbb68d00bfd'),(949,15,NULL,310,22,'craft\\elements\\Entry',1,0,'2023-01-23 04:40:59','2023-01-23 04:40:59',NULL,NULL,'7057fe18-6bfb-4967-86c6-7e567d8b7932'),(950,867,NULL,311,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:39:56','2023-01-23 04:40:59',NULL,NULL,'b1ab6f4d-30d0-4c86-b374-ab617715e56d'),(951,880,NULL,312,40,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:06:04','2023-01-23 04:40:59',NULL,NULL,'57694e7d-18af-4304-a0ca-9e3ea880eaa4'),(952,947,NULL,313,19,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:40:59','2023-01-23 04:40:59',NULL,NULL,'1a47c97f-b67b-4e06-a49e-c9a6c189a9c0'),(953,948,NULL,314,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:40:59','2023-01-23 04:40:59',NULL,NULL,'7fc72688-1e3b-4188-bae3-6d23a908bf0b'),(954,NULL,NULL,NULL,45,'craft\\elements\\Entry',1,0,'2023-03-27 02:44:34','2023-05-12 05:08:19',NULL,NULL,'940c1c37-518e-47d8-a7be-60e7f6a50209'),(955,NULL,NULL,NULL,41,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:44:59','2023-05-12 05:05:43',NULL,NULL,'059f5f80-e5d3-47e2-9728-0d4d2b6c35d3'),(956,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:50','2023-03-27 02:45:50',NULL,'2023-03-27 02:45:55','78a3b00d-acc7-459e-9165-5b5f43eb70e6'),(957,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:55','2023-03-27 02:45:55',NULL,'2023-03-27 02:45:59','87ac88f4-0d71-42d2-920b-1663f59cc03b'),(958,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:59','2023-03-27 02:45:59',NULL,'2023-03-27 02:46:03','d45b4b1d-35d8-4db5-81c4-4cc58d632291'),(959,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:03','2023-03-27 02:46:03',NULL,'2023-03-27 02:46:03','d0b5af30-2d9c-427a-9416-d53ee227ca2b'),(960,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:03','2023-03-27 02:46:03',NULL,'2023-03-27 02:46:11','b9e47f47-7687-49c5-acd9-df688f6f8b78'),(961,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:03','2023-03-27 02:46:03',NULL,'2023-03-27 02:46:11','442ba264-e75b-4bf3-95f0-5bd7caa410da'),(962,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:11','2023-03-27 02:46:11',NULL,'2023-03-27 02:46:14','e2a747bf-f436-4802-a6ca-bdd945c31f51'),(963,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:11','2023-03-27 02:46:11',NULL,'2023-03-27 02:46:14','fec83786-5e8a-4959-85cb-44f74a01d368'),(964,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:14','2023-03-27 02:46:14',NULL,'2023-03-27 02:46:18','0b4436e9-c9e5-461b-a9b0-cd38115b9b6a'),(965,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:14','2023-03-27 02:46:14',NULL,'2023-03-27 02:46:18','1f1ebd3f-aa94-4d6a-8a35-1f84cf2f29a5'),(966,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:18','2023-03-27 02:46:18',NULL,'2023-03-27 02:46:22','5fc51d79-40b1-4b9b-a38b-9e0499d4f5c3'),(967,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:18','2023-03-27 02:46:18',NULL,'2023-03-27 02:46:22','5f67602e-900f-4b43-abfb-8fa83f021ecf'),(968,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:22','2023-03-27 02:46:22',NULL,'2023-03-27 02:46:23','ec3ec2a8-d493-44c8-a44c-62791ad457b2'),(969,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:22','2023-03-27 02:46:22',NULL,'2023-03-27 02:46:23','92e27299-7165-4f82-802c-47f7ac41e314'),(970,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:23','2023-03-27 02:46:23',NULL,'2023-03-27 02:46:28','5be61169-a536-43d8-bc79-42eb726b061c'),(971,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:23','2023-03-27 02:46:23',NULL,'2023-03-27 02:46:28','6af924c6-b11e-4630-abd7-eaf68db17837'),(972,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:23','2023-03-27 02:46:23',NULL,'2023-03-27 02:46:28','69f641d2-da38-41a7-b3f0-61d629ca7f3f'),(973,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:28','2023-03-27 02:46:28',NULL,'2023-03-27 02:46:32','ba4a612a-9dc2-4140-8990-d33cc36efa3b'),(974,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:28','2023-03-27 02:46:28',NULL,'2023-03-27 02:46:32','0c846b52-3f2e-466a-822c-21edc35b0a89'),(975,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:28','2023-03-27 02:46:28',NULL,'2023-03-27 02:46:32','1c52c4ba-7c33-470c-b507-4705a8e223a5'),(976,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:32','2023-03-27 02:46:32',NULL,'2023-03-27 02:46:36','3898bfcc-6982-42da-ac86-166c0b0a889b'),(977,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:32','2023-03-27 02:46:32',NULL,'2023-03-27 02:46:36','de13e17f-427d-4fb3-8198-98553c8a9197'),(978,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:32','2023-03-27 02:46:32',NULL,'2023-03-27 02:46:36','10abfc48-e0bf-4357-8169-d3af0f4185e1'),(979,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:36','2023-03-27 02:46:36',NULL,'2023-03-27 02:46:39','f5b640a1-cb1f-438c-a533-9861d3cd9525'),(980,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:36','2023-03-27 02:46:36',NULL,'2023-03-27 02:46:39','52b53225-9758-4be2-b222-c585a1ffac11'),(981,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:36','2023-03-27 02:46:36',NULL,'2023-03-27 02:46:39','87b0d63f-0944-4132-ab0c-e995dc5d1a60'),(982,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',0,0,'2023-03-27 02:46:39','2023-05-12 04:50:47',NULL,NULL,'7acec2fc-970c-424a-8bd6-51b519c28482'),(983,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',0,0,'2023-03-27 02:46:39','2023-05-12 04:50:47',NULL,NULL,'d39888b7-2073-4c08-9809-2cb61276b867'),(984,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',0,0,'2023-03-27 02:46:39','2023-05-12 04:57:47',NULL,NULL,'a61dae60-0692-4cc7-9de5-163d2cf1edee'),(985,NULL,NULL,NULL,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:42','2023-03-27 02:46:42',NULL,'2023-03-27 02:46:54','42f65dbb-1dca-4d77-9812-bcc77a99345e'),(986,954,NULL,315,45,'craft\\elements\\Entry',1,0,'2023-03-27 02:46:55','2023-03-27 02:46:55',NULL,NULL,'865f9123-c1d9-4cff-9a38-0339ecbf80ef'),(987,955,NULL,316,41,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:46','2023-03-27 02:46:55',NULL,NULL,'9ed9ac5a-644a-4ae3-a33a-11d428493c87'),(988,982,NULL,317,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:46:55',NULL,NULL,'90a9fab6-99ae-4076-ab2a-b29cedc7bf00'),(989,983,NULL,318,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:46:55',NULL,NULL,'41a991f3-cfb0-49f5-b4f5-1c18077bb185'),(990,984,NULL,319,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:46:55',NULL,NULL,'a62c6459-b4a8-4229-896a-e154417da591'),(992,NULL,NULL,NULL,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:47:53','2023-03-27 02:47:53',NULL,'2023-03-27 02:47:55','fcebd99d-640b-4295-9d54-207cb3ff4636'),(993,NULL,NULL,NULL,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:47:55','2023-03-27 02:47:55',NULL,'2023-03-27 02:49:05','aa0af476-5631-4393-be5a-f7a09272910a'),(994,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:47:55','2023-03-27 02:47:55',NULL,'2023-03-27 02:49:05','72901d15-fd78-43a0-9718-93690908f371'),(995,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-27 02:49:04','2023-03-27 02:49:04',NULL,NULL,'b5a75c7c-064b-408a-b861-1e10703e85bc'),(996,NULL,NULL,NULL,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:49:05','2023-03-27 02:49:05',NULL,'2023-03-27 02:49:13','a7ab4344-bbc5-422c-a93a-ea09118d74a4'),(997,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:49:05','2023-03-27 02:49:05',NULL,'2023-03-27 02:49:13','707e6331-e8d6-4623-9c7e-14e0b0a0b618'),(998,NULL,NULL,NULL,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:49:13','2023-03-27 02:49:13',NULL,'2023-03-27 02:49:16','29528fcb-0568-463c-a1af-0260712c6404'),(999,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:49:13','2023-03-27 02:49:13',NULL,'2023-03-27 02:49:16','e653c7a7-ef5d-40ec-bf7b-10828d7bf96d'),(1002,NULL,NULL,NULL,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:49:20','2023-05-12 05:08:19',NULL,NULL,'5dc40897-8ae1-4875-855d-c575ae76a3a5'),(1003,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:49:20','2023-03-31 00:56:18',NULL,NULL,'7fd37afc-458d-4b43-bcb0-93ed77a305c2'),(1004,954,NULL,320,45,'craft\\elements\\Entry',1,0,'2023-03-27 02:49:20','2023-03-27 02:49:20',NULL,NULL,'4d5b359c-b0e9-4dbd-a986-c94a91fe236f'),(1005,955,NULL,321,41,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:46','2023-03-27 02:49:20',NULL,NULL,'d4f28b27-f2db-4830-a79f-2902fecf0e71'),(1006,982,NULL,322,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:49:21',NULL,NULL,'4b335633-9ba4-42f2-9385-82491b7e4c14'),(1007,983,NULL,323,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:49:21',NULL,NULL,'d8e17e18-804a-49c4-be09-7210cfe62827'),(1008,984,NULL,324,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:49:21',NULL,NULL,'af583f91-40be-4ecf-a523-976ee0cef597'),(1009,1002,NULL,325,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:49:20','2023-03-27 02:49:21',NULL,NULL,'32cb5533-6b31-441c-8600-0e60e7e2fdde'),(1010,1003,NULL,326,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:49:20','2023-03-27 02:49:21',NULL,NULL,'9b3ed6e7-d62c-4e7b-b192-0d4b4458283a'),(1014,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:50:49','2023-03-31 00:56:18',NULL,NULL,'395a7c24-e25c-4e4e-bc9e-275d29e5a2cf'),(1015,954,NULL,327,45,'craft\\elements\\Entry',1,0,'2023-03-27 02:50:49','2023-03-27 02:50:50',NULL,NULL,'becb961a-7d41-456b-803a-f8100be17c90'),(1016,955,NULL,328,41,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:46','2023-03-27 02:50:50',NULL,NULL,'ec3370a4-a5ec-4d12-8b5f-3fab310f90a6'),(1017,982,NULL,329,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:50:50',NULL,NULL,'7b021e38-92f6-4910-8ff2-b85c84e3699a'),(1018,983,NULL,330,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:50:50',NULL,NULL,'835058dc-44a5-4f74-a423-c012e62f4ff6'),(1019,984,NULL,331,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:50:50',NULL,NULL,'cc0b21ae-6c68-42e1-81b3-c7fd21c5f697'),(1020,1002,NULL,332,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:50:49','2023-03-27 02:50:50',NULL,NULL,'9a731f47-f198-46e7-a3c1-b5efa507252e'),(1021,1003,NULL,333,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:49:20','2023-03-27 02:50:50',NULL,NULL,'f810ae5c-ea28-4ffc-85eb-635d1b7d0690'),(1022,1014,NULL,334,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:50:49','2023-03-27 02:50:50',NULL,NULL,'a0b2b358-2791-4e4d-a4d9-918666afd5b9'),(1025,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:22','2023-03-27 02:51:22',NULL,'2023-03-27 02:51:23','a22a8591-3d2f-49a5-b547-3af6dae60ef5'),(1026,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:23','2023-03-27 02:51:23',NULL,'2023-03-27 02:51:25','39692caf-b127-4116-abfb-e78298b2277f'),(1027,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:23','2023-03-27 02:51:23',NULL,'2023-03-27 02:51:25','1c21a4e8-5746-47cd-b238-179c6a0d791d'),(1028,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:25','2023-03-27 02:51:25',NULL,'2023-03-27 02:51:27','7beccb6a-adee-4fc7-b3a3-4c4ae1f787cd'),(1029,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:25','2023-03-27 02:51:25',NULL,'2023-03-27 02:51:27','1341c980-e99f-4f70-b98a-115b39ff3933'),(1030,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:25','2023-03-27 02:51:25',NULL,'2023-03-27 02:51:27','87d2c55c-a8bf-454b-8e7d-3686f1841f9f'),(1031,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:27','2023-03-27 02:51:27',NULL,'2023-03-27 02:51:28','bf3d9229-bdeb-4a57-b312-c9bb05d4b61e'),(1032,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:27','2023-03-27 02:51:27',NULL,'2023-03-27 02:51:28','8667caf6-9e0d-47b2-9e7d-91a68a55b0ef'),(1033,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:27','2023-03-27 02:51:27',NULL,'2023-03-27 02:51:28','bc33e3e8-59e6-48b8-93f3-3c3a21ec1e40'),(1034,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:27','2023-03-27 02:51:27',NULL,'2023-03-27 02:51:28','91a2d96a-db90-4327-ba41-0f76bcb7dfbe'),(1035,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:28','2023-03-27 02:51:28',NULL,'2023-03-27 02:51:29','37d0197d-d165-4fe0-8948-7877e3255df6'),(1036,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:28','2023-03-27 02:51:28',NULL,'2023-03-27 02:51:29','f1ccac31-a789-4701-879e-f0c637922d73'),(1037,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:28','2023-03-27 02:51:28',NULL,'2023-03-27 02:51:29','8245618b-e813-48a3-9895-0e06dd178d2a'),(1038,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:28','2023-03-27 02:51:28',NULL,'2023-03-27 02:51:29','8f63c022-23ef-40e9-8eb3-063b4dfdbe40'),(1039,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:28','2023-03-27 02:51:28',NULL,'2023-03-27 02:51:29','dc28b112-1e75-4e53-9ab9-cbf87c74b667'),(1040,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:29','2023-03-27 02:51:29',NULL,'2023-03-27 02:51:38','08a942dc-de6e-4a4e-9bd1-6e1aa0e82b07'),(1041,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:29','2023-03-27 02:51:29',NULL,'2023-03-27 02:51:38','7dcdeefa-d4b3-44f3-bde5-6d62d04d1954'),(1042,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:29','2023-03-27 02:51:29',NULL,'2023-03-27 02:51:38','5baac01a-a21d-4817-9b21-57f4208e89f8'),(1043,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:29','2023-03-27 02:51:29',NULL,'2023-03-27 02:51:38','e5290344-00e3-4941-b83d-04411b3f55a1'),(1044,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:29','2023-03-27 02:51:29',NULL,'2023-03-27 02:51:38','3d17fae8-4bae-4ad7-97b9-2e04fc8eea7e'),(1045,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:29','2023-03-27 02:51:29',NULL,'2023-03-27 02:51:38','415db4ef-8fc0-472e-8215-d6c7a08b52d1'),(1046,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:38','2023-03-27 02:51:38',NULL,'2023-03-27 02:51:41','beebed95-2b10-45c6-b41a-a0a48f056c38'),(1047,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:38','2023-03-27 02:51:38',NULL,'2023-03-27 02:51:41','41143ce6-34dc-44b9-b7bd-1c762b2dd94c'),(1048,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:38','2023-03-27 02:51:38',NULL,'2023-03-27 02:51:41','ddd0e368-da2e-42c6-bcc0-3bde6fb0618e'),(1049,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:38','2023-03-27 02:51:38',NULL,'2023-03-27 02:51:41','aaa51dcd-0258-4d6b-9b6b-f694b0d9529f'),(1050,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:38','2023-03-27 02:51:38',NULL,'2023-03-27 02:51:41','b020bbe2-1271-49a7-bef7-496f57e854f1'),(1051,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:38','2023-03-27 02:51:38',NULL,'2023-03-27 02:51:41','51db0b42-d575-4cc7-baff-c07768e55c88'),(1052,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:41','2023-03-27 02:51:41',NULL,'2023-03-27 02:51:43','2f250866-7787-4eea-8db8-a0c311354ece'),(1053,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:41','2023-03-27 02:51:41',NULL,'2023-03-27 02:51:43','de634920-2571-4744-af69-08da9594cc90'),(1054,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:41','2023-03-27 02:51:41',NULL,'2023-03-27 02:51:43','e53c503c-9bcd-4cef-a5cc-13f530086a87'),(1055,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:41','2023-03-27 02:51:41',NULL,'2023-03-27 02:51:43','b80abd32-5b99-4950-83d4-a57e1241aaf6'),(1056,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:41','2023-03-27 02:51:41',NULL,'2023-03-27 02:51:43','14b6cfc7-2f4b-477d-a236-15970663b1d5'),(1057,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:41','2023-03-27 02:51:41',NULL,'2023-03-27 02:51:43','fef42a12-beba-4a33-b27f-4b88e970454b'),(1058,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:43','2023-03-27 02:51:43',NULL,'2023-03-27 02:51:44','4616e0fd-2ba5-41c0-9007-78306a4a09b4'),(1059,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:43','2023-03-27 02:51:43',NULL,'2023-03-27 02:51:44','6d743ef3-a6be-4f1d-9055-18cd08c652f9'),(1060,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:43','2023-03-27 02:51:43',NULL,'2023-03-27 02:51:44','ceb96d54-50cb-4840-b6c9-6ce3f4ea4d99'),(1061,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:43','2023-03-27 02:51:43',NULL,'2023-03-27 02:51:44','0dccea1d-e2e4-4941-b2dd-c7e7309b177d'),(1062,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:43','2023-03-27 02:51:43',NULL,'2023-03-27 02:51:44','35458b98-2e44-4033-9e16-5cb5167a228a'),(1063,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:43','2023-03-27 02:51:43',NULL,'2023-03-27 02:51:44','4a9597c7-3bc3-4134-904d-b9f5ceb02128'),(1064,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:44','2023-03-27 02:51:44',NULL,'2023-03-27 02:51:45','486e9d75-b2ae-47dc-b334-24b0390d69b6'),(1065,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:44','2023-03-27 02:51:44',NULL,'2023-03-27 02:51:45','c812f043-a417-409d-8556-693235d9a6c8'),(1066,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:44','2023-03-27 02:51:44',NULL,'2023-03-27 02:51:45','3df6aac1-2ca0-4250-8d4b-bd807a6f1c47'),(1067,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:44','2023-03-27 02:51:44',NULL,'2023-03-27 02:51:45','ff7bc1fb-463b-4a76-b938-869af5dd3224'),(1068,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:44','2023-03-27 02:51:44',NULL,'2023-03-27 02:51:45','639ed450-faa0-4155-8a94-4745b498b965'),(1069,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:44','2023-03-27 02:51:44',NULL,'2023-03-27 02:51:45','d9f348ba-9d3b-4b4b-8074-2860de91e574'),(1070,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:45','2023-03-27 02:51:45',NULL,'2023-03-27 02:51:47','02fd0028-b369-4450-84d8-a2b9f9b372bb'),(1071,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:45','2023-03-27 02:51:45',NULL,'2023-03-27 02:51:47','9c1ea513-0ad8-4ef0-b6fe-6b8d096ca40c'),(1072,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:45','2023-03-27 02:51:45',NULL,'2023-03-27 02:51:47','bef57e9f-5978-41b1-8a97-7ff0a9b411a3'),(1073,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:45','2023-03-27 02:51:45',NULL,'2023-03-27 02:51:47','077b8664-7083-428c-bd56-91276643cf15'),(1074,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:45','2023-03-27 02:51:45',NULL,'2023-03-27 02:51:47','46551777-d99d-47ac-a695-0c9b36fe8b86'),(1075,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:45','2023-03-27 02:51:45',NULL,'2023-03-27 02:51:47','fbabe6eb-a86c-4e65-a391-ba6538ef9654'),(1076,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:47','2023-03-27 02:51:47',NULL,'2023-03-27 02:51:49','2cc6e934-0815-4257-91e4-0a6b62e8bed6'),(1077,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:47','2023-03-27 02:51:47',NULL,'2023-03-27 02:51:49','c7334c96-03bc-4319-ad6d-b42640bb82c5'),(1078,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:47','2023-03-27 02:51:47',NULL,'2023-03-27 02:51:49','2559e844-338b-4f02-b41b-cfbcafa8b790'),(1079,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:47','2023-03-27 02:51:47',NULL,'2023-03-27 02:51:49','6ecc8bed-6d4f-4628-b2ca-e43a2a047d2b'),(1080,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:47','2023-03-27 02:51:47',NULL,'2023-03-27 02:51:49','64085454-888b-4c87-9b17-6f01b9739823'),(1081,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:47','2023-03-27 02:51:47',NULL,'2023-03-27 02:51:49','da044635-a869-42d1-8023-459847c7c142'),(1082,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:49','2023-03-27 02:51:49',NULL,'2023-03-27 02:51:56','e4542f19-56bb-4b2a-8244-c5abd13197b1'),(1083,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:49','2023-03-27 02:51:49',NULL,'2023-03-27 02:51:56','761562a5-a1ca-4493-88a5-4df5673e8b46'),(1084,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:49','2023-03-27 02:51:49',NULL,'2023-03-27 02:51:56','334591d6-80eb-4af5-99a5-29b0eba7870a'),(1085,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:49','2023-03-27 02:51:49',NULL,'2023-03-27 02:51:56','5cd82e91-c7cf-40e7-adfe-2f061c7a4f65'),(1086,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:49','2023-03-27 02:51:49',NULL,'2023-03-27 02:51:56','8d9d2c7c-2518-4b68-b4c6-84764681d6d3'),(1087,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:49','2023-03-27 02:51:49',NULL,'2023-03-27 02:51:56','fc126997-a15b-4524-9065-443353471141'),(1088,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:56','2023-03-27 02:51:56',NULL,'2023-03-27 02:52:00','211e42c4-174b-4dbf-9bbf-c65dbc4e73f0'),(1089,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:56','2023-03-27 02:51:56',NULL,'2023-03-27 02:52:00','db88adc9-e377-4da6-9793-6a7debc7cdda'),(1090,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:56','2023-03-27 02:51:56',NULL,'2023-03-27 02:52:00','a23c95d5-5fb5-4c5f-bd4e-2e1e307c39f6'),(1091,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:56','2023-03-27 02:51:56',NULL,'2023-03-27 02:52:00','9b6ffdda-ea99-45fd-a8c3-6dfb79cc1fa0'),(1092,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:56','2023-03-27 02:51:56',NULL,'2023-03-27 02:52:00','bf5d281b-69c9-495f-8707-63b5be08a528'),(1093,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:51:56','2023-03-27 02:51:56',NULL,'2023-03-27 02:52:00','26c4df29-3af7-4026-a4f4-e487c9283173'),(1094,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:00','2023-03-27 02:52:00',NULL,'2023-03-27 02:52:04','a179e95c-06de-45f0-a9be-dad7a3d984f8'),(1095,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:00','2023-03-27 02:52:00',NULL,'2023-03-27 02:52:04','bb3a12e5-f593-437d-8732-353e3a0e3e5d'),(1096,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:00','2023-03-27 02:52:00',NULL,'2023-03-27 02:52:04','dd6cd7d3-5dc0-4dc0-acb5-6d9f9d1938fa'),(1097,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:00','2023-03-27 02:52:00',NULL,'2023-03-27 02:52:04','6ac0eb1c-ac92-46cf-b3dc-8d6e11179170'),(1098,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:00','2023-03-27 02:52:00',NULL,'2023-03-27 02:52:04','6f44e8f4-e790-45f6-bafe-f03eda41cf6f'),(1099,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:00','2023-03-27 02:52:00',NULL,'2023-03-27 02:52:04','1deb9c15-e035-40c2-b8b6-87cfbcc3d95e'),(1100,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:04','2023-03-27 02:52:04',NULL,'2023-03-27 02:52:09','b2f5e1f2-9362-41a2-b886-f5a27ff0784b'),(1101,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:04','2023-03-27 02:52:04',NULL,'2023-03-27 02:52:09','20dac664-4382-4dca-a8cb-66db23539c3e'),(1102,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:04','2023-03-27 02:52:04',NULL,'2023-03-27 02:52:09','1cf3fd1e-ef06-49ac-93a5-28d5bcac04a3'),(1103,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:04','2023-03-27 02:52:04',NULL,'2023-03-27 02:52:09','9fa7fecb-5852-41ea-99ca-14e1223771f3'),(1104,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:04','2023-03-27 02:52:04',NULL,'2023-03-27 02:52:09','36d553f4-7386-49ee-be25-f8e486d6d694'),(1105,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:04','2023-03-27 02:52:04',NULL,'2023-03-27 02:52:09','e6d01e0a-f514-41f1-ad5f-8de155818c09'),(1106,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:09','2023-03-27 02:52:09',NULL,'2023-03-27 02:52:14','fc3ae4a0-bfa2-4381-a002-a356e18fe0b9'),(1107,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:09','2023-03-27 02:52:09',NULL,'2023-03-27 02:52:14','fdbd5d6f-7f61-4588-8aab-2fc63f2492ef'),(1108,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:09','2023-03-27 02:52:09',NULL,'2023-03-27 02:52:14','056cacf4-98ee-479b-a93c-75bf82329d06'),(1109,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:09','2023-03-27 02:52:09',NULL,'2023-03-27 02:52:14','98ea621a-9202-4451-b941-84896e4ff127'),(1110,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:09','2023-03-27 02:52:09',NULL,'2023-03-27 02:52:14','477deb5d-fd36-4612-8ab3-60e5a6f93d1c'),(1111,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:09','2023-03-27 02:52:09',NULL,'2023-03-27 02:52:14','e98e30bd-3ab5-463b-af7c-e8aee95b889e'),(1112,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:14','2023-03-27 02:52:14',NULL,'2023-03-27 02:52:20','650d4ccc-60cd-4406-bc5b-d26dd0feaa13'),(1113,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:14','2023-03-27 02:52:14',NULL,'2023-03-27 02:52:20','c4222cc1-fa24-4a7b-96a4-c48133fcbd30'),(1114,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:14','2023-03-27 02:52:14',NULL,'2023-03-27 02:52:20','189d0a43-b133-4440-a722-e7711abfb938'),(1115,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:14','2023-03-27 02:52:14',NULL,'2023-03-27 02:52:20','15a8650b-f716-44aa-8458-20529e237d04'),(1116,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:14','2023-03-27 02:52:14',NULL,'2023-03-27 02:52:20','9ee6a6ff-e75f-41dd-aab4-c4f2227a8354'),(1117,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:14','2023-03-27 02:52:14',NULL,'2023-03-27 02:52:20','0e4fc124-1db8-4fad-bb54-cea48a7f3d1e'),(1118,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:20','2023-03-27 02:52:20',NULL,'2023-03-27 02:52:25','215f1490-1071-4451-ac1a-049e9e7be1e6'),(1119,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:20','2023-03-27 02:52:20',NULL,'2023-03-27 02:52:25','947c81a6-e5c0-4727-bed0-8b863cdd98a6'),(1120,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:20','2023-03-27 02:52:20',NULL,'2023-03-27 02:52:25','a1be6659-dadf-4b59-a8cd-4fa2e7cbe3e9'),(1121,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:20','2023-03-27 02:52:20',NULL,'2023-03-27 02:52:25','9e1f2b53-062b-4142-a93f-d4054692f12b'),(1122,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:20','2023-03-27 02:52:20',NULL,'2023-03-27 02:52:25','2f838a34-ff20-4509-8d03-b7bf3aa5770e'),(1123,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:20','2023-03-27 02:52:20',NULL,'2023-03-27 02:52:25','0df0ac01-d123-4459-aa48-1a215e6e088e'),(1124,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:25','2023-03-27 02:52:25',NULL,'2023-03-27 02:52:31','b78b5fb1-34ee-4f5c-a2db-cfa7705fff2a'),(1125,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:25','2023-03-27 02:52:25',NULL,'2023-03-27 02:52:31','a2b3f265-2378-4f36-a0f1-7f012986c0c1'),(1126,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:25','2023-03-27 02:52:25',NULL,'2023-03-27 02:52:31','4d2e2b33-2434-4969-a579-ae0f7c48c559'),(1127,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:25','2023-03-27 02:52:25',NULL,'2023-03-27 02:52:31','f5452abf-78f9-4603-829d-a6d241fa4b04'),(1128,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:25','2023-03-27 02:52:25',NULL,'2023-03-27 02:52:31','03e3032b-3dd9-4f2d-8ed0-f4d899f44ba6'),(1129,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:25','2023-03-27 02:52:25',NULL,'2023-03-27 02:52:31','bbd66e24-7071-4155-a0f7-f00e16fb9601'),(1130,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:31','2023-03-27 02:52:31',NULL,'2023-03-27 02:52:37','6b6df0d0-ff43-4d37-a774-fba82d358254'),(1131,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:31','2023-03-27 02:52:31',NULL,'2023-03-27 02:52:37','d99a8ef1-ca5f-47f3-9981-38bdc4cb28bc'),(1132,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:31','2023-03-27 02:52:31',NULL,'2023-03-27 02:52:37','18b96dd1-530f-47c9-89e9-3801cfd825cf'),(1133,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:31','2023-03-27 02:52:31',NULL,'2023-03-27 02:52:37','76159122-3510-4c1f-94f6-836ab683bf85'),(1134,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:31','2023-03-27 02:52:31',NULL,'2023-03-27 02:52:37','f1a61d3a-aa96-468e-aef3-646cf9159b3b'),(1135,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:31','2023-03-27 02:52:31',NULL,'2023-03-27 02:52:37','38326f66-1523-4b9a-b027-a1acc2662bed'),(1136,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:37','2023-03-27 02:52:37',NULL,'2023-03-27 02:52:43','30b0af51-c838-4711-a532-827762dae99f'),(1137,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:37','2023-03-27 02:52:37',NULL,'2023-03-27 02:52:43','463a4318-d07b-4e79-87db-3729ba4f0424'),(1138,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:37','2023-03-27 02:52:37',NULL,'2023-03-27 02:52:43','5bf1a03f-7221-4e2b-b6a6-2dabeee4fe97'),(1139,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:37','2023-03-27 02:52:37',NULL,'2023-03-27 02:52:43','d98de34e-b0dc-44cf-a799-a2449fec9c8a'),(1140,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:37','2023-03-27 02:52:37',NULL,'2023-03-27 02:52:44','8301ee81-c568-49d1-9b93-9ebe1f8fc74f'),(1141,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:37','2023-03-27 02:52:37',NULL,'2023-03-27 02:52:44','540dbdc9-b8d4-4a66-b54f-51adbc418a5e'),(1142,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:43','2023-03-27 02:52:43',NULL,'2023-03-27 02:52:49','eaccc42b-7f60-409f-9edc-a4acca7f0d45'),(1143,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:43','2023-03-27 02:52:43',NULL,'2023-03-27 02:52:49','d02e315c-ce5b-4ec9-9a28-f54ad0647206'),(1144,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:43','2023-03-27 02:52:43',NULL,'2023-03-27 02:52:49','e9062362-80cc-4744-811d-93b4037b53e7'),(1145,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:43','2023-03-27 02:52:43',NULL,'2023-03-27 02:52:49','b248e328-e65c-4d6e-8f98-c7006ea97078'),(1146,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:43','2023-03-27 02:52:43',NULL,'2023-03-27 02:52:49','e1fb182b-fa7b-4174-80ca-68eb2a969231'),(1147,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:52:43','2023-03-27 02:52:43',NULL,'2023-03-27 02:52:49','06e580bf-4bdc-4025-ab4b-1ca1d92becb1'),(1154,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:52:53','2023-03-27 02:52:53',NULL,'2023-03-27 02:53:03','e815d727-7fea-417e-a1fc-bb68ae31081e'),(1155,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:03','2023-03-27 02:53:03',NULL,'2023-03-27 02:53:08','dc6f5693-256c-4050-9a5b-be227c9f20f2'),(1156,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:08','2023-03-27 02:53:08',NULL,'2023-03-27 02:53:09','0e10a650-0354-4ede-91a1-4b763b5b0a1f'),(1157,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:09','2023-03-27 02:53:09',NULL,'2023-03-27 02:53:14','6b6f4317-f745-46e7-9148-3192810123b7'),(1158,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:09','2023-03-27 02:53:09',NULL,'2023-03-27 02:53:14','25931fb9-57c5-4028-891b-de1e1b384bbf'),(1159,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:14','2023-03-27 02:53:14',NULL,'2023-03-27 02:53:16','d0492953-40d6-4123-ac41-a26d1aeafa01'),(1160,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:14','2023-03-27 02:53:14',NULL,'2023-03-27 02:53:16','9acf5841-3688-4d7b-b395-da4b163f91e6'),(1161,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:16','2023-03-27 02:53:16',NULL,'2023-03-27 02:53:27','1389f74a-b5ed-4c8f-b273-f28c324a0c8d'),(1162,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:16','2023-03-27 02:53:16',NULL,'2023-03-27 02:53:27','cc3bec3a-0e83-4966-b95b-bbe2b5e99c46'),(1163,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:16','2023-03-27 02:53:16',NULL,'2023-03-27 02:53:27','815e3684-7ab6-4aad-8379-b10c9c268f1f'),(1164,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:27','2023-03-27 02:53:27',NULL,'2023-03-27 02:53:28','62136d9f-b463-4e01-8b7e-079bd42364af'),(1165,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:27','2023-03-27 02:53:27',NULL,'2023-03-27 02:53:28','e79833dd-fa48-42d4-b76e-f521baed1b6b'),(1166,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:27','2023-03-27 02:53:27',NULL,'2023-03-27 02:53:28','0d82cfbf-2d03-467b-9219-d282e2c71d36'),(1170,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 00:56:18',NULL,NULL,'cca12085-ff51-4a56-ac60-2d43fb97e377'),(1171,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 00:56:18',NULL,NULL,'6cf3220a-a9ed-4a01-b1b6-fc08c3b60333'),(1172,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 00:56:18',NULL,NULL,'5f5f23e9-71cc-4cbb-ad75-0f3adc37b474'),(1173,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 00:56:18',NULL,NULL,'caff9477-924a-47cf-9b08-62e546d11c30'),(1174,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 01:14:13',NULL,NULL,'cc67571d-a3f2-4cb4-8470-5ca0945d492d'),(1175,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 00:56:18',NULL,NULL,'04bb1744-e3a5-4fb8-93e7-851fecdd3106'),(1176,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:32',NULL,NULL,'f71d918c-2e57-4fd3-b37f-e6d705f482f9'),(1177,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:32',NULL,NULL,'1164f2eb-1d10-4685-9452-a5c077be8995'),(1178,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:32',NULL,NULL,'6ed0c772-7c89-4879-917d-8284d9a12111'),(1179,954,NULL,335,45,'craft\\elements\\Entry',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:32',NULL,NULL,'01426e14-0aa5-49b3-a44d-ee76c532d612'),(1180,955,NULL,336,41,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:46','2023-03-27 02:53:32',NULL,NULL,'8da73dba-64a7-463a-b144-f154d622ad92'),(1181,982,NULL,337,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:53:32',NULL,NULL,'f5a78f20-1fab-431d-8534-91cf1cbc382c'),(1182,983,NULL,338,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:53:32',NULL,NULL,'30418956-e00b-4f0d-a134-c27fbdd5e714'),(1183,984,NULL,339,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-27 02:53:32',NULL,NULL,'490d0879-5e15-461f-92d8-456cc862d7f9'),(1184,1002,NULL,340,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:32',NULL,NULL,'20e381b2-d8fd-4f8f-90d4-730b5b27b1cb'),(1185,1003,NULL,341,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:49:20','2023-03-27 02:53:32',NULL,NULL,'18ff7c13-50a1-4765-9623-6c4e237bbaa9'),(1186,1014,NULL,342,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:50:49','2023-03-27 02:53:32',NULL,NULL,'3332983f-faac-42bd-bdb6-4f5618c97fca'),(1187,1170,NULL,343,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:32',NULL,NULL,'a0c11d33-428c-4ddf-950e-891dc34b2e80'),(1188,1171,NULL,344,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:33',NULL,NULL,'5e881ad9-0c68-4cd0-b544-9c8631b8ac3e'),(1189,1172,NULL,345,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:33',NULL,NULL,'74a2bf2b-7af7-4296-ba53-cd382ca37ae1'),(1190,1173,NULL,346,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:33',NULL,NULL,'b3ec13ba-a693-48b4-831e-abdb8918325a'),(1191,1174,NULL,347,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:33',NULL,NULL,'a8e2084c-ae55-42df-93b3-0e27684981e8'),(1192,1175,NULL,348,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:33',NULL,NULL,'b9adb69d-4dd5-4079-9ecb-6914202f7b0a'),(1193,1176,NULL,349,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:33',NULL,NULL,'cefafd22-fc9e-4a19-afa5-7a46f56cc701'),(1194,1177,NULL,350,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:33',NULL,NULL,'ff2f8f99-f2ac-4c5f-be41-8a4b6cecc391'),(1195,1178,NULL,351,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-27 02:53:33',NULL,NULL,'54da5e3b-938a-4d61-bb8d-e1efbe0c7399'),(1199,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:21','2023-03-31 00:43:21',NULL,NULL,'2a261628-39d0-4bbc-b486-3f1b9327ec6d'),(1200,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:22','2023-03-31 00:43:22',NULL,NULL,'7b3a700c-efeb-4a81-9b23-a8c946ffe207'),(1201,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:23','2023-03-31 00:43:23',NULL,NULL,'6bfd9175-673a-49b5-96c0-45aaac901558'),(1202,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:23','2023-03-31 00:43:23',NULL,NULL,'79ddd4a3-0dbe-48fb-873c-282ced16b83a'),(1203,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:24','2023-03-31 00:43:24',NULL,NULL,'5ccf03c8-6248-4ebb-9884-4f0365eba181'),(1204,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:25','2023-03-31 00:43:25',NULL,NULL,'cf63ec2b-4389-44f3-b5d5-660ed3c8005e'),(1205,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:25','2023-03-31 00:43:25',NULL,NULL,'858415d3-2d90-4dda-be1a-68dca3d14028'),(1206,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:26','2023-03-31 00:43:26',NULL,NULL,'a5173186-277f-4092-a67a-ba21550c7663'),(1207,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:26','2023-03-31 00:43:26',NULL,NULL,'694df6f8-7e0b-429a-999f-f5962315f40b'),(1208,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:27','2023-03-31 00:43:27',NULL,NULL,'ef1b7897-b0a2-43c1-aefc-0bdbc92eaf0b'),(1209,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:27','2023-03-31 00:43:27',NULL,NULL,'d24b28c4-89da-4507-ac30-57b6f35e1ef9'),(1210,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:28','2023-03-31 00:43:28',NULL,NULL,'4c96a251-58b0-4667-994d-f40ba64e136d'),(1211,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:29','2023-03-31 00:43:29',NULL,NULL,'f92bc39b-3810-4c93-8996-98666cebd4cf'),(1212,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:29','2023-03-31 00:43:29',NULL,NULL,'39b07cbd-3f75-4aa5-97f9-5ef3c9eedf2e'),(1213,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:30','2023-03-31 00:43:30',NULL,NULL,'69f22f51-4a61-463d-9329-1c8700a320e8'),(1214,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:30','2023-03-31 00:43:30',NULL,NULL,'72aee4e4-da12-43a9-af62-432864d7a59d'),(1215,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:31','2023-05-17 06:46:55',NULL,NULL,'dc46afea-288d-4f54-bf36-150a73d4a617'),(1216,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:31','2023-03-31 00:43:31',NULL,NULL,'52f21d53-def3-4bc1-8826-47a9e590392c'),(1217,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:32','2023-03-31 00:43:32',NULL,NULL,'7180966b-61c3-4686-b18a-cc9975be12e1'),(1218,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:32','2023-03-31 00:43:32',NULL,NULL,'7be6c4c4-c29d-4a34-8581-2df9f4aecd2d'),(1219,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:33','2023-03-31 00:43:33',NULL,NULL,'e2e3e5b8-27af-4aef-99b2-f5fa7c9547de'),(1220,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:34','2023-03-31 00:43:34',NULL,NULL,'8fefd33f-61c2-4c92-abc0-484ed2e75f9a'),(1221,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:35','2023-03-31 00:43:35',NULL,NULL,'e7db4455-67ac-4a73-a5a0-a95e02251ca9'),(1222,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:35','2023-03-31 00:43:35',NULL,NULL,'097221af-4ec1-45f3-bf7c-1c0840014eee'),(1223,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:36','2023-03-31 00:43:36',NULL,NULL,'28556789-7e58-4446-a807-a301150d134f'),(1224,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:36','2023-03-31 00:43:36',NULL,NULL,'2c3da94c-3d54-4fd0-956e-4fbf9d282f91'),(1225,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:37','2023-03-31 00:43:37',NULL,NULL,'1e5f85bc-ec8d-4282-8c41-4260afa6e1da'),(1226,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:38','2023-03-31 00:43:38',NULL,NULL,'647f9eaa-a039-4bac-91db-ee29319264e1'),(1227,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-03-31 00:43:38','2023-03-31 00:43:38',NULL,NULL,'9f015acc-4ceb-49e8-a33b-2370f0ab34ec'),(1235,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:00','2023-03-31 00:49:00',NULL,'2023-03-31 00:49:10','b83cf87e-a139-4302-a6da-f6dce3a4e653'),(1236,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:10','2023-03-31 00:49:10',NULL,'2023-03-31 00:49:15','0467dcc1-8ae5-40b7-86cb-6630c1a79851'),(1237,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:15','2023-03-31 00:49:15',NULL,'2023-03-31 00:49:19','92b5ab56-19cc-49ce-8601-3512f35c6404'),(1238,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:19','2023-03-31 00:49:19',NULL,'2023-03-31 00:49:21','edf2f255-f1c7-4f6e-b8a8-2e7d08aeceab'),(1239,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:21','2023-03-31 00:49:21',NULL,'2023-03-31 00:49:28','2ad23f6b-438f-49a6-93b7-0a1046417588'),(1240,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:21','2023-03-31 00:49:21',NULL,'2023-03-31 00:49:28','8a79f748-7194-49a3-880a-4fc0cb75ea26'),(1241,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:28','2023-03-31 00:49:28',NULL,'2023-03-31 00:49:33','957484e1-9a59-498e-95d8-aca063c1eafa'),(1242,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:28','2023-03-31 00:49:28',NULL,'2023-03-31 00:49:33','5e48db88-1da7-4fc1-842e-d0fe36664417'),(1243,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:33','2023-03-31 00:49:33',NULL,'2023-03-31 00:49:52','9596e11f-2352-4e4b-bfed-ed70fad8218e'),(1244,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:33','2023-03-31 00:49:33',NULL,'2023-03-31 00:49:52','77ea325e-4a98-4538-adc6-5d12d4172bb5'),(1245,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:52','2023-03-31 00:49:52',NULL,'2023-03-31 00:49:55','ff050d76-b5b2-4558-b659-e07a11df735d'),(1246,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:52','2023-03-31 00:49:52',NULL,'2023-03-31 00:49:55','e80935ab-c02d-4712-802a-90529cf75e0d'),(1247,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:55','2023-03-31 00:49:55',NULL,'2023-03-31 00:50:14','9dd0eabe-0150-43d3-bd49-7cc2535ebc76'),(1248,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:55','2023-03-31 00:49:55',NULL,'2023-03-31 00:50:14','37d7785c-12ce-443c-8d30-c99e280b5514'),(1249,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:49:55','2023-03-31 00:49:55',NULL,'2023-03-31 00:50:14','ecde9cd8-c4b1-438c-864f-8532c1c40fc5'),(1250,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:12','2023-03-31 00:50:12',NULL,'2023-03-31 00:50:23','b921702f-33b4-4032-971b-326ccffab380'),(1251,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:13','2023-03-31 00:50:13',NULL,'2023-03-31 00:50:23','2d82c9f6-ef4b-4695-9947-1ebf9915769d'),(1252,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:13','2023-03-31 00:50:13',NULL,'2023-03-31 00:50:23','5b05a1f2-3cc1-4d55-ba3f-98207dbee408'),(1253,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:23','2023-03-31 00:50:23',NULL,'2023-03-31 00:50:30','9feeb146-0a0a-4e21-8d10-ae6b146a8d2f'),(1254,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:23','2023-03-31 00:50:23',NULL,'2023-03-31 00:50:30','0b7059f7-b76d-4c53-a087-cdd167198f2e'),(1255,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:23','2023-03-31 00:50:23',NULL,'2023-03-31 00:50:30','74f5b6a1-c5dd-4527-b859-8eac8a803af2'),(1256,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:30','2023-03-31 00:50:30',NULL,'2023-03-31 00:50:33','6b064e15-162d-45e4-ab8f-068d82fcea46'),(1257,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:30','2023-03-31 00:50:30',NULL,'2023-03-31 00:50:33','209b76c3-ac7c-46a6-801e-af95389567ed'),(1258,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:30','2023-03-31 00:50:30',NULL,'2023-03-31 00:50:33','bf2e363c-1030-4401-b552-6cba20f1411f'),(1259,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:33','2023-03-31 00:50:33',NULL,'2023-03-31 00:50:40','148ba45f-7e22-4f67-a596-b471a53a828d'),(1260,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:33','2023-03-31 00:50:33',NULL,'2023-03-31 00:50:40','ea1b2679-ec6b-4244-a803-fa311756d1ca'),(1261,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:33','2023-03-31 00:50:33',NULL,'2023-03-31 00:50:40','3bc381d4-7b63-4c1a-b50e-149bb43353d4'),(1262,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:33','2023-03-31 00:50:33',NULL,'2023-03-31 00:50:40','cbb2f12d-5f5d-4d0a-be0b-46304bb2c870'),(1263,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:40','2023-03-31 00:50:40',NULL,'2023-03-31 00:50:45','53ad661b-c50d-4dd0-b2c4-7de14e902f03'),(1264,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:40','2023-03-31 00:50:40',NULL,'2023-03-31 00:50:45','8a40a3a8-dcac-433b-874a-a74540bbf40d'),(1265,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:40','2023-03-31 00:50:40',NULL,'2023-03-31 00:50:45','dc5d8ba3-ae22-4add-91e0-c0b0d5d60289'),(1266,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:40','2023-03-31 00:50:40',NULL,'2023-03-31 00:50:45','a887a09f-b18b-4fa5-b97a-7c2e559ae633'),(1267,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:45','2023-03-31 00:50:45',NULL,'2023-03-31 00:50:50','072c3024-dbef-4041-8f1a-83ea40b0d366'),(1268,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:45','2023-03-31 00:50:45',NULL,'2023-03-31 00:50:50','c7d2a544-93a1-4d19-b335-023d3ee5673c'),(1269,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:45','2023-03-31 00:50:45',NULL,'2023-03-31 00:50:50','d4afd6b7-4923-4bca-a801-91629d7d9e5f'),(1270,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:45','2023-03-31 00:50:45',NULL,'2023-03-31 00:50:50','520c106d-402e-40df-bc47-2aa35dfd06ec'),(1271,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:50','2023-03-31 00:50:50',NULL,'2023-03-31 00:50:51','f419c3f0-3392-431c-8012-75a78469e369'),(1272,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:50','2023-03-31 00:50:50',NULL,'2023-03-31 00:50:51','a504a176-5384-481b-b2d6-6ccecb26bbc1'),(1273,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:50','2023-03-31 00:50:50',NULL,'2023-03-31 00:50:51','b78843c7-f66f-419e-b80a-023ab2ba6571'),(1274,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:50','2023-03-31 00:50:50',NULL,'2023-03-31 00:50:51','37ff0d79-d68a-4200-ae75-516e3d68b12d'),(1275,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:51','2023-03-31 00:50:51',NULL,'2023-03-31 00:50:58','eeb80e7a-f9ce-426e-aede-81fd87254167'),(1276,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:51','2023-03-31 00:50:51',NULL,'2023-03-31 00:50:58','be9a3e80-6833-409f-b5e0-e69f9cc8ace1'),(1277,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:51','2023-03-31 00:50:51',NULL,'2023-03-31 00:50:58','0de48c9e-6b71-4251-a000-7980b09e4bc2'),(1278,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:51','2023-03-31 00:50:51',NULL,'2023-03-31 00:50:58','aeb7b5dc-a4f1-469a-b705-0dae2240e465'),(1279,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:51','2023-03-31 00:50:51',NULL,'2023-03-31 00:50:58','c2faf075-1136-4380-a8a2-abacdd759db8'),(1280,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:58','2023-03-31 00:50:58',NULL,'2023-03-31 00:51:03','d36ca7f4-ee68-459b-a63d-bfd600c86f56'),(1281,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:58','2023-03-31 00:50:58',NULL,'2023-03-31 00:51:03','2f63c445-b382-4e72-9fe7-6d83266ba43a'),(1282,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:58','2023-03-31 00:50:58',NULL,'2023-03-31 00:51:03','a2a06e30-1ebe-4196-a9ee-cbe09bcac1db'),(1283,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:58','2023-03-31 00:50:58',NULL,'2023-03-31 00:51:03','a83f7163-3f4e-4c7d-b911-9929b9d3dcb6'),(1284,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:50:58','2023-03-31 00:50:58',NULL,'2023-03-31 00:51:03','ed9b9820-1b9a-439d-ba2d-e7c0f75b2be2'),(1285,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:03','2023-03-31 00:51:03',NULL,'2023-03-31 00:51:08','02b0ed3b-51b1-46a0-bba5-0713daebd886'),(1286,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:03','2023-03-31 00:51:03',NULL,'2023-03-31 00:51:08','32662cd7-47ee-441f-974e-3e95b083e9b3'),(1287,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:03','2023-03-31 00:51:03',NULL,'2023-03-31 00:51:08','40542d5c-6fc7-4408-9c40-2cada89ff469'),(1288,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:03','2023-03-31 00:51:03',NULL,'2023-03-31 00:51:08','4bf9487e-bd4f-4c67-b765-5d8f67ea8e4a'),(1289,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:03','2023-03-31 00:51:03',NULL,'2023-03-31 00:51:08','5d07147d-63b8-4cea-a23b-34324b6edea6'),(1290,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:07','2023-03-31 00:51:07',NULL,'2023-03-31 00:51:10','a727c925-8efb-4a02-9e25-7da470c13f75'),(1291,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:08','2023-03-31 00:51:08',NULL,'2023-03-31 00:51:10','54499ae9-044d-473a-a363-1f409a33a003'),(1292,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:08','2023-03-31 00:51:08',NULL,'2023-03-31 00:51:10','ed1c7d8c-b5f0-4d06-9e4d-9c0a8b50fabf'),(1293,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:08','2023-03-31 00:51:08',NULL,'2023-03-31 00:51:10','de20847f-4ac7-4cac-969d-ae63e4e222bc'),(1294,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:08','2023-03-31 00:51:08',NULL,'2023-03-31 00:51:11','558746b8-9632-4a94-af52-77fc84b596d4'),(1295,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:10','2023-03-31 00:51:10',NULL,'2023-03-31 00:51:13','b8a0e302-3d02-4000-b118-8abfbfd9ff8e'),(1296,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:10','2023-03-31 00:51:10',NULL,'2023-03-31 00:51:13','14e92618-1677-4d40-9459-e4660e8cc874'),(1297,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:10','2023-03-31 00:51:10',NULL,'2023-03-31 00:51:13','ce9a3830-ef7c-4bce-8ae5-0172a3c00dc2'),(1298,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:10','2023-03-31 00:51:10',NULL,'2023-03-31 00:51:13','0718026c-db63-4a12-8692-5468f7b3bb7d'),(1299,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:10','2023-03-31 00:51:10',NULL,'2023-03-31 00:51:13','fe26187c-6f1a-4d9d-9e53-b4037136cf93'),(1300,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:10','2023-03-31 00:51:10',NULL,'2023-03-31 00:51:13','24c804a1-edd8-4c4a-94a9-0acac11f431f'),(1301,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:12','2023-03-31 00:51:12',NULL,'2023-03-31 00:51:16','010251e4-3b1a-44bf-b66e-9dc320c7b294'),(1302,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:12','2023-03-31 00:51:12',NULL,'2023-03-31 00:51:16','94646ec0-f51a-4a48-8c00-05c925b72077'),(1303,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:12','2023-03-31 00:51:12',NULL,'2023-03-31 00:51:16','e7ec8569-b291-4fd9-9dd8-14b64f5350de'),(1304,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:12','2023-03-31 00:51:12',NULL,'2023-03-31 00:51:16','a6c85d4e-0488-4d3b-9538-0dcd2621cec7'),(1305,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:12','2023-03-31 00:51:12',NULL,'2023-03-31 00:51:16','2991d919-0a09-4137-849f-2602bc4b54cf'),(1306,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:13','2023-03-31 00:51:13',NULL,'2023-03-31 00:51:16','6d13c510-988c-4611-a75c-9ec8cb449a13'),(1307,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:16','2023-03-31 00:51:16',NULL,'2023-03-31 00:51:20','8f8cd437-a8a8-4402-be3d-3ecbfde06c9c'),(1308,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:16','2023-03-31 00:51:16',NULL,'2023-03-31 00:51:20','72c07e6c-d5c5-45cc-97c8-b43b217847a5'),(1309,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:16','2023-03-31 00:51:16',NULL,'2023-03-31 00:51:20','66596e2b-317a-4732-a168-f4865fcf7857'),(1310,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:16','2023-03-31 00:51:16',NULL,'2023-03-31 00:51:20','fc12d09f-bab9-463a-89df-e6a88c0592dd'),(1311,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:16','2023-03-31 00:51:16',NULL,'2023-03-31 00:51:20','1ebc3e9d-f383-4615-b65b-00fc8f39757e'),(1312,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:16','2023-03-31 00:51:16',NULL,'2023-03-31 00:51:20','44b6551a-84ab-47cb-b0b3-00f8aee9f115'),(1313,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:20','2023-03-31 00:51:20',NULL,'2023-03-31 00:51:22','b0b3f277-e13a-4e43-b0aa-669e614de2da'),(1314,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:20','2023-03-31 00:51:20',NULL,'2023-03-31 00:51:22','b410af8d-a989-4d24-91ce-be6769bd923a'),(1315,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:20','2023-03-31 00:51:20',NULL,'2023-03-31 00:51:22','1e5631f0-5596-4299-baf8-30b1e1a8bb19'),(1316,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:20','2023-03-31 00:51:20',NULL,'2023-03-31 00:51:22','e7d4c9a1-8f61-40a1-b5da-bdaf5801df99'),(1317,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:20','2023-03-31 00:51:20',NULL,'2023-03-31 00:51:22','f1121daa-4704-48d3-a045-40d1dc9f093b'),(1318,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:20','2023-03-31 00:51:20',NULL,'2023-03-31 00:51:22','481470bd-a97a-4cd1-867a-a77a9b4fd9cc'),(1319,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:22','2023-03-31 00:51:22',NULL,'2023-03-31 00:51:30','3dc09c59-6764-429b-9882-6a1e409dc168'),(1320,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:22','2023-03-31 00:51:22',NULL,'2023-03-31 00:51:30','277e0c95-ed1b-4358-992f-81f02cedbbf9'),(1321,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:22','2023-03-31 00:51:22',NULL,'2023-03-31 00:51:30','f61e5ffc-4d99-4f80-a98c-d4813d9bd378'),(1322,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:22','2023-03-31 00:51:22',NULL,'2023-03-31 00:51:30','7edf7953-96a3-4fa0-85d4-4a5b8fa8a3dd'),(1323,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:22','2023-03-31 00:51:22',NULL,'2023-03-31 00:51:30','60f1e483-308b-4aba-9a48-c1d101c904b3'),(1324,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:22','2023-03-31 00:51:22',NULL,'2023-03-31 00:51:30','dc3bcdd1-56ee-472f-87dd-ed364d5fcd52'),(1325,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:22','2023-03-31 00:51:22',NULL,'2023-03-31 00:51:30','f96237c5-7363-4bb4-bbfc-cd04f86194f4'),(1326,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:30','2023-03-31 00:51:30',NULL,'2023-03-31 00:51:34','44f3993e-c15a-4c88-98f1-421aacb5ad92'),(1327,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:30','2023-03-31 00:51:30',NULL,'2023-03-31 00:51:34','2b31dcdc-43bc-4876-8c2f-f2fc2e8d02c5'),(1328,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:30','2023-03-31 00:51:30',NULL,'2023-03-31 00:51:34','79a8403f-6041-4fe8-af05-7f6fb77697c8'),(1329,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:30','2023-03-31 00:51:30',NULL,'2023-03-31 00:51:35','019e8efe-01e0-4eee-ac66-56c665d65143'),(1330,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:30','2023-03-31 00:51:30',NULL,'2023-03-31 00:51:35','a027e00e-e226-43d5-b079-4d15a7b8bb88'),(1331,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:30','2023-03-31 00:51:30',NULL,'2023-03-31 00:51:35','c9e023af-afe1-4e7a-a771-9a46085fe99e'),(1332,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:30','2023-03-31 00:51:30',NULL,'2023-03-31 00:51:35','4ee17e86-0f3e-465e-9cf0-23035b37bb3b'),(1333,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:34','2023-03-31 00:51:34',NULL,'2023-03-31 00:51:41','b4a87e4d-c507-41d0-8f47-254ae0d692ac'),(1334,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:34','2023-03-31 00:51:34',NULL,'2023-03-31 00:51:41','83502c47-575c-47ba-930b-30a2dee18f2f'),(1335,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:34','2023-03-31 00:51:34',NULL,'2023-03-31 00:51:41','cd1b69b4-5981-4b6d-a031-8c30fe2998c8'),(1336,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:34','2023-03-31 00:51:34',NULL,'2023-03-31 00:51:41','e527fb77-7e2e-4f1a-baf8-e30c4e10ceaa'),(1337,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:34','2023-03-31 00:51:34',NULL,'2023-03-31 00:51:41','fd565325-d34d-4ae5-9773-f2db98038d9a'),(1338,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:34','2023-03-31 00:51:34',NULL,'2023-03-31 00:51:41','817488bf-814b-4bb3-9026-892830a516e2'),(1339,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:34','2023-03-31 00:51:34',NULL,'2023-03-31 00:51:41','6e3db59c-293e-496d-8a4a-a686d42fcb38'),(1340,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:41','2023-03-31 00:51:41',NULL,'2023-03-31 00:51:42','13674934-ff2b-4c62-9e88-af5e4933cef2'),(1341,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:41','2023-03-31 00:51:41',NULL,'2023-03-31 00:51:42','c4644a36-6298-464e-aff1-e380b14c1248'),(1342,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:41','2023-03-31 00:51:41',NULL,'2023-03-31 00:51:42','bfc78663-82da-4732-a8ba-d5c038b6faca'),(1343,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:41','2023-03-31 00:51:41',NULL,'2023-03-31 00:51:42','10d3660e-6913-4ac1-89f6-8314554263b0'),(1344,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:41','2023-03-31 00:51:41',NULL,'2023-03-31 00:51:42','8b37f128-a69d-467e-ade1-b51adb5c4561'),(1345,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:41','2023-03-31 00:51:41',NULL,'2023-03-31 00:51:42','7c0b3bde-5c4d-4e67-96a9-f4691620bf99'),(1346,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:41','2023-03-31 00:51:41',NULL,'2023-03-31 00:51:42','add4cb43-a307-4424-bcd5-b04a1896bd58'),(1347,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:42','2023-03-31 00:51:42',NULL,'2023-03-31 00:51:46','a3922387-9d72-4cc9-8879-0bf9af0f813e'),(1348,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:42','2023-03-31 00:51:42',NULL,'2023-03-31 00:51:46','6b633e7f-07bd-4bd4-85c4-d105f4145f81'),(1349,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:42','2023-03-31 00:51:42',NULL,'2023-03-31 00:51:46','0eda7c59-e286-46c9-953b-7df0c5043fed'),(1350,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:42','2023-03-31 00:51:42',NULL,'2023-03-31 00:51:46','ebffe3ec-aea6-4a71-82c8-5eccf066c091'),(1351,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:42','2023-03-31 00:51:42',NULL,'2023-03-31 00:51:46','d45dccc4-638a-46c8-ad07-fca4ec73efd6'),(1352,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:42','2023-03-31 00:51:42',NULL,'2023-03-31 00:51:46','d0928b27-970c-47e4-8356-dca0f435e38c'),(1353,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:42','2023-03-31 00:51:42',NULL,'2023-03-31 00:51:46','fc962161-f91f-4009-ba48-761220df9f15'),(1354,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:42','2023-03-31 00:51:42',NULL,'2023-03-31 00:51:46','2261a1f1-52e5-4fc7-985d-a15dbbe413a6'),(1355,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:46','2023-03-31 00:51:46',NULL,'2023-03-31 00:51:53','a666f876-fb5f-444f-b345-19d9ee644db8'),(1356,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:46','2023-03-31 00:51:46',NULL,'2023-03-31 00:51:53','42e65a82-1f95-45e5-895c-219a29604d67'),(1357,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:46','2023-03-31 00:51:46',NULL,'2023-03-31 00:51:53','96cd742c-a792-4e19-a6cb-8d0cb3d37cf1'),(1358,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:46','2023-03-31 00:51:46',NULL,'2023-03-31 00:51:53','44eb126c-c8e6-4016-a9f9-55f98f4359fe'),(1359,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:46','2023-03-31 00:51:46',NULL,'2023-03-31 00:51:53','80c2835f-d375-4f9c-8563-f5262c364b7d'),(1360,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:46','2023-03-31 00:51:46',NULL,'2023-03-31 00:51:53','8e4c114c-2d7f-4823-b837-1f252890a978'),(1361,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:46','2023-03-31 00:51:46',NULL,'2023-03-31 00:51:53','405eb9e6-51c3-4d35-b7d7-b16789d71e4c'),(1362,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:46','2023-03-31 00:51:46',NULL,'2023-03-31 00:51:53','e6853af6-86e2-47e0-8be2-88974105d899'),(1363,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:53','2023-03-31 00:51:53',NULL,'2023-03-31 00:51:59','3daf1922-f6a4-4651-a7bd-6e79910eee72'),(1364,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:53','2023-03-31 00:51:53',NULL,'2023-03-31 00:51:59','9e234716-3215-481f-8ac1-43d912cc4b59'),(1365,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:53','2023-03-31 00:51:53',NULL,'2023-03-31 00:51:59','1224bc0d-fe2d-419f-941e-b222d195f4db'),(1366,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:53','2023-03-31 00:51:53',NULL,'2023-03-31 00:51:59','e666521b-aecd-4fd7-aeb7-7985f19ed202'),(1367,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:53','2023-03-31 00:51:53',NULL,'2023-03-31 00:51:59','b0800f41-63e6-4a06-b8f1-86a016645392'),(1368,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:53','2023-03-31 00:51:53',NULL,'2023-03-31 00:51:59','5f80d490-3ece-4e4a-b339-4ddd465bdc89'),(1369,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:53','2023-03-31 00:51:53',NULL,'2023-03-31 00:51:59','0756a3aa-b729-4971-975e-bf3f89d12fba'),(1370,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:53','2023-03-31 00:51:53',NULL,'2023-03-31 00:51:59','3f1ca8ce-78a8-4ccb-819b-86f9a35d53e1'),(1371,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:51:59','e76a7355-56b4-4d49-b41d-6fed3915e1e9'),(1372,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:00','b916ecb6-9c4f-4704-b24c-6d44ca7371d3'),(1373,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:00','f569e796-8236-438e-92ba-58070b17ab2f'),(1374,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:00','cb6ceba0-da08-4c97-93d9-dda5995151fa'),(1375,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:00','81d38660-af99-4060-b328-84208e335ab9'),(1376,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:00','b2ba074a-f612-42d1-a54f-bbd68a0e9b0d'),(1377,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:00','a9dc8fc9-81d0-4eb8-8247-eb3495d62de1'),(1378,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:00','c1c06d7c-a66d-4762-ab84-3be6ff8b9b22'),(1379,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','1119ae82-80e2-43ca-979d-b55ecc3be81f'),(1380,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','c9018717-1d11-4565-84ca-424062a5bb3c'),(1381,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','e98908f5-d7f7-40ec-ac83-327ffe873b4f'),(1382,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','d6689094-186b-44b9-8611-bedb9fbdd68b'),(1383,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','60b4d809-ca30-4ef6-9315-bb3589f9087e'),(1384,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','06c1326f-7469-40d4-a5d0-3b23e6af7d15'),(1385,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','9de6a2c0-9487-4c07-b653-d87cb1de8cd6'),(1386,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','93d56e0c-1f0e-4c94-91b7-650be7d8f9bd'),(1387,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:51:59','2023-03-31 00:51:59',NULL,'2023-03-31 00:52:07','eaab1833-e19f-47a3-8475-6363d3f28bdb'),(1388,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','27ff90bd-69f9-4220-af1f-2df766e9c44b'),(1389,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','48dfe31a-4215-47c6-81e5-14387c17acd8'),(1390,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','abe8ba0a-9945-4df1-a6ae-602cf151dc51'),(1391,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','7077b5a0-db64-4be3-bd91-e77149cf2700'),(1392,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','446a444e-4e14-42b4-9f1a-70ca8f231a9f'),(1393,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','c2b0d10a-a75b-4572-b084-569a573478d2'),(1394,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','e4a1b9cc-c84b-46e6-89f9-3c7c465e5dda'),(1395,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','2e9a6b98-aa5d-49de-9269-07613ad053b6'),(1396,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:07','2023-03-31 00:52:07',NULL,'2023-03-31 00:52:11','84dfa4a0-5808-4ba7-aa9c-d22255b9e43b'),(1397,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','d6b6b853-65da-4dc2-9553-c546715a3b04'),(1398,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','ed64cdf6-9f03-4e88-b77c-7515dc5be38c'),(1399,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','18b38aaf-b979-4a5e-968c-9b8acfc12dde'),(1400,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','93d09fa1-930e-4e27-a973-245d43ecc824'),(1401,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','5483a2c3-2010-4ee0-bd46-0f833f80bbe3'),(1402,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','44aa35e3-7bf1-46ee-a308-514f141880fa'),(1403,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','bbfd9c71-f523-4931-83b2-995fa4079063'),(1404,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','88f93efb-82b7-406a-8476-faafd0615ea0'),(1405,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:11','2023-03-31 00:52:11',NULL,'2023-03-31 00:52:18','e90941ce-88be-4eac-bff2-1a5c54ff9435'),(1406,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','0969d266-68bd-4fe8-951b-e99f8662098a'),(1407,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','f7047a3a-43fc-43aa-bc3c-73cb7db4e4f4'),(1408,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','2ee3ad6a-7bb8-4413-a05b-f16560b32339'),(1409,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','3d079605-2c75-4a24-a30b-46f4c79a70f2'),(1410,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','cef5a0c6-fa32-469c-afc1-11c9c2a89c94'),(1411,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','e87cb7f9-56ed-4017-ad47-e0511224be45'),(1412,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','99856911-cbc3-4a68-8514-c901ad5e62f9'),(1413,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','33f9ea07-218d-4331-8671-925c3fcda83f'),(1414,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:18','2023-03-31 00:52:18',NULL,'2023-03-31 00:52:20','3e00ffcc-e6ad-44b0-b4a9-3f3c3dd52b00'),(1415,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','f6bb1d2d-9188-41c0-be9e-ca97da1e5e73'),(1416,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','bb2f2f15-61f9-4115-bd9c-7e59757cb816'),(1417,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','feac00dc-0ffe-483b-aab2-93822e0ac3b8'),(1418,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','8429c105-022f-4527-ae6a-beed0577a751'),(1419,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','9b06ac04-ca0b-4d75-8e30-0f394c511e4c'),(1420,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','6cb783e2-27f9-4504-94d2-b496dd7fe5c7'),(1421,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','aea6c621-4c95-4d78-84b2-b4228f542347'),(1422,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','a8e8d052-fcf6-4ae6-aac7-bc339d1a3613'),(1423,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','08930191-a384-4054-aac1-ebaeec098660'),(1424,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:20','2023-03-31 00:52:20',NULL,'2023-03-31 00:52:25','2692be2a-274c-4361-9dc6-38c4c12a0b07'),(1425,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','77f5ec90-19d4-4351-9983-7b822db18e4a'),(1426,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','3981052c-74b2-494c-a5ee-bffdcb979394'),(1427,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','9e002670-8c5d-46f5-8ac8-453ee65d02f6'),(1428,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','7d72becf-1488-48a6-bbff-80899c6c1fdf'),(1429,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','dd04ef67-43bc-4b83-98be-6f8737c82315'),(1430,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','53e55d60-0f59-4615-b0cf-693b061d1ee4'),(1431,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','8de7c93f-d01d-4150-80de-2a0e37157bf8'),(1432,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','99be6b4f-82f3-4c26-9f66-e3ced77eab15'),(1433,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','0766be71-eada-425f-9e82-cfd7d5c70eea'),(1434,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:25','2023-03-31 00:52:25',NULL,'2023-03-31 00:52:32','4265c88b-7447-4f9f-bd33-d0635bcd8786'),(1435,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','23347c74-0b4d-43bf-ba6b-4f4707887933'),(1436,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','986a8dc6-62d6-4839-a225-d8e8de5d033c'),(1437,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','ce0c5fd7-7249-4e98-b7b9-dc3fc66a486f'),(1438,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','79936e93-32d4-49c1-a869-ec4ca4ac0624'),(1439,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','d6c70a11-fca9-4250-9d42-a9c36c2d8b94'),(1440,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','ba12efe8-8af2-4714-80e1-f81f76a1e389'),(1441,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','b4025509-8baa-4118-8570-c5a0c7695baa'),(1442,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','a6485cba-a49a-4703-b012-d2b8c3aaf7fb'),(1443,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','7870346c-f3af-436d-a6d5-6da44670a6e6'),(1444,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:32','2023-03-31 00:52:32',NULL,'2023-03-31 00:52:37','ed082fc3-cc2e-4244-a395-15e4538fd77e'),(1445,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','f1f3d0b3-ad60-4a26-890e-2dfac8c17859'),(1446,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','39b08020-bad2-4b96-b3b8-ae36f375a0bf'),(1447,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','0be8d894-aba8-4799-947f-9ec070cb5514'),(1448,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','63fa622e-c886-4a21-9b31-a80da5a50f2f'),(1449,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','56086ee2-aa5b-42fd-9007-65534b6b22a4'),(1450,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','7de7c3f1-0960-4049-8a54-d5c3cc9c1e77'),(1451,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','7b8cd7f5-6b29-4e84-b6ea-ab63ce36b39d'),(1452,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','6a6bae2f-1bf6-468e-a2fe-e4b0e5694d83'),(1453,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','db42bce7-5e9c-4282-aefd-297bc895ea79'),(1454,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:37','2023-03-31 00:52:37',NULL,'2023-03-31 00:52:38','8ec8cdf4-de67-4bcd-a37e-9d4d65f0f746'),(1455,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','4f1c27c1-f0bf-4e3d-9928-6a1db9829883'),(1456,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','c3929f6b-358d-4b9b-85e0-bc9fb2e2c6aa'),(1457,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','7ee0c46b-d220-4120-a782-29c9e2c268ed'),(1458,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','0228ca00-24c2-434d-9a50-67feacbc00eb'),(1459,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','c8e1fa1a-44d8-439a-bcaf-e4a14926b011'),(1460,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','4a52bc05-e32e-40e7-96ec-c3f2cf0204fa'),(1461,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','424bc298-1308-48dd-85af-f9adc8267f9f'),(1462,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','fdfd5f3d-4e59-4ec5-88dc-e50eb96f7491'),(1463,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','ca622584-5842-4bc6-8375-7061834073fe'),(1464,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','f68f9d71-09b5-4441-bf50-10c3e57db8b3'),(1465,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:38','2023-03-31 00:52:38',NULL,'2023-03-31 00:52:43','3d6f75d3-3606-49dc-b7fe-d50cdf02eedd'),(1466,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','7ca32fd2-c5be-4ea1-978e-e008ed6a2997'),(1467,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','a6d3cdfc-ac62-49ee-bf30-97f8b1f5a765'),(1468,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','c4fbc958-3361-49ed-9d45-f991ac9850f8'),(1469,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','a7ecd2bb-a0de-4cd7-890d-6b0d95dcd3d7'),(1470,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','239c659b-b7fa-4ca5-bc08-e47b9f5fbbb8'),(1471,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','966534bc-589b-438d-bca5-38eef80ddafc'),(1472,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','7eb1eb8c-7fb2-4597-b62e-446912d52ff9'),(1473,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','7ac656e1-147f-402b-af5a-d8da23726683'),(1474,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','346fa7e4-53f2-4c55-ae2d-9ec1c7536460'),(1475,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','c7cefe89-c203-4442-ac7b-8620f5d4eab5'),(1476,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:42','2023-03-31 00:52:42',NULL,'2023-03-31 00:52:48','1d1554e0-7f4a-4c7d-9400-9c195ae0e3ba'),(1477,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','98c21424-b2b2-4406-bc67-81f237314cd7'),(1478,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','25dc5b68-cb1c-45cc-ab20-11096bce02b5'),(1479,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','1fe05760-8cc5-4ba7-b5a8-a078e40699d7'),(1480,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','85d6dc2f-3ad4-49a8-b003-592fbf8892f0'),(1481,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','8509052a-7917-4a8c-b848-d4f07d3edaa1'),(1482,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','eea8fd85-a62b-4674-81ae-57c71b447237'),(1483,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','24de81a2-42d1-4c5c-9fca-222e5344b81d'),(1484,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','19cc25d4-7e16-437d-bb46-1a353c5b375b'),(1485,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','9342e85b-7ad5-4790-b266-8885bfff9a32'),(1486,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','172ebd5c-aa35-4663-a4b8-e8b98982f873'),(1487,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:47','2023-03-31 00:52:47',NULL,'2023-03-31 00:52:54','f7f66d56-8f0c-4720-b73d-95c68915fbe2'),(1488,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','ee75a22f-bf0b-40bc-bdc1-22f2eb748475'),(1489,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','67d5a2df-ad4e-4173-b835-529baab8feb2'),(1490,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','96433014-183d-4fab-b7d8-9807a10d87f6'),(1491,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','a477208d-6dc9-401c-903f-ca6c697e2c74'),(1492,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','17c69b53-e122-4e63-827e-2d5fa4c675e9'),(1493,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','6548bcf1-6b50-451a-9f51-a2d8d2018cdc'),(1494,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','0ddaf6b9-0a16-482c-be39-8747277bdd41'),(1495,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','56eee343-fa34-4b91-b693-3f86b1df2ad6'),(1496,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','0c9d9f30-4bf2-429c-be76-3b030ea6d984'),(1497,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','75190c75-7a4a-49b1-a5f4-58aa55c4c358'),(1498,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:54','2023-03-31 00:52:54',NULL,'2023-03-31 00:52:55','1c6c7521-3cb7-4392-9790-bc7317fa8b6f'),(1499,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','5dda022f-9973-4f6a-b95e-1e9be167c929'),(1500,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','1c822a02-8e6d-4b77-b24f-9df28b0fb565'),(1501,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','06be5a35-ca2f-42d9-a35a-344fe2124dfb'),(1502,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','09040555-a199-408a-96b4-9bcacb4f8593'),(1503,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','b2d8bf91-038d-4ad9-9cd9-0093529462cf'),(1504,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','03d52420-556c-4e4d-ab11-8558a81fa29a'),(1505,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','d8f91d1b-21ff-4c56-b46c-9dfb3fe618bf'),(1506,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','8b6ace49-d10b-4a8a-8b72-9553c96caeb0'),(1507,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','c4d559be-d287-4995-b02e-90f4453ea808'),(1508,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','04518f7d-7561-4a23-a81c-ac8f77464c0d'),(1509,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','e64dcc06-a830-4ca9-8f2f-1af40a52b120'),(1510,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:55','2023-03-31 00:52:55',NULL,'2023-03-31 00:53:00','c3e7ad80-467a-4946-888f-7c4af6005d72'),(1511,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','4e207606-6788-49cf-85d3-9fea21870e63'),(1512,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','f6a7955d-e09c-44e4-8076-63754033364d'),(1513,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','467fd727-169d-4d3a-afef-8e6c9ebd4520'),(1514,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','030add10-faca-425b-bc29-a43d555ee29c'),(1515,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','60eafa47-ad5a-4611-907e-880dc5024f46'),(1516,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','af7b1dae-b852-457a-9d4a-3e14493ba9a9'),(1517,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','73fd5017-014e-489d-85f7-6bf0cf34a464'),(1518,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','dc5be525-5f57-43c9-bfec-2e456ba5f93c'),(1519,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','c6a9ee4a-4813-47cf-82ca-d5e9f0e148e1'),(1520,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','f7ded778-e052-43d7-a570-c2009a66666b'),(1521,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:52:59','2023-03-31 00:52:59',NULL,'2023-03-31 00:53:04','e4e6ae3a-4081-4ec5-b08b-e44b71deab41'),(1522,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:00','2023-03-31 00:53:00',NULL,'2023-03-31 00:53:04','365bc9f9-e735-4144-85f6-788e622f4794'),(1523,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:03','2023-03-31 00:53:03',NULL,'2023-03-31 00:53:09','6fbb58a3-9bd2-4bb6-8225-cf35725b21a5'),(1524,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:03','2023-03-31 00:53:03',NULL,'2023-03-31 00:53:09','155b5ddb-0df4-4091-a425-77a6c1f75291'),(1525,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:03','2023-03-31 00:53:03',NULL,'2023-03-31 00:53:09','d36ef4cf-208b-4dc9-942a-207e62641ebb'),(1526,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','e3f6de9d-f824-4cc8-a4f8-2cabcc2276cb'),(1527,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','c8952dc1-7093-423e-8844-44bb9c167c82'),(1528,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','c5062482-d283-48f7-8d5c-ca084eeabfd8'),(1529,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','0d683ff6-82a5-497b-83e7-ac19675c17c9'),(1530,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','317b5226-4aa6-4d71-8f27-65342436601e'),(1531,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','ffd25ac4-5687-4830-ab0d-f2084bcee0b0'),(1532,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','3ce2008a-0485-4f69-8b54-1fbc2ed7643d'),(1533,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','76397ea3-2305-48f6-bcf6-7aeeb6588a30'),(1534,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:04','2023-03-31 00:53:04',NULL,'2023-03-31 00:53:09','4cdfff84-9c06-4b0b-9b46-150771cc0c0e'),(1535,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:09','6b69c50d-5fc1-49c3-b550-0dabad72b1d8'),(1536,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:09','950edfa2-3a13-4c67-8055-2a6a8ddb1939'),(1537,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:09','09d0e014-6116-438f-91a9-00343316dbe7'),(1538,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:09','647512bd-e154-47fb-8b37-f7bbdb797883'),(1539,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:09','37d69d9c-05e1-404a-bcfb-33ff6d16e9bf'),(1540,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:09','55a3758d-f0ef-4a1f-ae9a-a5dbcaca330f'),(1541,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:09','0f1ced1a-028e-4876-937e-e94c8679fa14'),(1542,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:10','56679402-4d8f-444a-be72-1a50c6a744dc'),(1543,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:10','6e815391-bad8-425e-ad1c-e6062935da96'),(1544,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:10','1149c8c9-7509-416a-81ef-0547d0177e26'),(1545,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:10','a6bd4b45-933d-4bc0-9ff9-32503965ce53'),(1546,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:10','faa07f67-3031-470d-b8e3-d2334ee4270f'),(1547,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','2da02270-4ac6-4f27-9650-5fbb359b9173'),(1548,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','ad452246-4d96-46d3-8e8e-c61e74e5e19b'),(1549,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','857a594d-e9bf-4a13-ac85-9d434a4e93c2'),(1550,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','d34eb723-c22f-4c56-8720-6a915aa21144'),(1551,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','bd2a0b23-e137-429f-9d31-cb8a7b33d0a5'),(1552,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','74801fdd-2c31-4e80-a633-80d8e5d7eb76'),(1553,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','fe1f6a8b-e68d-434f-ad5d-233623c77546'),(1554,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','47fbca19-71ec-4cc5-afd5-44192a8dc9d6'),(1555,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','22730f47-0878-4f84-ba24-949a84fd4810'),(1556,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','50f28de8-f6cb-49f9-8e09-1e5e459fdb41'),(1557,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','50f3ea35-987e-485c-9ad4-a07882fa78ff'),(1558,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','4e560d67-1d62-4b4f-aae3-870a5823f60c'),(1559,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:09','2023-03-31 00:53:09',NULL,'2023-03-31 00:53:17','51810da5-5dd6-4d6c-a84f-64336e4a2a4d'),(1560,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','78de46fc-b628-41ad-806a-baaee2063b87'),(1561,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','16dae9ae-fcbd-414a-b945-7fc82e88b376'),(1562,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','fc04008a-9a46-478f-af80-b9f231f4e107'),(1563,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','a1d8aa46-cc05-4551-94aa-86525e7dac8f'),(1564,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','08306475-4d1e-489e-baad-b3f3a06283cc'),(1565,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','fa7ff7d5-548a-43ee-a1f9-2015fc94eab4'),(1566,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','9fbdf8dd-4f5d-4f45-bb0b-dd974e7f75cb'),(1567,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','fa62c858-340c-4e18-9530-704c83ef431d'),(1568,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','a247c426-6165-45aa-8243-5bb43240bf2e'),(1569,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','00bfe4ac-38d4-4fcc-859f-1fcd8005caac'),(1570,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','104e9bcc-16fd-435b-8b6b-3295cb73bbe3'),(1571,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','92e1d622-7887-41a1-9da6-8da6e6bb5e09'),(1572,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:17','2023-03-31 00:53:17',NULL,'2023-03-31 00:53:23','6eeb64e3-ba47-4888-8436-59ef0211b1c1'),(1573,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:22','2023-03-31 00:53:22',NULL,'2023-03-31 00:53:28','f108c6cc-df0f-42cb-b535-0180b2959439'),(1574,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','e6aca412-2010-4822-bed5-76193b0a86aa'),(1575,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','90e9a721-4a16-4201-bbf5-cd5c6c624844'),(1576,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','19c572f2-cbe5-4ba6-9a7e-d72c7a021524'),(1577,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','622cbfa5-7a7b-4890-a5b5-79387e5d688d'),(1578,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','69487c51-859a-4723-a712-2de73f978172'),(1579,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','5ac85f2a-e5cf-4f3a-b302-0daf60add854'),(1580,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','24a59bcd-0130-454f-a9bc-28ee12960df3'),(1581,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','a329d2b7-863b-44f1-a587-e878b97d598b'),(1582,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','4bd851c8-fb54-4d85-8b68-a875edf935d4'),(1583,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','d7c12ed9-6f35-4288-810d-ac2799e8bbee'),(1584,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','fc0f01f6-56f3-49b4-9992-42ea505a93d0'),(1585,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:23','2023-03-31 00:53:23',NULL,'2023-03-31 00:53:28','d4b795c8-8fc1-46f0-adfe-beb6c21e3251'),(1586,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','2c63f5d4-1e31-42e5-b942-091c4cec69d4'),(1587,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','61b15473-aff1-41b9-9dc0-f76a36c5190c'),(1588,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','37edd657-8c40-4fb4-a128-4f12ac18a0b6'),(1589,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','ed3834e0-d29d-4f2a-a467-5efff85e4432'),(1590,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','7f007cce-e233-4afb-859e-ec4bfbcd74eb'),(1591,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','0440b714-c0f9-4720-af24-636525702eba'),(1592,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','63411f8d-23e4-4911-9e1c-33ca86480c2a'),(1593,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','ed315516-3186-4e5e-9e90-a89791501990'),(1594,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','3d9156a6-655b-4c44-9123-5f2199998cd9'),(1595,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','bca2e332-6bf6-4eed-b5c9-6c8118a24714'),(1596,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','33cdf7eb-af32-4f78-8430-149b5f67f1b7'),(1597,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','b7a1b4bd-2409-4b98-8368-3ad8585aba3a'),(1598,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:28','2023-03-31 00:53:28',NULL,'2023-03-31 00:53:29','e1c87a5c-4bd2-4733-8fda-d11ae8feb536'),(1599,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','9a6acbb4-bbef-488b-b8b2-fd31eb2e976f'),(1600,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','9c7cbc53-7659-4f42-9016-010a5e20aa39'),(1601,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','0fd0bba0-87fc-4765-84b9-64655c773032'),(1602,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','ed1d29a9-14c0-4242-9a0b-8d85139e2eec'),(1603,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','66efa067-8087-4cb5-b42a-a1d243d6517f'),(1604,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','8e600c7c-d22d-432b-bf8a-21b73e90f6b3'),(1605,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','2ca8a39f-a16d-4d9a-aec4-7cf8161963dc'),(1606,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','19341872-a8d7-4ea0-83d1-5f5028ba2f0c'),(1607,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','0d4a3f97-5829-4e83-ae25-443dbc891858'),(1608,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','cc93d3ab-42c0-4077-a040-086a66e1142f'),(1609,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','e90ca9a0-f82d-4ffa-8056-b97553d937cd'),(1610,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','84d9b77d-2b31-49e7-ab6a-f2bb6c9f0780'),(1611,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','804d1299-7a5a-49c2-ab4a-4b6ee032d14e'),(1612,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:29','2023-03-31 00:53:29',NULL,'2023-03-31 00:53:33','4e518d91-19be-472f-92f1-f9e3902ea677'),(1613,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','3d241fe1-7173-4ab0-b52b-ce3c6241b179'),(1614,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','2afc7eeb-dab0-4cf0-ad5c-1205a01c5d73'),(1615,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','292ca1ca-b6c4-4d73-a6ba-57a76d0aa1b0'),(1616,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','954e7a08-3359-4cf1-8b29-d6886ff2a9b4'),(1617,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','85ed1dc4-00b2-4401-808e-757595fd88d1'),(1618,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','d7c832f2-e471-4bf2-b0ab-5b4254fa74bf'),(1619,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','bfa6bf03-4698-4fb0-8277-a8188cb7ddac'),(1620,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','040a190f-d502-4562-8e26-becc10500cc8'),(1621,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','dfcc5852-155f-471f-a28e-2cf6d47b0a33'),(1622,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','12acfd8d-5a54-4af5-a5a6-691e3d1578eb'),(1623,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','6eb162a4-b68f-49b7-82aa-380417ed8fa2'),(1624,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','fcd641b3-d93e-4c21-ae87-4e278e032d14'),(1625,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','9d7812a0-c94c-4d88-ac27-1045d9d7ce37'),(1626,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:33','2023-03-31 00:53:33',NULL,'2023-03-31 00:53:40','83c26333-87fb-4b8e-a779-835b39b944b9'),(1627,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','11b4de96-f454-4f67-a3c3-cf55d737ef1a'),(1628,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','ad73cd35-e4b5-430c-8dc4-955555aaafaa'),(1629,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','e4408fd4-ce07-4b35-bf2b-71a03c9a27c7'),(1630,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','28a26dc0-791f-4644-94bc-e98f4825dafa'),(1631,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','623675fb-41f9-4bff-be01-99d8cc8fb212'),(1632,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','2786ef6c-a867-469c-9686-a7dfb82441b2'),(1633,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','8f9d3960-6f25-454d-8ddc-55f7ba622b8e'),(1634,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','55694aa1-0788-4d93-a588-be7e92400374'),(1635,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','7d965d85-1b66-40d5-817f-230be6fed3ca'),(1636,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','4be6c321-8757-4442-846c-726e2483d1f7'),(1637,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','bb56d199-7277-4b7e-9d4c-faa3f81dac35'),(1638,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','5f2a41bb-5e36-4cd9-8f46-6507a159fa73'),(1639,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','d704e0c7-d96f-4ffb-9846-bee7aeb6cbc5'),(1640,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:40','2023-03-31 00:53:40',NULL,'2023-03-31 00:53:45','9e92b76f-764e-4faa-a0f8-319bf26d27dd'),(1641,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','9bba8efe-75d2-4651-b0b7-d83d30f96f0e'),(1642,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','8c84efd7-8c72-4b6b-9c3e-d816afdeb294'),(1643,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','4972aece-aefe-4b3b-a13e-cfbd2a53fc22'),(1644,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','c34c6b31-df0f-4923-be85-79b8b31d9d9a'),(1645,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','45a3ae70-9f7d-4861-86e0-bb5fda423763'),(1646,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','e4f665e3-48dd-4e1a-9701-056ce56aaa2c'),(1647,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','7863a0b0-a86a-491b-bfc6-565353ae204f'),(1648,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','01bcd810-5a97-4329-ab4a-4fffcdf1fbe3'),(1649,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','e3249e97-4b7d-4c0c-80ed-45670e7b8a11'),(1650,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','bcb5a4d8-e76f-4f92-beae-d9a9a6114531'),(1651,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','828014f5-5a7e-4f74-89d5-2b05bd54b3c4'),(1652,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','2458737c-dbf2-4548-b535-6cf7211b63b6'),(1653,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','c49a8ff9-d705-471f-901a-5c8c5c0841a7'),(1654,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:45','2023-03-31 00:53:45',NULL,'2023-03-31 00:53:46','38e44491-1fb1-4082-bc23-f117a0781e20'),(1655,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','a778a226-44fc-4bc7-aa31-8db200ea6939'),(1656,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','84dfa0ee-9536-4625-be73-9a5cda9e2540'),(1657,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','952bec3f-4df3-416e-9b78-27763142cf2d'),(1658,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','c69205e8-79d7-4852-9a2d-c31e45097f4d'),(1659,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','c4a420a1-7fab-4044-a6a8-c148f9fab656'),(1660,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','79dadd8f-acd1-4311-a0ad-61448addea02'),(1661,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','ce5196d0-9fa7-4160-926d-c3d3039dd8d8'),(1662,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','13eb95bc-b607-4897-bc64-23416930531f'),(1663,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','ad34ad1c-fdcd-4421-afb2-99b82f142892'),(1664,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','babcfe76-16ed-4d2c-bea1-493c68fbfbcd'),(1665,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','c1ce83ab-6c67-49ec-9ca9-f74b0e298351'),(1666,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','7d602bc4-266a-45a2-adac-11c907eaacf8'),(1667,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','d8a2bfa6-0c7b-463e-ad9c-84138bf2febe'),(1668,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','f1a24d44-0995-4bca-8e8d-28c95b524cad'),(1669,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:46','2023-03-31 00:53:46',NULL,'2023-03-31 00:53:53','c0dae214-671f-44cd-b6c7-d054f4190488'),(1670,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:52','2023-03-31 00:53:52',NULL,'2023-03-31 00:54:00','a0935b0f-47ba-4365-b5b7-43cbb9b6a063'),(1671,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:52','2023-03-31 00:53:52',NULL,'2023-03-31 00:54:00','1d71b62e-aa05-49fc-b470-1ac66377b8be'),(1672,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:52','2023-03-31 00:53:52',NULL,'2023-03-31 00:54:00','c2c73556-55bb-4379-8754-7786834bafa9'),(1673,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:52','2023-03-31 00:53:52',NULL,'2023-03-31 00:54:00','9a58ea75-91f3-49a0-ab4e-4b665c027c41'),(1674,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:52','2023-03-31 00:53:52',NULL,'2023-03-31 00:54:00','d5b8aa7c-db73-4c7e-a73a-3c399b3b9078'),(1675,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:52','2023-03-31 00:53:52',NULL,'2023-03-31 00:54:00','4006a4dc-9000-4a24-8b9a-966379cfd355'),(1676,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','57da60d6-4810-4ee7-ab8f-59ed1cde3d8a'),(1677,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','3e59a114-f1df-425a-9336-2329879f6d17'),(1678,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','ea832854-875d-4113-9514-4a301b79ba99'),(1679,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','b30f2c9f-2cc9-40f1-9fea-018506ef0585'),(1680,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','0da97c52-5914-4fc7-a95f-037c17f5222a'),(1681,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','40732545-3a95-42cf-a41e-3dafa3ba0e8c'),(1682,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','154d3659-8a3e-4fa4-bb75-49f66902f586'),(1683,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','3ac2db63-3bc7-4978-9baf-513a073b0e4b'),(1684,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:53:53','2023-03-31 00:53:53',NULL,'2023-03-31 00:54:00','2ec09441-c537-4ad2-95b8-1a988354beb2'),(1685,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','6cfe74ac-6ace-4ed4-b2f8-2a0a82c6bd35'),(1686,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','70831d24-e19e-4d5e-8263-77592778ab5b'),(1687,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','be9c9c8a-81b9-43bc-a649-2e7f4b0ad658'),(1688,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','2f983a1c-9a1d-4e7d-8e61-d2eee59de6be'),(1689,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','0c5dbdfd-0eaf-4540-916a-1f579e789298'),(1690,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','004715b8-5027-45bc-b051-2006f37fcde6'),(1691,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','9e6caaf4-2ee3-43b2-874c-7f76797af778'),(1692,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','eabac50b-41f5-4b4e-8639-f8590d80fb7d'),(1693,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','9c83fbff-7f64-41de-bb86-86766128f83d'),(1694,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','6bba06cf-27b9-4032-be2d-c194d4c3a77d'),(1695,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','8aad5db6-949d-4661-9e23-cc6083484cc2'),(1696,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','dc8f15fd-ec7c-4837-95d3-1144ab9aba0f'),(1697,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','84c43d97-1808-49c6-bd78-2bc6da19403d'),(1698,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','35bac38c-a1ea-48b3-8560-7ecf48383bb0'),(1699,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:00','2023-03-31 00:54:00',NULL,'2023-03-31 00:54:05','35de7347-3490-428e-9589-5ae7b4e5f2f1'),(1700,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','4e42c196-ec51-4822-b6d1-59da8126dd0a'),(1701,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','d3974d27-2bc3-47e7-babb-42396e69e393'),(1702,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','ff6deb9c-6134-4552-b0c6-c3394842dbd0'),(1703,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','5ca59761-9399-4e1e-96ba-21c7691529cd'),(1704,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','c9ff3ea9-4286-44f8-925e-1437976aab7f'),(1705,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','51cfe3ce-483d-46d5-a28b-78aecde02201'),(1706,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','e13b088d-0a5e-41dc-a179-b69b97911e5b'),(1707,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','5ca49bae-cdaa-4d8e-9d30-ea98101585e8'),(1708,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','e184103e-8bd4-45ef-aca2-6f9331895f4e'),(1709,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','d497ee05-adac-47fc-88f0-3a660cadb87e'),(1710,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','8427a638-8e32-4ecb-a362-1ce3511987b8'),(1711,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','d19ff041-9296-4997-95e2-bf284247d2b5'),(1712,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','6d32949a-d83a-4ec8-8a33-decd69ed3205'),(1713,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','89ce9bc7-d30d-4347-9333-8aa7d281cc17'),(1714,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:05','2023-03-31 00:54:05',NULL,'2023-03-31 00:54:06','4d009a13-6b58-4983-93ba-d45efd661f90'),(1715,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','adc05b2d-0a8e-462c-921d-00105413303d'),(1716,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','221ab3cd-5065-4b28-8e26-8a466781e043'),(1717,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','cf0a1cea-218c-4879-90e4-148768413eab'),(1718,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','26fd09bd-7f1b-4ac6-bd08-323a08859613'),(1719,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','f8fc8a1c-bdf0-454b-9223-839ec43001f3'),(1720,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','8fa303a6-91da-401c-ae18-0cc7c0e008ab'),(1721,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','b3546922-0656-4c39-8630-253f3794a32f'),(1722,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','df3a9540-14c2-4cd3-b1a7-3e6d2c28da71'),(1723,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','e922466f-6054-44cc-9e5e-d1a937af1af7'),(1724,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','bf5354d4-8a6b-49d1-ae6e-c0e149240b32'),(1725,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','31634f02-133f-4962-bfca-17850d8cf99e'),(1726,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','ff41ea28-238c-4533-ac06-5f6ebfe6156a'),(1727,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','612d509e-b105-4770-ac73-16e606ce7845'),(1728,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','f701fcf2-d232-4680-88f1-793136365cd5'),(1729,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','245aaf75-e70e-4983-a1ed-31294f69c7e7'),(1730,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:06','2023-03-31 00:54:06',NULL,'2023-03-31 00:54:11','e08a3ea3-34dc-4d7d-8ed4-7a40602e1b82'),(1731,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','758b28de-5681-4aa4-80eb-58fe6af74bba'),(1732,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','78a6cea8-5c97-42aa-a03b-c316a49f4685'),(1733,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','35529a33-8d2d-4955-8cee-391f667def93'),(1734,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','0379c850-9d25-4551-a51d-f00ddac19265'),(1735,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','097e3c9b-5e66-45da-adc9-5a77a98cbe34'),(1736,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','e888e1b8-ee40-4ad0-8bac-8a950fcf8c64'),(1737,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','c0f36901-15be-4909-8a63-ea2e84fd3ef1'),(1738,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','e901e386-a9a8-4ca0-8c88-fbb2ff8b85aa'),(1739,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','ad5da433-b576-4b69-84dc-018a5cf657dc'),(1740,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','01dcb78d-78e3-4afb-9333-6e32b4d9bd4e'),(1741,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','662caae2-8f9d-46fd-aeb3-79a9eee04df5'),(1742,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','fd1dd5ab-e01f-4054-8cdc-6d88acce502c'),(1743,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','dfa3672a-06df-4455-a21a-eb4a8bfefa7b'),(1744,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','2a2771d6-62a7-475c-a87b-bf8b27b108d8'),(1745,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','86c619a2-a280-4ed6-8fcd-4816122e2f28'),(1746,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:11','2023-03-31 00:54:11',NULL,'2023-03-31 00:54:15','3374d8c5-e49a-4ab9-9007-02f5876de10b'),(1747,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','68508bb8-d5c9-41bf-aea4-76d7646b30ba'),(1748,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','95312f0e-98df-456f-a58b-dbb1f69245e7'),(1749,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','0912ecdf-f962-4b49-9e7c-be94626658c9'),(1750,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','4866a9d0-700a-4c44-a2ab-b68f221757b5'),(1751,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','4077af38-8042-455e-9aee-915f0a103b97'),(1752,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','80d2b276-ae0d-468e-8820-a172cc5de258'),(1753,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','29437504-52ef-4d6b-a89e-804a0b2de0ff'),(1754,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','23d88668-4ac7-4ad2-ae65-11207e0b750d'),(1755,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','b97731a3-0fbf-4e77-97b9-f31ee32537d9'),(1756,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','821ee3a4-8b6d-40fa-8faa-c44213da81fa'),(1757,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','282a97e2-cb63-4936-8c04-e56e545e8ec5'),(1758,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','f4de9c02-11e0-47f2-b08c-967cd7c8a901'),(1759,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','7f125f05-453b-4e36-928b-c79fba96ee41'),(1760,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','30d6eca1-fa31-41bd-8b4d-e178b8ecfff6'),(1761,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','662cc51c-8e9f-4a5c-97cc-7b627d00f8ff'),(1762,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:15','2023-03-31 00:54:15',NULL,'2023-03-31 00:54:21','e4f481bc-66ac-4acf-a38d-6a00ac238602'),(1763,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','f65f4ae5-fb6d-4be9-9438-ece625878a0a'),(1764,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','d11c1873-8c19-4352-8036-b004a46436f1'),(1765,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','037deaa3-d4ec-4a99-9192-95a72bf74d3c'),(1766,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','8a2c6465-a9b7-4244-b385-0f454121a016'),(1767,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','618ccf13-62f4-4975-8f6f-6c4c3a637485'),(1768,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','f4177838-0887-4c57-9e1d-6d2f818745a2'),(1769,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','7acf0d8a-c1ad-40a0-84b6-6b5a0691bd0c'),(1770,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','f70e357f-2c2a-43c2-a279-c6110d9c4552'),(1771,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','ea2b43ff-ad6a-457b-a639-691ccd9572af'),(1772,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','b2fa7994-ce2c-4fac-8fc1-46ce51ae5ff0'),(1773,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','721a7e7c-09de-4828-b43a-a9eb932693a0'),(1774,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','5c91ea36-6ee4-4da1-a0e1-32dd7298d7aa'),(1775,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','c076605b-21ae-4da5-bc26-9e67985d6c29'),(1776,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','074edfd0-9f2e-49fc-834f-5d774008202f'),(1777,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','c0441262-3c59-49e6-a6ae-af0d5449e6e0'),(1778,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:21','2023-03-31 00:54:21',NULL,'2023-03-31 00:54:22','83f62bf9-82e8-4487-bd4d-dd831cccb6d7'),(1779,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','a91f7f7a-edb3-483f-b353-8ab0bfc08978'),(1780,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','1cae65f5-a5f9-4af3-bc89-1342dcfa1861'),(1781,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','9466e996-9826-48f5-be2f-f1f0e8055539'),(1782,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','1c70bf98-35fc-4c9d-8e4c-611f59f0f23f'),(1783,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','5d9e4649-bf47-4f2d-991a-199bd72cac99'),(1784,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','b7ba8867-5dfc-4159-9843-9e22ec49cfc4'),(1785,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','2046a6a1-6b0e-4d12-a3da-2f13d6a794d2'),(1786,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','57ac188f-8a1b-42f5-9dfe-dc31fadfdee7'),(1787,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','417d4526-4495-4ae9-b705-0f3ee1ff051a'),(1788,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','c7c9fa72-bb76-4032-8f56-97c2cac5ab67'),(1789,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','ee1d04aa-f5a8-4a29-a3c5-c7ed17ead509'),(1790,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','07296e06-a488-447a-972f-7faba2020370'),(1791,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','cc70f443-a8f7-4d16-9033-20766791b743'),(1792,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','4574ac69-863f-4b70-99b0-9448ed791a7a'),(1793,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','095b78eb-24a5-4380-b9ba-a6f95ab5b070'),(1794,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','9517e2e9-d399-43a7-8953-44a2795c191d'),(1795,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:22','2023-03-31 00:54:22',NULL,'2023-03-31 00:54:26','d7aba69c-7b69-4aac-a316-c008f276c7d6'),(1796,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','3b2b3d4f-d196-4b90-bc91-ab0521d09f13'),(1797,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','64fd232f-3606-4201-9136-69a813106e50'),(1798,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','438aa845-c27f-43ed-9a48-85b7cee5d4e3'),(1799,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','f5331632-22a1-4110-978b-b393f74388b0'),(1800,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','6c4588bc-5286-45da-ae75-04673fca8bf9'),(1801,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','df0c93aa-8104-4e87-8483-82e35ceee1f9'),(1802,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','8eac463b-26bb-4517-ad15-31421a5f2692'),(1803,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','5a80761c-8c6a-4254-86ce-e57be05dc736'),(1804,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','d43edbd9-7241-4dbc-96a7-d3f0e631f309'),(1805,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','d5115d50-90bf-4585-b423-12fb9df734f2'),(1806,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','b9a5d3d2-cf09-4730-8c04-7cfe96a38c1b'),(1807,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','3c4a9ae8-d8a0-40cd-b2ab-173bdb62deec'),(1808,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','b8d70507-7ca5-4fae-aa3f-1ee231b18441'),(1809,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','2b39bca6-e6a7-48af-9454-bfe5df7e8938'),(1810,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','4ccbc817-5e6b-406c-b867-2dd2755c55df'),(1811,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','086e888e-2acd-4c78-9cbe-d94cd78fe49e'),(1812,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:26','2023-03-31 00:54:26',NULL,'2023-03-31 00:54:31','11aef6ab-b081-4c14-9320-a4602118af19'),(1813,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','a4ee911d-f555-4fcf-af21-65c4f723ce0c'),(1814,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','e4993e55-ece4-4b7e-8af9-d0efc6253daf'),(1815,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','3c7fcff5-b8bc-4c33-be8b-298e49bbe1e5'),(1816,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','368c3bcc-1af9-4aca-b038-9623a5411ea3'),(1817,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','26d552aa-c1f9-4e17-a751-935f1214b3e3'),(1818,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','4ed615a4-ba94-43ef-9f44-e48095182067'),(1819,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','3d3603b7-4103-4042-8aa0-cf0517bb15ed'),(1820,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','3f4f481a-387e-4e0e-96e4-33dcb8636c47'),(1821,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','02f3a426-3be3-4504-b1f6-57543bf9a97b'),(1822,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','6bce4ff3-c412-4859-bb64-7fd4f9e6e216'),(1823,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','e8d154c9-9f8e-4f5f-b68f-4dd63929d4b5'),(1824,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','d4a8e662-d94e-41dd-afb1-921dea28eae1'),(1825,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','575a929c-5f3e-411d-9953-e82c065e63c9'),(1826,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','802d4686-b1d2-4469-aa24-85026c713658'),(1827,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','bc138de4-9011-4d0f-bc90-6bf1ae581fcc'),(1828,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','901e91e8-deda-482c-9f26-a3c783a816d8'),(1829,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:31','2023-03-31 00:54:31',NULL,'2023-03-31 00:54:36','01a5e44a-c0a9-4825-a8c6-b3c7b5c499ab'),(1830,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','4722c313-6df7-4041-8789-60b99ce10bed'),(1831,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','54278a2b-9a0c-4791-914d-8d5f2bf7cc5c'),(1832,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','8a651366-7a5f-404d-99e0-6641891b59d5'),(1833,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','22b680ff-8cd8-4956-a71f-f53a54858eb2'),(1834,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','6600e789-711e-43f8-bbf0-1a3a02843573'),(1835,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','7f19fd41-0f41-40b5-b977-d9d173ff447e'),(1836,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','abd55e7a-dc12-4a54-8295-912aa9449b13'),(1837,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','7c760173-f05b-4503-aca9-6e66899a1c31'),(1838,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','3225a4af-f81e-4443-ba8d-93c3baa97f50'),(1839,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','c17a89d3-ed73-4e2c-8574-2dc727a4b4a7'),(1840,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','d3a5df14-bff7-4fd4-b993-22e9d6f5c076'),(1841,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','9b1baf4c-57ad-456f-9ff1-5db6e4e08fdf'),(1842,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','234d7de0-aa44-43a4-a493-cbe5dc999d15'),(1843,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','c2f1070d-4cc9-4986-b478-ade28edb8134'),(1844,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','fa33418a-e690-42cc-bfea-aee733e85297'),(1845,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','35b8a268-2af2-4034-87a4-6fb4a9bb154e'),(1846,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:37','ac5f6e21-63b5-4366-ad5d-329e6c47a148'),(1847,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','6bce08c1-79c7-4b2d-b234-b5a6e586b612'),(1848,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','52d2f17f-8f96-4d6f-b5de-6c6b37f25924'),(1849,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','3380dc00-0ec0-4545-8599-48eafae9be9b'),(1850,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','432a73d9-2360-408f-bccd-3c4ed22731ee'),(1851,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','6689626d-a33a-476b-99b6-2dd3d7787be8'),(1852,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','1a04b739-d3d9-437d-b48f-e7a6823fd046'),(1853,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','6f8fc2af-7703-4d9a-949f-79e6092bc16e'),(1854,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','79fb193b-b7ed-44b1-8fd8-4596a2433728'),(1855,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:36','2023-03-31 00:54:36',NULL,'2023-03-31 00:54:44','c5132d7f-b886-431e-8eb1-83d324015842'),(1856,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','27437b01-5e78-48f0-b298-fa974f74e545'),(1857,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','b2f2b242-7dd0-4575-b128-be5ddbcaa65f'),(1858,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','f3bba457-1705-4bcb-ad33-83be0f3c407c'),(1859,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','f3f8493e-85ba-42b3-9533-d02db82c5d0a'),(1860,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','b30a989a-8b35-4a73-96ab-73158767d26b'),(1861,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','63de257f-b846-493a-addd-7845170b810e'),(1862,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','348ebb41-ed45-4f4f-9406-f02e1279df4b'),(1863,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','86bdc7d4-caf0-4925-9335-3d151f7e70e0'),(1864,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:37','2023-03-31 00:54:37',NULL,'2023-03-31 00:54:44','936c3e89-c8bd-4c76-a54c-f1a4ed0ee8b2'),(1865,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','fb41a350-32c3-4a6a-ad8d-6c2d0f3cc914'),(1866,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','bf138a97-71f1-4636-8180-2ca4ecd7eb58'),(1867,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','1edcd469-f4ed-41dd-b396-e3c5890c4f19'),(1868,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','33dd98ee-4e00-4992-8415-2a949356c9f7'),(1869,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','1d1ed2a2-3b7c-41c0-a2e1-202859100d8e'),(1870,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','cd63e01f-4c16-4bf2-b967-90247c3061ce'),(1871,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','7049b541-9fdf-421e-a170-1a611a825116'),(1872,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','675d5278-8f2f-4ac3-848e-b7e4052e95c1'),(1873,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','0d994dd4-d016-4499-820b-21a52cb4a5ea'),(1874,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','a970918b-2482-4ceb-bc23-d999b7d9c619'),(1875,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','57373b58-9249-4eac-bbdc-aa03d649c630'),(1876,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','67376eae-af8f-4241-80f4-36048e032268'),(1877,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','32a469c4-4fd8-4982-a4b1-20a3a6769e15'),(1878,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','19b9e18c-a7cc-4c05-8cee-0e86c2eaa8b1'),(1879,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','c6adbd65-faa1-4bcd-bb07-b38f05b45206'),(1880,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','a5bc6a99-7d3d-4ee9-9a0b-50f358563ba8'),(1881,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','3ad24ce8-3b9b-4fba-9dfb-62e64af8878e'),(1882,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:44','2023-03-31 00:54:44',NULL,'2023-03-31 00:54:51','2b7e2809-9568-4dea-982f-e9f67a160445'),(1883,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','e10e1522-337a-407e-9f69-f43cf272ede6'),(1884,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','d39f6c89-233d-4cc3-9182-fc29ae9ce4ac'),(1885,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','19f87549-6fd6-4915-8ff4-9b80785f3d0f'),(1886,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','d9c383db-a95c-4638-b86d-1675f6a6baa3'),(1887,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','68981881-3226-40b7-b4c5-78eb8e617875'),(1888,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','52f8a98d-c0ed-43f6-9ded-752a0e479ac0'),(1889,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','f5c8dbb3-2c04-4a6c-9967-5051f09d7ec8'),(1890,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','277f4155-b0d0-4f13-b3c5-6838ae4ee762'),(1891,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','2e773b55-cb17-4dd0-bf30-33fa156e513f'),(1892,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','748d18e4-ff79-4f2a-b8c2-2b147c9c1068'),(1893,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','32c02430-f481-4b59-bba9-63982acaa1c7'),(1894,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','56dcee1e-3165-4b65-8f89-c0888d337630'),(1895,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','08233b1b-3274-4cee-a0f0-fb393eac8c7b'),(1896,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','6ec91c85-1707-444f-861b-efe8d58e6464'),(1897,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','8f450b19-3d7a-45fe-9ffe-96f889662b32'),(1898,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','1571e8bf-1610-4192-b48a-9d21d7526816'),(1899,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','89525023-83f4-4831-8712-53a653c171d6'),(1900,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:50','2023-03-31 00:54:50',NULL,'2023-03-31 00:54:56','25fe22fc-258e-4f65-873f-084d1bc67db1'),(1901,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','029202a8-6ffd-46d1-80da-0cc0057b444a'),(1902,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','0da3460c-e3ab-4ce1-8a76-01538dd0df26'),(1903,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','f2b2492f-fc04-42d4-b6c6-848285c2a1ba'),(1904,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','99837cff-7a09-4025-b351-4da3c4c986a0'),(1905,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','3b6a75c7-9a9a-41e2-adc8-8190860bd4af'),(1906,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','1459cd74-c9c7-4987-9a62-73c0295d2916'),(1907,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','fc4769a8-e930-4066-96ad-49270a41828e'),(1908,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','86aedb02-84a1-4d21-9f1a-dc88b2d848c3'),(1909,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','0f808a52-3d20-45d4-8ec9-14803ce37455'),(1910,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','618fb031-e45a-4b20-ac7c-87482002247e'),(1911,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','eae49a44-ae9c-46a9-aa79-16d0be4c7514'),(1912,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','c2f2afd1-b0ce-44bb-a535-40e1da6241e1'),(1913,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','44719365-fda4-4adc-845a-afa5405282bd'),(1914,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','1325c01f-22c6-4c12-8cd1-90715a50dbb7'),(1915,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','749ee1a3-5654-46c2-bed9-9603cab2973d'),(1916,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','180d0b7a-46ae-463d-bf9e-86f77489cf5e'),(1917,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','bff4d266-a716-4cfd-ba23-108be160e3e1'),(1918,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:56','2023-03-31 00:54:56',NULL,'2023-03-31 00:54:57','00c7c892-9a53-4a18-8441-3abe0ee83534'),(1919,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','eb3cc704-b07b-4b23-b9d1-b40657e674f8'),(1920,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','c05d9eb2-5870-403d-81d6-b7697d7afe71'),(1921,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','3aa67d98-6456-4cc9-bb73-4cf77ebefc51'),(1922,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','d2f0c01a-0d10-4665-a4d6-14f148dfd026'),(1923,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','4d3b4b38-73ae-4841-9452-906ff3b3a1f6'),(1924,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','85b23270-ba3c-448a-a59d-87ac673f69fe'),(1925,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','07054d9d-1a05-4a7c-a80c-80212b35dacf'),(1926,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','51c82b98-4a9e-4163-8ac1-86b0d621ea3c'),(1927,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','f1f8b45c-891a-4381-9d89-e06558490708'),(1928,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','4d25881d-e82a-4df0-878f-2c1195bbc0e3'),(1929,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:21','ec4508e5-070a-466e-bd5d-4a47b238d1e1'),(1930,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:22','6c8ceb89-e963-4c8a-bccf-3ea1e586dc07'),(1931,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:22','17529ed4-8145-4eda-a652-8dfddd777d49'),(1932,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:22','4b15660c-870e-4488-8ee1-ecf1622b15a2'),(1933,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:22','c4ba2b50-3f99-4cf4-8f52-74ca2bbc4774'),(1934,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:22','63e312f3-42e6-4cea-952d-a782c99d78b6'),(1935,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:22','d5a63746-fac5-405d-afb0-28125ad356d9'),(1936,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:22','f67efed0-943d-4e66-94c6-33c3d22c6774'),(1937,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:54:57','2023-03-31 00:54:57',NULL,'2023-03-31 00:55:22','f59ddb1c-bf33-4cb0-9eb6-3330d7e5864a'),(1938,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:16','2023-03-31 00:55:16',NULL,'2023-03-31 00:55:35','cd341963-a408-4894-9213-77a39d27e75a'),(1939,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:16','2023-03-31 00:55:16',NULL,'2023-03-31 00:55:35','1cdec218-55b2-44fe-896c-dc28b4e122f1'),(1940,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:17','2023-03-31 00:55:17',NULL,'2023-03-31 00:55:35','a0010f5e-1339-4917-ba05-8e4149385ff5'),(1941,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:17','2023-03-31 00:55:17',NULL,'2023-03-31 00:55:35','9ab00bae-b941-4f66-b446-7536d12f7f89'),(1942,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:17','2023-03-31 00:55:17',NULL,'2023-03-31 00:55:35','69756160-ad30-48f1-b94e-11cb4aad6a04'),(1943,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:17','2023-03-31 00:55:17',NULL,'2023-03-31 00:55:35','1a537bbb-2e37-44e2-8a40-d9ed7fb12a68'),(1944,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:17','2023-03-31 00:55:17',NULL,'2023-03-31 00:55:35','a2bb3c6f-4da0-4d8b-a1d5-06c0edd222f8'),(1945,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:17','2023-03-31 00:55:17',NULL,'2023-03-31 00:55:35','bdbec8d9-8fd2-4714-a776-ca2653ff7509'),(1946,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:18','2023-03-31 00:55:18',NULL,'2023-03-31 00:55:35','b9bacead-fe02-4aa6-8f40-a53bb1729c15'),(1947,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:18','2023-03-31 00:55:18',NULL,'2023-03-31 00:55:35','8ea74e86-286d-4291-a52f-6ef7c989234c'),(1948,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:19','2023-03-31 00:55:19',NULL,'2023-03-31 00:55:35','430ae5ac-0230-49dc-88e4-9a5d3af87b8b'),(1949,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:19','2023-03-31 00:55:19',NULL,'2023-03-31 00:55:35','0cd3aa21-49a4-41b9-bcb2-be55640ff703'),(1950,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:19','2023-03-31 00:55:19',NULL,'2023-03-31 00:55:35','0f892c49-35f6-4d4c-b4f4-bb62212e0d70'),(1951,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:20','2023-03-31 00:55:20',NULL,'2023-03-31 00:55:35','ca51bee5-92ea-4c81-abdc-bf6c9844f32b'),(1952,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:20','2023-03-31 00:55:20',NULL,'2023-03-31 00:55:35','7c198a7a-08ce-42db-881c-d051f9805815'),(1953,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:20','2023-03-31 00:55:20',NULL,'2023-03-31 00:55:35','00a9fa17-7828-457e-bea6-f7089b9bc5ab'),(1954,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:20','2023-03-31 00:55:20',NULL,'2023-03-31 00:55:35','7a4ede85-fa9e-40d2-b1f8-e638797bf3ee'),(1955,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:20','2023-03-31 00:55:20',NULL,'2023-03-31 00:55:35','30226db5-a5d9-4a24-8e90-601bf2abfd13'),(1956,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:20','2023-03-31 00:55:20',NULL,'2023-03-31 00:55:35','d0234397-6af7-49eb-8b14-7a8704e30b2a'),(1957,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','262f1bf8-451d-41fa-921e-f15322a7d3d3'),(1958,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','f27e6363-d597-4773-9b14-6ce390d7f4ea'),(1959,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','470d167c-8f11-4a3f-ac41-16d3603c3d59'),(1960,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','dad0307e-c104-46e7-9fbd-c9f0929fdecb'),(1961,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','eb0fabfa-186a-4b8e-bd1e-dec2391d5d7b'),(1962,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','d1dd97e0-0b2c-403b-86ee-d517d23388db'),(1963,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','78647d39-c359-4501-97e9-98d7489fbc85'),(1964,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','a01b7608-453a-49c6-9c89-fedc30b6ac0e'),(1965,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','fc250a3c-a2e8-42cb-b676-23045ad86880'),(1966,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','5d1bb18e-cce1-4394-91b2-860772f3fd25'),(1967,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','3cada380-f5e0-4aa6-a076-6960d04ea74d'),(1968,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','d245bdd1-6cc4-41c2-8c8b-e1b6a2c0f854'),(1969,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','f2cdffe9-50d5-4bb5-af25-a2b7e78dacce'),(1970,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','43de54d8-1079-439c-b8f4-c48c28c8220d'),(1971,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','fafc121a-0747-46b6-bed1-77ceb83a0c35'),(1972,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','5513c4a9-544c-429a-b97b-81a6c42e31c7'),(1973,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','7216b0f7-bed5-4cd2-a61e-c1326bba081b'),(1974,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','0ce5db9e-9030-4df9-93c5-388b30e7ad6f'),(1975,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:35','2023-03-31 00:55:35',NULL,'2023-03-31 00:55:39','fc2e804c-13c4-4860-8432-b67139ae3b30'),(1976,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','c6dab3c2-ce11-4972-a001-47376aff0c81'),(1977,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','39a52fb2-a964-4443-a94b-97feac263891'),(1978,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','c2f05c02-3835-4428-9757-fd0e24814cca'),(1979,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','437e9d38-1207-46df-a40b-4dd57709b3db'),(1980,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','9f0988d2-191a-4449-b66d-7e6697b11c54'),(1981,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','029e7e0f-e97b-49cd-b583-3e1dbe81e917'),(1982,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','57588ee6-d3ef-4d8c-8d4d-012ee093655d'),(1983,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','98375551-a93d-4dde-929c-4d081405b89e'),(1984,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','0b6ac16e-a831-453b-9c59-afd382967d1a'),(1985,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','1974ead4-e8d0-4318-a6da-b2ddadce9b88'),(1986,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','952a1f2e-ec06-4442-8b00-f66583972b30'),(1987,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','9081714a-e52c-4f79-8d8e-06623e8d1e28'),(1988,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','7337f4ef-5db1-4eb0-80b9-42b2607ae7c8'),(1989,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','57d6d0e5-663a-45ae-9fda-e8f70fb25b58'),(1990,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','4c779d1b-9a6e-4768-832b-92a79f3f32b5'),(1991,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','7bda5a83-486b-46e1-b0a4-845bab017855'),(1992,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','2d5a6357-4ad4-4e0e-96b1-1be87958bbb6'),(1993,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','28d7eb25-f45d-4de8-89dd-2e1ea39d4b42'),(1994,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:39','2023-03-31 00:55:39',NULL,'2023-03-31 00:55:41','7a9de086-cfc6-4ea9-8447-505247bbe7a5'),(1995,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','f0d9bbc9-eae2-4278-b533-d6cafd09fd32'),(1996,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','f4b517d4-544f-4dd6-b0b9-a9689268e823'),(1997,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','66249935-c8f8-4979-bd31-7a6529bc8193'),(1998,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','9d5eacf2-f40f-404c-b954-aa4fb12b17f3'),(1999,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','01bb2dfe-8a32-46c7-871d-966b213b2991'),(2000,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','87318953-0374-4f6b-bcfd-9900c629c160'),(2001,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','2592ea33-07b3-4776-9e8b-1318f83be598'),(2002,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','6406d98c-e5b7-4f30-bd11-1243867d09fb'),(2003,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:40','2023-03-31 00:55:40',NULL,'2023-03-31 00:55:46','5047f633-5128-4afd-a018-ad81520858d8'),(2004,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','b4a10f17-1d56-40ec-a1f8-40493ae587bf'),(2005,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','2bba4f1e-328d-4844-ae28-bb2310d463dd'),(2006,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','51d6f514-9026-4c90-83f5-804ce597452d'),(2007,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','0009e181-ff8f-4e5e-a2b4-f90751bce39f'),(2008,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','5c14c78d-f39f-4d19-a9d0-5eba77b40ff3'),(2009,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','2083039d-eb83-43ec-8cef-1f7a71e282bb'),(2010,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','1cbaa47e-6005-4222-b822-3a1614883d7c'),(2011,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','1e73fa86-63cf-4e0f-bd99-9a898838d87b'),(2012,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','cd698439-be1d-4c10-8b17-250141a7fc06'),(2013,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','5593070f-5f51-49aa-a48e-70ca944ade22'),(2014,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:41','2023-03-31 00:55:41',NULL,'2023-03-31 00:55:46','f40f27f5-7460-4f06-be21-b4b785914439'),(2015,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','e0a97992-06d3-435f-bfd9-2dd8dec03800'),(2016,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','79dd4e90-dd9a-4d6f-825e-a73718799369'),(2017,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','25c67e11-b5cf-4bd1-ad1a-c704e49ca993'),(2018,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','d070c04b-896d-4663-a79e-acfda67d939a'),(2019,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','7ce8a19a-be66-423a-a72c-c430578c4f9c'),(2020,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','604d60cd-2c4a-478f-9c7a-6b880a39b553'),(2021,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','acdf44bc-5718-4914-9737-37da4e6bc844'),(2022,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','daa5006b-513c-425c-a915-af03b330882f'),(2023,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','dbe4c916-0ed2-45ee-9483-b8aaaf288f5c'),(2024,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','16550c14-630c-4b56-9d4a-93591dcabb52'),(2025,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','e0658192-7a60-4fd1-8538-ac993a7f9cb0'),(2026,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','1d3b54a4-06b4-473b-ab72-a4e9ddd47396'),(2027,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','9db090b1-b7d3-4658-8afb-e6a3abd1a9cc'),(2028,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','badd3290-1b58-4d3a-83b7-cab6abe0b391'),(2029,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','ecf6f469-dccf-4e75-a2ab-4e3756bfb4e6'),(2030,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','c4ef1be4-d5e5-475a-b9ea-4f71a1411d21'),(2031,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','5ead1dd4-bc68-435c-9204-ddf9a02ad788'),(2032,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','33d69082-2818-4ad4-84c6-1006c4e35a7d'),(2033,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','8ab38c13-24b5-42cd-a27a-12414b990ccf'),(2034,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:46','2023-03-31 00:55:46',NULL,'2023-03-31 00:55:52','ea06ec70-3253-4217-b937-962b63758a5e'),(2035,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','d712741c-4f10-417b-aa80-2dcfbfeb2646'),(2036,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','6afde654-916c-4d44-88f5-23e7d3019d29'),(2037,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','027a839e-0d45-4fde-b902-67e8ef97e70f'),(2038,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','3186aa71-5b02-4001-b0e9-a86a6b9ee153'),(2039,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','7742865e-0a61-46df-9b28-d712c93ef6a1'),(2040,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','1fd0b8b9-e413-4566-a3f1-ce25aa6f4ce2'),(2041,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','22b802c4-42a6-485b-adc5-f5d1e3280107'),(2042,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','c00bd9ef-2064-4d15-98d0-8e1e60d42258'),(2043,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','f24f8b52-258a-4198-8b84-e3017dcd5c01'),(2044,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','3ebfe2eb-40c5-43ca-bda0-182b6cde11d9'),(2045,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','31d2aea9-94e4-4bcb-ac3b-358682aacaf1'),(2046,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','9a49c860-fb06-4ef4-8bc9-949c280ef30c'),(2047,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','0f8fe9b7-2d4e-40d8-977e-e2509f24ba52'),(2048,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','96c2ed18-668c-47d7-acbe-f156b64750f9'),(2049,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','47cc2e22-9c5d-426b-a924-da2920c5bf6c'),(2050,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','57f25424-24be-474c-82ef-cb9ced502085'),(2051,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','e0a2ec65-72f4-49b1-a5b1-661b58cfc6ae'),(2052,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','2fa31614-fa4c-4368-901a-b08cbc6034e9'),(2053,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','d001ef3e-4d60-4106-8c5d-9ec30e251ffe'),(2054,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:52','2023-03-31 00:55:52',NULL,'2023-03-31 00:55:56','dde7105f-111f-40ab-b070-3ad2574bbbe2'),(2055,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','bb970470-b53d-406d-9d3b-6c0bfdd984e3'),(2056,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','54c80df1-eef6-4635-b1be-69bf2677251d'),(2057,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','d01f0786-c5b9-48a7-a246-9fb16aa70df5'),(2058,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','c67b1e44-d36a-445b-b1bb-26d7c961074d'),(2059,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','5da4a721-2c78-456b-b8ba-08c4b615ddcf'),(2060,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','82699bc6-c373-4a29-b218-ddacfce20386'),(2061,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','91d61d49-139c-4640-b52e-e422cb53d576'),(2062,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','b6663f4a-2da5-4198-aa96-1b0e04efdbf5'),(2063,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','97f4290b-f565-46be-9452-4a75d92b76f0'),(2064,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','8b7c01ce-955a-4a01-a95b-084c0fc4d406'),(2065,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','d012c449-2b94-492f-98b5-6494f7b56ce1'),(2066,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','716c3f87-1065-42d7-8c9f-f9d1eb08eb7a'),(2067,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','4225c1c3-3dd0-46b4-a510-c187a1b4136e'),(2068,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','4325bf40-714c-4e19-a5db-dd0eebfaa0e3'),(2069,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','2243412c-f4dc-458a-9b8e-58f23472dad1'),(2070,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','9391a186-3cc4-42ce-b7ec-9794be5960b3'),(2071,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','4fd2e9bb-5f29-49eb-860d-a44e93ac3540'),(2072,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','48246d57-652d-464e-b261-f26da7f0bf9c'),(2073,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','230e1d9f-2770-4453-b92a-1865f7ceeec2'),(2074,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:55:56','2023-03-31 00:55:56',NULL,'2023-03-31 00:56:00','9259dd37-83d3-469f-880f-010c5deaa276'),(2075,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','a35629d1-b5dd-47a6-ad8b-3f41e301b440'),(2076,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','0cbe04b1-2f4b-452c-aff9-4aeed17785c7'),(2077,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','39f4425d-886b-40dc-86cd-d58ee0f68ec8'),(2078,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','a83a46c0-098c-441c-b87d-c309c760a99d'),(2079,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','253a450a-60ae-4755-89b8-7cb7c799724f'),(2080,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','fb871b5c-9f8e-497d-91be-0f3b8a6c7582'),(2081,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','e8c738a4-3329-4d84-bca3-65f2822bb459'),(2082,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','ef0825a1-defe-436f-a9cc-b6231856865c'),(2083,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','12b32842-8823-4b7e-8671-753a117f9987'),(2084,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','18c91afd-4f81-4bfc-9b96-05c0fa3ba35a'),(2085,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','89b3fad5-eb0a-49b6-91e3-aa87ae68aa09'),(2086,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','083e23d2-48b1-470e-bdec-6546384e8948'),(2087,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','28b51dc9-0895-4aca-a8bc-dbadf4443b4b'),(2088,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:02','68d72e7d-3169-4735-b085-7b197cb3646e'),(2089,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:03','9a4abf33-9766-4367-a4f0-6333fc2d2c28'),(2090,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:03','6c121aba-bf85-40ff-9526-14219e6d6c2e'),(2091,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:03','165faf87-98ed-4360-a052-e774565aaa06'),(2092,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:03','72e93c89-c55e-4963-9a41-8c5a227cc537'),(2093,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:03','dfe99466-2ac5-42c3-b008-0573dcb84785'),(2094,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:03','b1037e05-719c-4185-a4d2-f3770d4d7e9c'),(2095,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:00','2023-03-31 00:56:00',NULL,'2023-03-31 00:56:03','b7745f0d-b745-4bd1-b11c-57b5bff2f440'),(2096,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','5a987af4-63a4-439c-8c62-279deaff6a52'),(2097,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','09236ee4-1341-463a-ad0d-75d58e064842'),(2098,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','f4a3ea5e-e468-4846-a645-0e6712e0b285'),(2099,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','690a6b01-8c1e-4a00-a2fb-4f4efb143be1'),(2100,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','e97f1b97-6d78-4328-bd85-a69909ae9561'),(2101,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','e012ca9a-1aa9-47d5-b1cc-8b2c9477ec89'),(2102,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','34207101-f265-4a6e-88ca-a0bc8d75df7d'),(2103,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','922872db-a44c-4897-a3d2-f28c1f41d24b'),(2104,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','144a89ca-359b-402c-bad5-e1ebc48d7144'),(2105,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:07','51e03687-8d3a-4fa2-8296-3e3cd2687aa9'),(2106,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','382305d4-e8b7-43e4-9385-b93d19e8aeab'),(2107,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','5e0b5e01-f50c-4f9e-accd-6b09e5e01ebf'),(2108,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','cfde4178-d5a1-4867-8b60-e446254be3ef'),(2109,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','761ef8cd-1c19-400b-b8bb-a30e0808d1a6'),(2110,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','889e2a37-e11c-499b-9771-fdddc5dd6390'),(2111,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','e35c0dd6-8beb-4a2b-9831-97aa94b54a8e'),(2112,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','1694c763-09fb-4d39-85c6-dd246d81bc8e'),(2113,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','40650572-538f-4b78-b2fc-283f77f9c5d4'),(2114,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','3181f4e9-56e1-45c3-9a16-32c97aa5e015'),(2115,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','5b07afda-912c-4495-8091-1d0af81c1fc7'),(2116,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:02','2023-03-31 00:56:02',NULL,'2023-03-31 00:56:08','bd74a858-4a2e-4f68-a57a-4f0ff1d2cf44'),(2117,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','9c465126-d5b9-4cd8-85de-b8368f88d983'),(2118,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','4eb50003-2fb3-470b-ad1a-4eb4a2f32359'),(2119,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','69046b3a-1483-48ae-9d61-869378cbe229'),(2120,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','6e8ffa34-bf33-485f-9404-727c326f5001'),(2121,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','c5e90abd-cb0e-428a-9c8f-37a16e358e4c'),(2122,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','436f3ae7-4be9-42fd-ac0e-784ea0957427'),(2123,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','f4053c11-0bc8-45df-9703-e93c02105e0a'),(2124,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','933d32cf-3eea-418e-b1cb-17c6d0a3fc39'),(2125,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','9c8ebb2b-e5d4-49cd-bac9-230692f31ffb'),(2126,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','f887815f-f4bd-44f2-b439-5083c87ed9b6'),(2127,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','9d4c4bc4-f16b-45f3-9c44-dc463fb857c4'),(2128,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','5641ea7f-2bb8-4b4a-8614-25c08103d7e3'),(2129,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','93be461a-3793-42e7-a33a-7c9f39a9edc8'),(2130,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','3eb04f23-9ee0-4c5c-921e-c1ab4bfd5b7c'),(2131,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','857dc0eb-df4b-44ab-a0ee-11ecdb738909'),(2132,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','60b610bb-0db7-4542-a5e8-a4b2e33d1d74'),(2133,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','3a782372-7e99-43a4-91cb-511338ddcdff'),(2134,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','6fce7232-e622-4c0f-9e18-f84383b57ff8'),(2135,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','95e4e632-486c-4cd9-8f2d-3ba58f77a517'),(2136,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','9637cc0d-8a3b-4250-ad7b-38e37aadc8f2'),(2137,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:07','2023-03-31 00:56:07',NULL,'2023-03-31 00:56:18','e9364bc2-c31d-45c1-a783-4119515a8122'),(2159,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'394ab1e9-f180-4ac3-9a58-85d16e76fdb9'),(2160,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'51cef3b6-abfd-433c-980f-b01f41b94c26'),(2161,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'9b858547-6131-4cb3-b629-c9ff8492da3d'),(2162,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'4f5236a8-3f52-40f0-b261-cabdd4b720f3'),(2163,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'77d38439-db09-4298-beda-f630a79b6c06'),(2164,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'4f66d679-5952-4139-b7bb-8f4c9b7dde11'),(2165,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'c519ccbb-a9d1-454e-a773-7753c36e5a21'),(2166,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'b1b5957e-f959-4b29-ae08-3d3028c9ae05'),(2167,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'8b6d0821-90e3-4d75-8a9e-c753c47269d2'),(2168,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'2af571f9-1ff5-4235-a305-dcf59db28355'),(2169,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'14daff52-e24e-49b7-9c6f-566698bbb7cb'),(2170,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'cd650ab6-429d-4de4-9f8d-a26c1f185dd2'),(2171,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'39c1413f-9fc6-4c47-aedc-bce764628552'),(2172,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'cfbe593c-c0cd-49a1-8ef7-2af9458c14bf'),(2173,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'491b4532-b1d2-41f7-b072-881834f4b09e'),(2174,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'014cceb7-85d9-4cbd-bb56-328a4f9b601d'),(2175,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'732d7ea9-9a4b-4ee7-a32f-35aa9738f950'),(2176,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:18',NULL,NULL,'60c6e841-61da-4a99-89d5-c88272d6bc68'),(2177,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-03-31 00:56:19',NULL,NULL,'fa3341d9-c2d6-46b4-af23-056ac167efe2'),(2178,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-03-31 01:14:13',NULL,'2023-05-12 05:08:19','f8fbb466-949e-4840-9069-c72583b8f1a0'),(2179,NULL,NULL,NULL,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-03-31 01:14:13',NULL,NULL,'a5d02cf1-5c2f-4ed6-b8fc-77e823d92af4'),(2180,954,NULL,352,45,'craft\\elements\\Entry',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'f6c160dd-ca7f-40de-9a6e-0c741186f3ef'),(2181,955,NULL,353,41,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:46','2023-03-31 00:56:19',NULL,NULL,'087f728b-a402-429e-a43d-3ffe6a8bd22a'),(2182,982,NULL,354,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-31 00:56:19',NULL,NULL,'69eb82d3-bdf6-4391-a5a6-b9199c9760f2'),(2183,983,NULL,355,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-31 00:56:19',NULL,NULL,'d613b357-9730-4393-8d03-44d3745669e7'),(2184,984,NULL,356,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-31 00:56:19',NULL,NULL,'2d32a01f-03a1-466e-9433-70b96d26521c'),(2185,1002,NULL,357,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'b993535e-351c-410e-b5d9-7b68be452a6b'),(2186,1003,NULL,358,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'be467d7d-af68-4a9b-87ee-5d66e768130a'),(2187,1014,NULL,359,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'dd55335d-13fc-491b-b39d-fa976fd06fba'),(2188,1170,NULL,360,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'f7a251c7-2da3-4e23-b7b9-c9aab690315c'),(2189,1171,NULL,361,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'c37d2b56-866e-4eee-85ba-528344f33ad2'),(2190,1172,NULL,362,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'05c3c30a-3640-4ad1-8cc6-845375735e57'),(2191,1173,NULL,363,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'4b3e7bce-466f-41ef-b3c6-e630d85221df'),(2192,1174,NULL,364,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'aa2ae080-e3bf-47ab-8d22-b10260ba1d84'),(2193,1175,NULL,365,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'5874d055-e3ce-4637-a531-075ed44bfb9a'),(2194,2159,NULL,366,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'afea915a-9227-4a7c-a84a-b21f104d10de'),(2195,2160,NULL,367,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'f2e5b8c3-21bd-4f62-9aa2-a298283f60da'),(2196,2161,NULL,368,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'14838bd9-0630-4f7c-8c0e-ebf070c7c3e4'),(2197,2162,NULL,369,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'0afd09cd-626a-4c9a-a166-0b795af30e5a'),(2198,2163,NULL,370,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'4e0093c6-e8d4-4f09-a29d-8e88f77b90e1'),(2199,2164,NULL,371,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'02b791e9-f4e4-4c79-ba77-69ec950e758d'),(2200,2165,NULL,372,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'286b7767-e1e9-481a-af8f-e491ca226444'),(2201,2166,NULL,373,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'2372f557-b7ad-4120-a7ac-e7e35795689d'),(2202,2167,NULL,374,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'bbdbe83d-72ba-4d0a-8d00-513af7f49294'),(2203,2168,NULL,375,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'2a44dc2c-11ad-446c-9ded-ba6a777fc114'),(2204,2169,NULL,376,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'f7edb768-745d-4945-b00e-d06e671db581'),(2205,2170,NULL,377,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'66ace795-aecf-4f83-864f-58c90cf30b11'),(2206,2171,NULL,378,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'20b6c477-ba9b-45a8-87f5-ef57fddaece0'),(2207,2172,NULL,379,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:19',NULL,NULL,'d1a3b567-bcf9-456f-9c26-b5fb099fac1c'),(2208,2173,NULL,380,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:20',NULL,NULL,'9be3a03a-df2f-4709-9bc5-bfac158a474c'),(2209,2174,NULL,381,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:20',NULL,NULL,'d210d4ec-39d0-4066-832f-1a2bf037bee2'),(2210,2175,NULL,382,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:20',NULL,NULL,'335022d8-a4ea-43a1-a770-c26baf317245'),(2211,2176,NULL,383,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 00:56:20',NULL,NULL,'77c44eb8-8146-4fc8-af1e-cdf21b9d9f4b'),(2212,2177,NULL,384,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-03-31 00:56:20',NULL,NULL,'6b7dcf86-83d6-41a7-9863-510508d305f8'),(2213,2178,NULL,385,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-03-31 00:56:20',NULL,'2023-05-12 05:08:19','6135ffae-d110-44d2-ac79-533cd35d34ec'),(2214,2179,NULL,386,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-03-31 00:56:20',NULL,NULL,'9cc1ac81-0617-44db-b4fe-14ea231d70da'),(2215,1176,NULL,387,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-03-31 00:56:20',NULL,NULL,'856fe169-116e-437e-8086-ad183a4f2e16'),(2216,1177,NULL,388,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 00:56:20',NULL,NULL,'7efbee49-3922-4b77-aa61-73705ab0b18d'),(2217,1178,NULL,389,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 00:56:20',NULL,NULL,'c42bd836-c672-447a-b200-200d29b5a36f'),(2230,954,NULL,390,45,'craft\\elements\\Entry',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:13',NULL,NULL,'47f1e9bc-1b2e-495f-a3d8-35aed28605a7'),(2231,955,NULL,391,41,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:45:46','2023-03-31 01:14:13',NULL,NULL,'400873b1-5884-4a44-839b-df1324fbc34c'),(2232,982,NULL,392,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:13',NULL,NULL,'57a1aca9-b2f9-4566-aec7-add66382bcf6'),(2233,983,NULL,393,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-31 01:14:13',NULL,NULL,'ead82e16-9c04-4e7f-98ac-e38ad1e68c42'),(2234,984,NULL,394,42,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:46:39','2023-03-31 01:14:13',NULL,NULL,'bd485d5c-439d-4f17-b86c-a47a268608bb'),(2235,1002,NULL,395,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:13',NULL,NULL,'40ae3c04-0e7c-4cc9-aed8-d99549a99eaf'),(2236,1003,NULL,396,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'b4d09b83-b653-4a82-bda3-1059e1d53a55'),(2237,1014,NULL,397,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'e7062850-7dab-47fd-be6e-3db2ab96a298'),(2238,1170,NULL,398,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'26dfcea5-8d4d-46fb-a2ef-20f3b038e0d9'),(2239,1171,NULL,399,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'673ba68b-10c6-4f7b-9067-2ef7b15c2bf4'),(2240,1172,NULL,400,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'b9668645-d829-4423-b2b5-bf3ed343cf25'),(2241,1173,NULL,401,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'ffc05acc-3683-4d6f-8ec5-b4645400c5f2'),(2242,1174,NULL,402,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:13',NULL,NULL,'8bc19788-6e2a-47d5-8bc4-570f975217d0'),(2243,1175,NULL,403,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'42cb9972-ce29-40b7-8b83-c6301155c2ee'),(2244,2159,NULL,404,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:13',NULL,NULL,'7b049e89-abe2-4427-86cb-961d73e2e089'),(2245,2160,NULL,405,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'86716bf0-1eb5-4d1c-8b32-cbaf8891ae33'),(2246,2161,NULL,406,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'d396bf6d-177f-4cd4-a331-1886f57b9050'),(2247,2162,NULL,407,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'9bca4108-9e77-466a-8ed0-ff87612febf6'),(2248,2163,NULL,408,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'552e10d2-0980-4f9e-b027-74e73b250e70'),(2249,2164,NULL,409,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'162b2810-f989-4d70-b0ed-e811751ff25c'),(2250,2165,NULL,410,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'697d09e6-af20-4628-9ebd-6ffdce1d9f5a'),(2251,2166,NULL,411,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:14',NULL,NULL,'63c6dbb2-0a2e-425b-8693-14ca330a2172'),(2252,2167,NULL,412,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'89eba613-af66-4ddd-aea6-f5526fc331d7'),(2253,2168,NULL,413,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:14',NULL,NULL,'6597a299-e9e8-4e64-b661-cdb47e5f5de9'),(2254,2169,NULL,414,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:14',NULL,NULL,'2c8e47ae-25c1-4b24-9a2c-856c63375d8b'),(2255,2170,NULL,415,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:14',NULL,NULL,'80351052-118b-40f0-ba67-dada5cfdd09a'),(2256,2171,NULL,416,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'230f8c9c-130d-4492-9a2e-c0645fba4394'),(2257,2172,NULL,417,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:14',NULL,NULL,'96cc72db-5159-4e97-b2d2-a5dbeb140e47'),(2258,2173,NULL,418,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'7dd02b8d-3091-4946-9d4f-4884d2f96280'),(2259,2174,NULL,419,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:14',NULL,NULL,'a77b4248-bd2e-4641-8331-8c93ee317a12'),(2260,2175,NULL,420,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'ebf50fd6-55bb-4bc3-b57a-37e15001d4c1'),(2261,2176,NULL,421,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-03-31 01:14:14',NULL,NULL,'722d208d-3a81-4308-bd4b-3c3100a0287c'),(2262,2177,NULL,422,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-03-31 01:14:14',NULL,NULL,'32c49bad-1bdb-442a-af85-10d3b19afe10'),(2263,2178,NULL,423,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:14',NULL,'2023-05-12 05:08:19','091eb7ef-ad74-4a75-98bd-89c65721a9ce'),(2264,2179,NULL,424,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-03-31 01:14:14',NULL,NULL,'1d37ce01-a957-4e10-a291-ed04be94734d'),(2265,1176,NULL,425,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-03-31 01:14:14',NULL,NULL,'69fbc036-ed09-40c2-8dae-9705f5d194da'),(2266,1177,NULL,426,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 01:14:14',NULL,NULL,'3eb3f518-78a6-4e08-a003-655b20a90fd2'),(2267,1178,NULL,427,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-03-31 01:14:14',NULL,NULL,'96997ee1-88f8-4d4e-b0c4-c858ee10dde9'),(2273,954,NULL,428,45,'craft\\elements\\Entry',1,0,'2023-05-12 04:50:47','2023-05-12 04:50:47',NULL,NULL,'f760d045-b78c-4b8c-addf-833b012722d2'),(2274,955,NULL,429,41,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 04:50:47','2023-05-12 04:50:47',NULL,NULL,'7b58d83b-ce47-402c-af2b-85cbad1ae99e'),(2275,982,NULL,430,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:50:47',NULL,NULL,'3021eea8-3ee7-44a2-b2f7-90b2ca371541'),(2276,983,NULL,431,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:50:47',NULL,NULL,'bfdbd0da-5946-43a7-92e2-ef432428939e'),(2277,984,NULL,432,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:50:47',NULL,NULL,'ead1e138-8f51-46ec-9bee-8a81e0492f2e'),(2278,1002,NULL,433,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:47',NULL,NULL,'066ec61c-02c6-4687-9aeb-ab9416ed2c81'),(2279,1003,NULL,434,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'74e99301-ac89-4c2f-8f90-ad9aedb98ab1'),(2280,1014,NULL,435,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'b3271a53-9be2-46d7-9b09-5a95f893095a'),(2281,1170,NULL,436,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'eb5f7e30-4d8c-4580-b77b-659297ff63f1'),(2282,1171,NULL,437,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'b8a441c5-6447-4313-b8f7-1d6c60bb9b46'),(2283,1172,NULL,438,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'9d9d99b1-2275-41eb-93ca-76aaedfa4392'),(2284,1173,NULL,439,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'ba0383bc-4424-4aa5-aaab-a87987cb1299'),(2285,1174,NULL,440,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:47',NULL,NULL,'e0bd474a-e424-4861-97c4-9aad02d99b95'),(2286,1175,NULL,441,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'ccfbf5d2-e27c-45e8-8e0d-a5020cc68a24'),(2287,2159,NULL,442,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'ca73011b-3848-4778-be6a-1804d5a424eb'),(2288,2160,NULL,443,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'0aab3900-ed34-4203-b20c-3a5e6535d263'),(2289,2161,NULL,444,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'40a4d914-5cfb-41ef-ac49-d6b0d319b4f6'),(2290,2162,NULL,445,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'b32de961-b428-410d-87f1-c522cd14af0c'),(2291,2163,NULL,446,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'7db8750f-4cfa-4cae-8a82-a3398238f297'),(2292,2164,NULL,447,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'67f25a4c-f848-40fe-819c-a4ae5a914a48'),(2293,2165,NULL,448,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:47',NULL,NULL,'e0834aee-ea58-4c62-a536-64eb4523ad17'),(2294,2166,NULL,449,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:47',NULL,NULL,'37cba8be-392e-4b22-af5f-218b16a90544'),(2295,2167,NULL,450,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:48',NULL,NULL,'433841ca-0824-4341-a62e-f2ac5efd55f9'),(2296,2168,NULL,451,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:48',NULL,NULL,'bb093394-7af6-49ee-9745-495c426eabf8'),(2297,2169,NULL,452,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:48',NULL,NULL,'9901286d-9535-4894-a573-62565b261a14'),(2298,2170,NULL,453,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:48',NULL,NULL,'c8bb2d9e-7af5-465a-9570-1b5ef9532246'),(2299,2171,NULL,454,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:48',NULL,NULL,'c75944fc-e613-4c2a-bffe-e5c0d43b0695'),(2300,2172,NULL,455,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:48',NULL,NULL,'544bb7f0-604a-4a54-a516-70f81d323353'),(2301,2173,NULL,456,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:48',NULL,NULL,'4db57a57-7695-4dcc-93f6-afabc955ef8f'),(2302,2174,NULL,457,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:48',NULL,NULL,'b631077f-86b6-4340-aa55-d43400c83229'),(2303,2175,NULL,458,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:48',NULL,NULL,'c05dee99-2846-436c-942b-e6a2585d870b'),(2304,2176,NULL,459,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:50:48',NULL,NULL,'123990e1-67d8-4a75-ac49-d42b8ef5408b'),(2305,2177,NULL,460,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-05-12 04:50:48',NULL,NULL,'f7b48032-aae0-46fc-bcaf-110ced3b9beb'),(2306,2178,NULL,461,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:48',NULL,'2023-05-12 05:08:19','c20c1052-3a60-4057-8979-94fc7f09a564'),(2307,2179,NULL,462,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:50:48',NULL,NULL,'b197e8d5-9928-464a-bd07-c912bfad8aae'),(2308,1176,NULL,463,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-05-12 04:50:48',NULL,NULL,'b5177013-2e8d-4db7-891c-292f2253abc4'),(2309,1177,NULL,464,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 04:50:48',NULL,NULL,'8e66c8df-ab7e-4eb0-a0f1-7960600e4520'),(2310,1178,NULL,465,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 04:50:48',NULL,NULL,'df934d74-221c-47c4-94bf-13362df4d5cd'),(2314,954,NULL,466,45,'craft\\elements\\Entry',1,0,'2023-05-12 04:57:47','2023-05-12 04:57:47',NULL,NULL,'fc1ba3ec-acbb-40aa-a177-36d4faf05483'),(2315,955,NULL,467,41,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 04:57:47','2023-05-12 04:57:47',NULL,NULL,'0d533fa4-d7ce-4c0e-ab90-f029c006d8a6'),(2316,982,NULL,468,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:57:47',NULL,NULL,'7fdd5f81-7258-4faa-af12-e35031754f68'),(2317,983,NULL,469,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:57:47',NULL,NULL,'12c20531-311a-437d-8b77-eacc70825c1e'),(2318,984,NULL,470,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:57:47','2023-05-12 04:57:47',NULL,NULL,'3663c5ec-e495-426a-a455-304f63e683d7'),(2319,1002,NULL,471,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:47',NULL,NULL,'c5eb1a3e-3688-4dd7-a95b-e14bb83e8c2e'),(2320,1003,NULL,472,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'5974f04b-4b14-4b13-9717-08c936c56147'),(2321,1014,NULL,473,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'3f3ecd0b-2ddc-4e0e-b042-fb6e85c128c2'),(2322,1170,NULL,474,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'0c483259-1090-4fab-8fbd-94ad12d135d5'),(2323,1171,NULL,475,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'d5276789-9ae0-4a9b-92f8-1c93327d804f'),(2324,1172,NULL,476,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'b5ec6dbf-5b7f-425a-9d28-6839ac8519c3'),(2325,1173,NULL,477,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'7682163b-a160-40a3-9dcf-15f72acba937'),(2326,1174,NULL,478,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:47',NULL,NULL,'e845991f-b280-4add-a184-65dae4210300'),(2327,1175,NULL,479,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'80496190-919c-45eb-9d1b-6e1bb173beb7'),(2328,2159,NULL,480,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'d010f361-8b87-49cd-b5a1-f1d64999560e'),(2329,2160,NULL,481,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'fc3abfd2-95f7-44e3-97fa-fe30ca429c5a'),(2330,2161,NULL,482,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'4c3981c4-67ff-4e86-bf27-2f2f7920b8f0'),(2331,2162,NULL,483,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'4bd871f6-d7e6-4989-b293-5b938c7cd272'),(2332,2163,NULL,484,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'8e098bbb-88c9-4cf6-b05c-e17336814e7d'),(2333,2164,NULL,485,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'f02eed33-cfad-45d7-bfe2-69adfc3563bb'),(2334,2165,NULL,486,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'c0a46550-a97c-4c24-b332-c0c57f33ce99'),(2335,2166,NULL,487,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:47',NULL,NULL,'6cd56d0c-9a70-4a63-bdff-f436f860d80b'),(2336,2167,NULL,488,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'744ca8b0-2080-44bd-a3dc-2a252a4adaf8'),(2337,2168,NULL,489,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:47',NULL,NULL,'017cbe11-bca4-4130-8649-116bbca4f81a'),(2338,2169,NULL,490,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:47',NULL,NULL,'be77152f-f2dc-4534-ba05-8b6993e61818'),(2339,2170,NULL,491,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:47',NULL,NULL,'4444a074-0564-4610-8c60-0f3ea599ee19'),(2340,2171,NULL,492,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'4ce4341b-3c19-4869-983d-2c32d1a07489'),(2341,2172,NULL,493,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:47',NULL,NULL,'e13f340e-cf82-4b59-bd5d-9ea39f18e8a6'),(2342,2173,NULL,494,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'16d2a09d-26ec-4394-a75d-6bce31d1dfb8'),(2343,2174,NULL,495,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:47',NULL,NULL,'67475ef6-725f-4545-88a0-6febecd4f39d'),(2344,2175,NULL,496,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'1f341923-cef4-4f6f-b1b0-3d69dc580005'),(2345,2176,NULL,497,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:57:47',NULL,NULL,'769a521e-6f2f-4e5b-ba8a-877f0d359bc4'),(2346,2177,NULL,498,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-05-12 04:57:48',NULL,NULL,'2fd11995-63f1-452f-b72b-82cf07e377ae'),(2347,2178,NULL,499,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:48',NULL,'2023-05-12 05:08:19','a270a717-282e-4d47-8729-804606294c3e'),(2348,2179,NULL,500,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:57:48',NULL,NULL,'c930d061-2376-43a0-ab1b-a128369d1877'),(2349,1176,NULL,501,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-05-12 04:57:48',NULL,NULL,'77178a86-9851-4816-a28c-9ae03b6e34ef'),(2350,1177,NULL,502,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 04:57:48',NULL,NULL,'58b4705c-abe3-47c6-8a18-6c64c69d5eab'),(2351,1178,NULL,503,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 04:57:48',NULL,NULL,'78bf9fae-2d32-4dc5-a3ac-6c113efd1401'),(2354,954,NULL,504,45,'craft\\elements\\Entry',1,0,'2023-05-12 04:58:51','2023-05-12 04:58:51',NULL,NULL,'6777ab75-8f76-4c51-aa2d-d5fb0c91c9f2'),(2355,955,NULL,505,41,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 04:58:51','2023-05-12 04:58:51',NULL,NULL,'4ffd08bc-a5d3-41ac-ae40-8fb6b3189d25'),(2356,982,NULL,506,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:58:51',NULL,NULL,'934562c7-5474-4108-8668-e07348421fa6'),(2357,983,NULL,507,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:58:51',NULL,NULL,'9b519ff6-92f3-4167-b2be-481b504ed730'),(2358,984,NULL,508,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:57:47','2023-05-12 04:58:51',NULL,NULL,'8257bd66-4a0c-46f3-8cf4-54545124bca6'),(2359,1002,NULL,509,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:51',NULL,NULL,'2ac201cc-a6a5-4fe1-bd6c-fbaf3fbe110f'),(2360,1003,NULL,510,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'a3ff328b-c3e7-4376-87fe-87af1eca0b3c'),(2361,1014,NULL,511,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'9fe1b06b-2335-4ad2-b312-728d468bf27d'),(2362,1170,NULL,512,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'6be58204-f6f6-4194-a707-a32ba2a2b66e'),(2363,1171,NULL,513,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'d4a4d04c-3aea-41a4-a160-2779e07219e1'),(2364,1172,NULL,514,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'1f7420f6-4c93-41a3-b028-e191e48ea272'),(2365,1173,NULL,515,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'cb610dfd-caeb-4648-b4fb-a587fde0c16b'),(2366,1174,NULL,516,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,NULL,'1e7a0e8a-6792-4b5d-b94b-f7514abb930b'),(2367,1175,NULL,517,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'4dc76e79-6094-4416-826c-4102be196d22'),(2368,2159,NULL,518,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'526647e9-0a8e-4afb-8923-5216b57b3d90'),(2369,2160,NULL,519,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'942fe682-2e54-4694-b3f5-c57f95d83136'),(2370,2161,NULL,520,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'c932c7c6-2df8-4518-85e0-be9866365283'),(2371,2162,NULL,521,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'df9a3e28-7440-4401-bdb8-f07deb4bb01c'),(2372,2163,NULL,522,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'31c88db8-49a6-4b3a-8ca5-4916d2b5a13e'),(2373,2164,NULL,523,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'be772380-ddb7-4d6b-96f5-4b3074871492'),(2374,2165,NULL,524,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'394b270d-bfc2-452b-891d-0c62b4a1cd36'),(2375,2166,NULL,525,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,NULL,'7a351c3b-555e-41f3-871b-159e4f80ec4e'),(2376,2167,NULL,526,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'d928528d-bada-4357-98b0-6eca50fcdd0f'),(2377,2168,NULL,527,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,NULL,'f3996349-e606-4479-b173-67033b8cd978'),(2378,2169,NULL,528,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,NULL,'800cc029-7119-435c-b28c-b0e9e69b666c'),(2379,2170,NULL,529,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,NULL,'cea2c328-7d62-457a-83e9-2bb1be4fcba0'),(2380,2171,NULL,530,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'69fecfdb-4d7e-490b-b4ee-0f5073d37045'),(2381,2172,NULL,531,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,NULL,'5d821062-dc97-4ff2-b310-60caea04ac30'),(2382,2173,NULL,532,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'0f51163e-f432-4a3e-a639-d8bbb47b8bf9'),(2383,2174,NULL,533,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,NULL,'ee5370a7-3571-4762-ac78-aa07237f53e7'),(2384,2175,NULL,534,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'4aa1af8a-1d1d-47ae-8e6c-ed6aeeafaa9c'),(2385,2176,NULL,535,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:58:52',NULL,NULL,'6caf88e2-9533-484f-a533-f31074ccf312'),(2386,2177,NULL,536,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-05-12 04:58:52',NULL,NULL,'ab63d209-8c50-4357-b615-96d178993306'),(2387,2178,NULL,537,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,'2023-05-12 05:08:19','83665793-c7ef-46bf-b33c-455758d6e671'),(2388,2179,NULL,538,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:58:52',NULL,NULL,'764d4d1a-0bf2-47c2-b0ad-77fdf3d664f3'),(2389,1176,NULL,539,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-05-12 04:58:52',NULL,NULL,'0fe146b6-6e6d-4fa9-8ee6-56882c05a58c'),(2390,1177,NULL,540,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 04:58:52',NULL,NULL,'985054f8-2cc2-4f90-bac4-f0ebd9874391'),(2391,1178,NULL,541,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 04:58:52',NULL,NULL,'3de73fd3-ab63-48ba-9627-bf41b4d957ee'),(2394,954,NULL,542,45,'craft\\elements\\Entry',1,0,'2023-05-12 04:59:50','2023-05-12 04:59:50',NULL,NULL,'3cab6521-3677-41ef-982d-84c62b9ab9c0'),(2395,955,NULL,543,41,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 04:59:50','2023-05-12 04:59:50',NULL,NULL,'212f409a-912c-4b6e-a7d5-09f3a373ef81'),(2396,982,NULL,544,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:59:50',NULL,NULL,'aa3e14cc-aa2b-40ea-86f3-f3e881996cf0'),(2397,983,NULL,545,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 04:59:50',NULL,NULL,'d84a48e2-1bec-40ac-89c2-fdce76ad4b0c'),(2398,984,NULL,546,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:57:47','2023-05-12 04:59:50',NULL,NULL,'f5c879cf-1e5d-49fd-a3b4-680dbc3d3f71'),(2399,1002,NULL,547,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:50',NULL,NULL,'03601d1b-8a2c-43d4-b0dc-9a2c9293d447'),(2400,1003,NULL,548,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'8507aaae-1072-4ed4-9510-4d8eda036976'),(2401,1014,NULL,549,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'67a186d5-3c69-40e4-840e-b8b5617f0f78'),(2402,1170,NULL,550,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'978b8275-27d6-48e2-9389-347ef6e3b3ef'),(2403,1171,NULL,551,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'eeb81509-2a90-47c3-90fe-ae8bdb598a29'),(2404,1172,NULL,552,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'1e3c2dc6-2bb7-4bcf-9110-778872d50af6'),(2405,1173,NULL,553,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'f0a8641c-b172-4619-a8df-9d3492c19710'),(2406,1174,NULL,554,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:50',NULL,NULL,'a638b37c-8b89-47ea-8fe2-6c7915b82309'),(2407,1175,NULL,555,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'71789031-7930-4359-af02-3d04f089df1c'),(2408,2159,NULL,556,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'131a5c3c-1051-4c5d-8d20-655a48110a8b'),(2409,2160,NULL,557,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'44a5891d-eeaa-4109-a9fe-a64a4b1b2f38'),(2410,2161,NULL,558,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'bb1cc52c-ac13-4940-86d3-cf3859022898'),(2411,2162,NULL,559,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'2a86b471-b4b4-4a95-95b4-bd3c26dc57f3'),(2412,2163,NULL,560,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'f709cc8d-2786-41d5-8aaa-4c09c613359d'),(2413,2164,NULL,561,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'2c879b5b-d098-40c7-bef9-82eff9ebead4'),(2414,2165,NULL,562,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'d71acd9b-ec54-42e3-b1b9-43b5a5d8f387'),(2415,2166,NULL,563,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:50',NULL,NULL,'db9f1f61-cd14-4950-bd92-ca6a84fc71f6'),(2416,2167,NULL,564,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'33fc840d-62fa-44f4-9763-e3545d41a876'),(2417,2168,NULL,565,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:50',NULL,NULL,'efbc0c59-ee2f-428f-8c58-0e36ed7f855d'),(2418,2169,NULL,566,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:50',NULL,NULL,'4df1b131-49ee-4d99-86c8-66e451589a57'),(2419,2170,NULL,567,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:50',NULL,NULL,'bb0ff7c2-829a-4003-88a9-62d303e003cc'),(2420,2171,NULL,568,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'0f6e5d3b-46c0-47d5-a997-2c934a7890c0'),(2421,2172,NULL,569,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:50',NULL,NULL,'56db9bc9-89a1-47db-a664-5133a1c3f69f'),(2422,2173,NULL,570,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'569e6cfb-772d-46f2-be16-fccb342fd841'),(2423,2174,NULL,571,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:50',NULL,NULL,'58b87979-3aab-4a67-b76e-8e5c51d2b9fb'),(2424,2175,NULL,572,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'5b31ffc4-019c-47c5-9db0-92d2d7da6847'),(2425,2176,NULL,573,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 04:59:50',NULL,NULL,'957944cb-a594-4b93-a320-872472422872'),(2426,2177,NULL,574,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-05-12 04:59:50',NULL,NULL,'5fcd570d-668e-4ac1-b10e-cb16aaa60ff5'),(2427,2178,NULL,575,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:51',NULL,'2023-05-12 05:08:19','fbedffc8-aa1a-405a-8a9c-90564dcd7379'),(2428,2179,NULL,576,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 04:59:51',NULL,NULL,'673f2508-e9a1-4216-85b5-2adfa41bae14'),(2429,1176,NULL,577,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-05-12 04:59:51',NULL,NULL,'51f480aa-6d79-4ba2-bb1d-7119b2859ba4'),(2430,1177,NULL,578,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 04:59:51',NULL,NULL,'3a76e924-1627-4e13-b4e5-f56b48e4c9fb'),(2431,1178,NULL,579,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 04:59:51',NULL,NULL,'c6899f63-f7ac-4fc0-84e4-a170e4dea52e'),(2433,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 05:00:11','2023-05-12 05:00:11',NULL,'2023-05-12 05:00:16','7c981da7-0861-4a0e-9b73-ffba41d525d1'),(2435,954,NULL,580,45,'craft\\elements\\Entry',1,0,'2023-05-12 05:04:13','2023-05-12 05:04:13',NULL,NULL,'0efceb0a-1ffe-4235-ac96-7e2303504247'),(2436,955,NULL,581,41,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 05:04:13','2023-05-12 05:04:13',NULL,NULL,'60cdcc5a-2762-47af-861a-be2965a6465d'),(2437,982,NULL,582,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 05:04:13',NULL,NULL,'71600e26-ed4d-485e-abf1-294da999ce14'),(2438,983,NULL,583,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 05:04:13',NULL,NULL,'b1aa8b28-b9c0-4b39-a428-8a317d3b473c'),(2439,984,NULL,584,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:57:47','2023-05-12 05:04:13',NULL,NULL,'3cf0f880-4a2f-456b-ba90-efcf78d23105'),(2440,1002,NULL,585,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:13',NULL,NULL,'3554acce-7b3f-4db3-9e19-6545da37a967'),(2441,1003,NULL,586,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:13',NULL,NULL,'43e97131-a986-4cc4-a76b-2e18d9a9e9f1'),(2442,1014,NULL,587,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:13',NULL,NULL,'44028c0e-f1f3-4695-b921-130456e0a9d6'),(2443,1170,NULL,588,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'dbc21930-e63f-4a3d-a128-fed997a52416'),(2444,1171,NULL,589,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'76de6336-02e2-49bb-9ad5-aea87e0a7fdb'),(2445,1172,NULL,590,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'9a62206e-35eb-4319-b2e3-949f940832c7'),(2446,1173,NULL,591,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'824f2ff4-eaf1-4d8f-8b1d-28e1d4053392'),(2447,1174,NULL,592,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,NULL,'c11c9194-7d22-4df7-ac88-87e321089c33'),(2448,1175,NULL,593,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'706474a7-9788-48e3-a77c-5f9e22669148'),(2449,2159,NULL,594,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'0f7515e5-054a-4924-8688-5a6e90bc73f1'),(2450,2160,NULL,595,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'6053ef57-ef4f-4b23-b679-b476e118e3ac'),(2451,2161,NULL,596,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'1bf4c2cf-a8fc-4920-8f0f-8196441362f0'),(2452,2162,NULL,597,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'53df7a8f-ead2-405f-892e-15c29cecbe1a'),(2453,2163,NULL,598,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'1d7e8d8d-2355-4304-8d74-e77b160f2ec6'),(2454,2164,NULL,599,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'78e79e42-d965-40cb-8529-6b421f2007ae'),(2455,2165,NULL,600,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'e1a5c200-798e-4492-a8e1-1a715636d588'),(2456,2166,NULL,601,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,NULL,'3cd9542c-ddff-4097-a311-9f2b11e6bc88'),(2457,2167,NULL,602,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'8ebfcf4d-b313-4d56-a361-c9b666b25ef9'),(2458,2168,NULL,603,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,NULL,'8cb5d235-5e62-422a-b991-ccc8ba5145f1'),(2459,2169,NULL,604,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,NULL,'c9a83593-48b4-48e9-a2a4-5f24430ac658'),(2460,2170,NULL,605,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,NULL,'6eac596e-f2d1-4b96-9d02-5122f4876b88'),(2461,2171,NULL,606,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'f8621093-7553-48b6-bf85-f195ba7f11cc'),(2462,2172,NULL,607,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,NULL,'579491ae-553d-42e8-b9d8-6fbfd0bf88f6'),(2463,2173,NULL,608,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'f0e2be97-4785-440b-868c-2d615867d01a'),(2464,2174,NULL,609,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,NULL,'77fec0a5-1c03-48ac-9758-f41641087f2f'),(2465,2175,NULL,610,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'45d33f7a-02bd-41ae-b39d-bd4621f8fdcc'),(2466,2176,NULL,611,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:04:14',NULL,NULL,'36a001d8-2507-4185-9cd2-d076b099b34a'),(2467,2177,NULL,612,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-05-12 05:04:14',NULL,NULL,'00d56294-50c2-4168-b4b1-8ee9a10df30b'),(2468,2178,NULL,613,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,'2023-05-12 05:08:19','de56b067-8ff5-408d-a91f-6ff0136860f6'),(2469,2179,NULL,614,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:04:14',NULL,NULL,'ec7ba4dd-e4c3-4016-b04c-0a51aa347e2f'),(2470,1176,NULL,615,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-05-12 05:04:14',NULL,NULL,'8358ba84-9fe4-4927-a255-b5770eb13287'),(2471,1177,NULL,616,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 05:04:14',NULL,NULL,'d40fd194-830a-4da5-b2f1-7b60d2ee4778'),(2472,1178,NULL,617,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 05:04:14',NULL,NULL,'f310b220-b293-4db9-a498-30b37c92411c'),(2475,954,NULL,618,45,'craft\\elements\\Entry',1,0,'2023-05-12 05:05:43','2023-05-12 05:05:43',NULL,NULL,'1ef8c237-5776-4eb5-b2aa-5453e37d7e69'),(2476,955,NULL,619,41,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 05:05:43','2023-05-12 05:05:43',NULL,NULL,'8671d7cb-99fc-41f5-a96f-e7f7d0076da1'),(2477,982,NULL,620,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 05:05:43',NULL,NULL,'5d8b10a5-91d8-4aa5-ad48-97d8482246a7'),(2478,983,NULL,621,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 05:05:43',NULL,NULL,'7b095e1a-4cfd-4bb9-8eea-5eec714f8519'),(2479,984,NULL,622,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:57:47','2023-05-12 05:05:43',NULL,NULL,'56836b3b-086d-4c91-b791-b419808aadd0'),(2480,1002,NULL,623,44,'craft\\elements\\MatrixBlock',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:43',NULL,NULL,'fa060438-7079-447f-b65b-1c07db69e872'),(2481,1003,NULL,624,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:43',NULL,NULL,'6baa05a9-5cbd-497a-8e48-a6827593bfd4'),(2482,1014,NULL,625,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:43',NULL,NULL,'1d92a28d-88f3-427a-a2ad-873064af01d9'),(2483,1170,NULL,626,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:43',NULL,NULL,'d2d4f7fa-9532-4d24-9189-0354562e3c87'),(2484,1171,NULL,627,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:43',NULL,NULL,'336e4b57-dac3-45f5-9573-6c32e0f92f59'),(2485,1172,NULL,628,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'ad23170f-a965-4bd3-996c-f9e7678cbb95'),(2486,1173,NULL,629,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'bc996ec6-aae2-4c0c-a9b5-0f5ec727e704'),(2487,1174,NULL,630,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,NULL,'d4e131f1-9586-4e00-88a0-dd6d1b8d2468'),(2488,1175,NULL,631,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'0a46bc04-f042-4082-baf1-f854b745d8d4'),(2489,2159,NULL,632,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'bc36a1e7-c733-47b7-94b6-78deece7cca5'),(2490,2160,NULL,633,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'6121a08e-e2ea-4068-a895-bd0d02e67ce3'),(2491,2161,NULL,634,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'8b365fe7-b49d-4b41-9e2f-b47eb8cbea2d'),(2492,2162,NULL,635,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'de42c830-6172-4eaa-808e-ff0ed4b6f248'),(2493,2163,NULL,636,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'c8a96285-0870-48e6-9ddb-3c8f63c18f93'),(2494,2164,NULL,637,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'6d0a86f9-2bf9-4947-ae1b-99ade817a875'),(2495,2165,NULL,638,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'75ed2bc9-b13c-4b38-90f3-547601478072'),(2496,2166,NULL,639,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,NULL,'84800b68-0785-4eba-8848-13c69707b7dc'),(2497,2167,NULL,640,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'1516d595-f20c-41b7-8279-31fc7ea0a0dc'),(2498,2168,NULL,641,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,NULL,'877020ce-725c-48ea-aaa6-7d0f1783b217'),(2499,2169,NULL,642,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,NULL,'b63fedfb-44d2-4ea5-83f7-e08d949f6778'),(2500,2170,NULL,643,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,NULL,'71a15188-e954-4e68-a3a6-7214a89b80ff'),(2501,2171,NULL,644,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'1d36415e-8334-4514-922f-78508cf849bd'),(2502,2172,NULL,645,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,NULL,'e1daee3e-fedc-46b5-bdc9-95510b0b6552'),(2503,2173,NULL,646,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'aa1c55e2-cc9d-4f85-ba48-ad64faff1c65'),(2504,2174,NULL,647,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,NULL,'43d4fd97-c322-4b6d-b01e-38f2e788567e'),(2505,2175,NULL,648,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'63086f7e-b809-4250-940e-6391d8986897'),(2506,2176,NULL,649,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:05:44',NULL,NULL,'74f47714-34b4-492c-bc39-6535d98279b0'),(2507,2177,NULL,650,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-05-12 05:05:44',NULL,NULL,'8473d9ba-c8d9-4e8c-a2fa-72cf4822663f'),(2508,2178,NULL,651,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,'2023-05-12 05:08:19','662ec7e6-b383-4999-8192-6801c67f9ef7'),(2509,2179,NULL,652,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:05:44',NULL,NULL,'5275a69c-1150-43ef-af12-321a95bbc5f8'),(2510,1176,NULL,653,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-05-12 05:05:44',NULL,NULL,'1e0ccc1a-66d3-4db1-b2cb-38ac14e5ebfe'),(2511,1177,NULL,654,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 05:05:44',NULL,NULL,'54bf73fc-2abf-4fd5-ac0b-dca494e5d044'),(2512,1178,NULL,655,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 05:05:44',NULL,NULL,'61ea653e-158a-4b09-8881-b3e00f66c970'),(2515,954,NULL,656,45,'craft\\elements\\Entry',1,0,'2023-05-12 05:08:19','2023-05-12 05:08:19',NULL,NULL,'c7e3dcde-3224-4a3b-88aa-f9f398ee3b07'),(2516,955,NULL,657,41,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 05:05:43','2023-05-12 05:08:19',NULL,NULL,'24fb4910-3f11-4876-9e95-8cf39a188e09'),(2517,982,NULL,658,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 05:08:19',NULL,NULL,'ac87727e-9eec-4cb1-81be-1da100707521'),(2518,983,NULL,659,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:50:47','2023-05-12 05:08:19',NULL,NULL,'97e58527-f4f7-4cca-92d9-859b3d412043'),(2519,984,NULL,660,42,'craft\\elements\\MatrixBlock',0,0,'2023-05-12 04:57:47','2023-05-12 05:08:19',NULL,NULL,'a7e241c4-f091-4b33-bbc5-d0580ef6f71a'),(2520,1002,NULL,661,44,'craft\\elements\\MatrixBlock',1,0,'2023-05-12 05:08:19','2023-05-12 05:08:19',NULL,NULL,'14c040e3-d51c-4f21-b2c6-6dbf2a489557'),(2521,1003,NULL,662,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'bd655136-b275-4695-9acb-05b00b70842b'),(2522,1014,NULL,663,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'2e61be3a-142f-42fc-bc0b-320d627f09bc'),(2523,1170,NULL,664,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'7624733e-0f23-4df3-b53b-bebbcf6866ac'),(2524,1171,NULL,665,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'d174f249-322b-4f58-b111-6e24281ddf9d'),(2525,1172,NULL,666,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'c3963761-038b-4bcd-be3f-1bf64bb7ebd6'),(2526,1173,NULL,667,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'baed7076-60f6-4b40-994c-6b83a307acbf'),(2527,1174,NULL,668,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:08:19',NULL,NULL,'e76567ae-d1dd-4eff-ad80-9a2140fd402c'),(2528,1175,NULL,669,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'a738de18-937c-47eb-bc84-18ecf34c49a1'),(2529,2159,NULL,670,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'14acbd2b-42f5-4a94-931e-3a4fee08fa63'),(2530,2160,NULL,671,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'5e1dc261-ef27-407b-b5b8-c7d318f3f3c8'),(2531,2161,NULL,672,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'834db35c-59a1-488a-ba3d-25f959d44389'),(2532,2162,NULL,673,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'fe7e4a8f-0225-41ae-9d65-795ac3d4eeae'),(2533,2163,NULL,674,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'54a14a41-47c1-4cfe-b272-042a95455d95'),(2534,2164,NULL,675,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'e6538d5e-29d8-4b69-b8f0-c388b2b67f94'),(2535,2165,NULL,676,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'efb1235f-704f-4182-a522-17c0e057c70e'),(2536,2166,NULL,677,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:08:19',NULL,NULL,'0b0599f2-b5a3-4ec9-8778-a3cee2ef73fa'),(2537,2167,NULL,678,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'bd747db4-3c0f-441d-a19c-ca6783de5b87'),(2538,2168,NULL,679,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:08:19',NULL,NULL,'6be645d5-44df-423a-8473-150afb92eba1'),(2539,2169,NULL,680,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:08:19',NULL,NULL,'e689dbfa-0322-4412-b304-509ea4b9698d'),(2540,2170,NULL,681,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:08:19',NULL,NULL,'f10e669e-5ac1-49d5-84b6-5f3f056d3cf7'),(2541,2171,NULL,682,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:19',NULL,NULL,'c434d75a-0bc9-41a1-a699-531ee01e02a6'),(2542,2172,NULL,683,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:08:19',NULL,NULL,'3086d267-5210-4a30-ac6f-e6edef600c34'),(2543,2173,NULL,684,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:20',NULL,NULL,'9080c6eb-f9a0-4c35-834d-fda5b986aae6'),(2544,2174,NULL,685,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:08:20',NULL,NULL,'a67844d1-01e2-4749-bcb0-e957ea8b7280'),(2545,2175,NULL,686,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:20',NULL,NULL,'b8e05f26-a2db-4732-b062-7e2df37682ea'),(2546,2176,NULL,687,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:18','2023-05-12 05:08:20',NULL,NULL,'4a50dfe6-321b-471c-85ef-3a3ea095caaa'),(2547,2177,NULL,688,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 00:56:19','2023-05-12 05:08:20',NULL,NULL,'95c208c8-07b9-4d9e-b7bf-7d6116fb2c85'),(2548,2179,NULL,689,43,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-31 01:14:13','2023-05-12 05:08:20',NULL,NULL,'c379a8e0-562e-4908-bd3b-ea2d08f1067c'),(2549,1176,NULL,690,19,'craft\\elements\\MatrixBlock',1,0,'2023-03-27 02:53:32','2023-05-12 05:08:20',NULL,NULL,'aefe61f5-3a5a-4859-9f97-475d6ed7bf67'),(2550,1177,NULL,691,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 05:08:20',NULL,NULL,'8f6ad800-2480-4a96-9549-9068a5f84206'),(2551,1178,NULL,692,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-03-27 02:53:32','2023-05-12 05:08:20',NULL,NULL,'430b3de2-77c5-41f0-b885-2f272b8ea8d2'),(2553,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-06-09 06:40:25','2023-06-09 06:40:25',NULL,NULL,'02efaba3-7de3-4175-9d33-9869a3160bef'),(2555,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-06-09 06:43:06','2023-06-09 06:43:06',NULL,NULL,'04f0e796-29bf-4e2e-a12c-0a1f6d7d7067'),(2558,912,NULL,NULL,38,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:11:56','2023-06-09 07:11:56',NULL,'2023-06-09 07:17:41','b896fe53-acee-4230-b9e7-c9914c61df42'),(2560,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-06-09 07:17:48','2023-06-09 07:17:48',NULL,NULL,'80785f36-7735-4a02-a14b-c7065fed079f'),(2561,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2023-06-09 07:17:54','2023-06-09 07:17:54',NULL,NULL,'01e70725-7601-407d-b547-f87f898f317d'),(2562,885,NULL,693,33,'craft\\elements\\Entry',1,0,'2023-06-09 07:18:01','2023-06-09 07:18:01',NULL,NULL,'e3240321-8805-4828-a80d-08448dd50d9f'),(2563,909,NULL,694,34,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:18:01',NULL,NULL,'c45194bf-a28a-41ec-9219-2a64b5cbcc65'),(2564,910,NULL,695,35,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:18:01',NULL,NULL,'1d53cbf0-a136-4af9-a342-6e75489157e1'),(2565,911,NULL,696,37,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:18:01',NULL,NULL,'27d383f6-4033-4dca-a047-ad6b8bc81316'),(2566,924,NULL,697,19,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:18:01',NULL,NULL,'b8756055-603f-40d1-985a-da4b14e2ab3f'),(2567,925,NULL,698,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:55','2023-06-09 07:18:01',NULL,NULL,'45a3e489-cde6-427f-8623-a903cfc9d196'),(2570,885,NULL,699,33,'craft\\elements\\Entry',1,0,'2023-06-09 07:18:41','2023-06-09 07:18:41',NULL,NULL,'39216863-39ea-42fb-854a-4ebf112915e0'),(2571,909,NULL,700,34,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:18:41',NULL,NULL,'75309a6b-52c0-4165-ad39-b459b7baf969'),(2572,910,NULL,701,35,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:18:41',NULL,NULL,'4fc2b098-2f8b-40db-8ca3-a6954b862602'),(2573,911,NULL,702,37,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:18:41',NULL,NULL,'036b1134-67e9-497c-8ccf-52ea1526a3dc'),(2574,924,NULL,703,19,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:41','2023-06-09 07:18:41',NULL,NULL,'87d61074-d1b9-4be6-86d7-e6f8f870b125'),(2575,925,NULL,704,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:55','2023-06-09 07:18:41',NULL,NULL,'aea4c8b4-2126-4752-8bbb-cd68f0f87872'),(2578,885,NULL,705,33,'craft\\elements\\Entry',1,0,'2023-06-09 07:19:05','2023-06-09 07:19:06',NULL,NULL,'8f98872a-03a8-43d8-aa05-2ee48ee10326'),(2579,909,NULL,706,34,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:19:06',NULL,NULL,'687bab8a-0f6f-4be4-ae5d-90b41767a0fd'),(2580,910,NULL,707,35,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:19:06',NULL,NULL,'acb8331c-d014-4e7a-aa04-f6a080f67301'),(2581,911,NULL,708,37,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-09 07:19:06',NULL,NULL,'d40a0a6a-82f2-4d93-80c7-d5aa4038850b'),(2582,924,NULL,709,19,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:19:05','2023-06-09 07:19:06',NULL,NULL,'c38c48cb-35b6-4a89-b1a3-56e07e376fd8'),(2583,925,NULL,710,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:55','2023-06-09 07:19:06',NULL,NULL,'d6a6ac33-3e14-4723-92fd-09af97eebf5c'),(2586,885,NULL,711,33,'craft\\elements\\Entry',1,0,'2023-06-12 22:56:51','2023-06-12 22:56:52',NULL,NULL,'0b1c8c6d-478e-4e78-a835-00a9c9b5e619'),(2587,909,NULL,712,34,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-12 22:56:52',NULL,NULL,'2f2c47a9-746a-405f-8036-50e8005aef27'),(2588,910,NULL,713,35,'craft\\elements\\MatrixBlock',1,0,'2023-06-12 22:56:52','2023-06-12 22:56:52',NULL,NULL,'5f5e49aa-71e9-4b42-b8d4-5c9a2395235d'),(2589,911,NULL,714,37,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:18:01','2023-06-12 22:56:52',NULL,NULL,'027c9486-a1e5-44fe-a966-c205a875a189'),(2590,924,NULL,715,19,'craft\\elements\\MatrixBlock',1,0,'2023-06-09 07:19:05','2023-06-12 22:56:52',NULL,NULL,'7e065a10-65a9-4e0f-9178-5393465c0b36'),(2591,925,NULL,716,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:08:55','2023-06-12 22:56:52',NULL,NULL,'9992d6cf-2327-4b0c-8462-ca18ae3b5a72'),(2594,15,NULL,717,22,'craft\\elements\\Entry',1,0,'2023-06-12 23:43:50','2023-06-12 23:43:50',NULL,NULL,'e69f0acd-9d02-4148-b659-dcb997bf627e'),(2595,867,NULL,718,26,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:39:56','2023-06-12 23:43:50',NULL,NULL,'52f751b4-89e9-45ac-8a46-14860b9153ca'),(2596,880,NULL,719,40,'craft\\elements\\MatrixBlock',1,0,'2023-01-23 04:06:04','2023-06-12 23:43:50',NULL,NULL,'e5d9753b-7231-4f80-86c2-0ebb14f427b7'),(2597,947,NULL,720,19,'craft\\elements\\MatrixBlock',1,0,'2023-06-12 23:43:50','2023-06-12 23:43:50',NULL,NULL,'f013ed31-ea32-4202-afcb-1a29408f05ce'),(2598,948,NULL,721,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2023-01-23 04:40:59','2023-06-12 23:43:50',NULL,NULL,'e6262955-0df5-413e-bf42-505918161e64');
/*!40000 ALTER TABLE `elements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `elements_sites`
--

LOCK TABLES `elements_sites` WRITE;
/*!40000 ALTER TABLE `elements_sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `elements_sites` VALUES (1,1,1,NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','355df70d-198a-4bb1-9b66-76d8092a7981'),(2,2,1,NULL,NULL,1,'2022-09-23 02:15:23','2022-09-23 02:15:23','5838931e-dd9d-43e8-8b05-9119aaa957e2'),(3,3,1,'__home__','__home__',1,'2022-09-23 02:32:07','2022-09-26 04:02:08','ba6f2730-0005-4c19-a61a-8a38da2c5e5c'),(4,4,1,'__home__','__home__',1,'2022-09-23 02:32:19','2022-09-23 02:32:19','2ead5468-d6d8-4c3e-be89-0bea60932019'),(6,6,1,'__home__','__home__',1,'2022-09-26 03:54:51','2022-09-26 03:54:51','5c2de2d8-d0ab-43f6-9008-63c409eb57d4'),(8,8,1,NULL,NULL,1,'2022-09-26 04:00:21','2022-09-26 04:00:21','042ea572-3f0c-416b-adaf-5759fd5ed1b4'),(9,9,1,NULL,NULL,1,'2022-09-26 04:00:34','2022-09-26 04:00:34','f828ba25-0943-4b02-ad19-1045c879a071'),(10,10,1,NULL,NULL,1,'2022-09-26 04:00:35','2022-09-26 04:00:35','1c568f99-74b6-4b4b-8b91-623445463d39'),(12,12,1,NULL,NULL,1,'2022-09-26 04:01:06','2022-09-26 04:01:06','34412e77-6d89-4e80-808a-9af0711385d8'),(13,13,1,'__home__','__home__',1,'2022-09-26 04:01:06','2022-09-26 04:01:06','24c5bfff-dcfb-40dc-a5fd-a603969a096d'),(14,14,1,NULL,NULL,1,'2022-09-26 04:01:06','2022-09-26 04:01:06','76e1de23-71b8-47c2-9791-cae3fd729ea3'),(15,15,1,'our-work','our-work',1,'2022-09-26 04:01:13','2022-09-26 04:02:11','ad31dc67-d398-4c0c-9c0c-f9c8b9a5651c'),(16,16,1,'our-work','our-work',1,'2022-09-26 04:01:28','2022-09-26 04:01:28','3b222dac-406c-401e-8029-334bc7baa2fd'),(17,17,1,'contact-us','contact-us',1,'2022-09-26 04:01:32','2022-09-26 04:02:13','4594c433-0358-4944-b46d-adfb9320e073'),(18,18,1,'contact-us','contact-us',1,'2022-09-26 04:01:41','2022-09-26 04:01:41','704cbd67-3c50-48e1-b864-af4379ebee9d'),(19,19,1,'about-us','about-us',1,'2022-09-26 04:01:45','2022-09-27 04:50:10','3e253ee7-d116-4954-8d34-a2d5e73e3f43'),(20,20,1,'about-us','about-us',1,'2022-09-26 04:01:51','2022-09-26 04:01:51','83ce9300-278e-4e28-8805-86d27db150a0'),(23,23,1,'__home__','__home__',1,'2022-09-26 04:02:47','2022-09-26 04:02:47','c3e27407-dedc-4166-ad2f-dc677f34e137'),(24,24,1,NULL,NULL,1,'2022-09-26 04:02:47','2022-09-26 04:02:47','11585999-1a62-4333-930a-3c951960c0ad'),(27,27,1,NULL,NULL,1,'2022-09-26 04:03:39','2022-09-26 04:03:39','a3e73b9c-14f5-4eb2-bbf9-e74b121ec674'),(28,28,1,NULL,NULL,1,'2022-09-26 04:03:42','2022-09-26 04:03:42','a7274d83-b6b9-407d-b6ad-4038bdd29dc6'),(29,29,1,NULL,NULL,1,'2022-09-26 04:03:47','2022-09-26 04:03:47','18f38762-0621-4c5c-ba86-50d98b51f1e2'),(30,30,1,NULL,NULL,1,'2022-09-26 04:03:52','2022-09-26 04:03:52','d0c34f68-ff48-4d7d-a817-7ca66372b9ba'),(31,31,1,NULL,NULL,1,'2022-09-26 04:03:54','2022-09-26 04:03:54','4ec593ba-4fb1-430d-8f6d-13dc76089d9e'),(32,32,1,NULL,NULL,1,'2022-09-26 04:03:54','2022-09-26 04:03:54','2b6d0ffd-7f76-467c-bada-2475144a4b5e'),(33,33,1,NULL,NULL,1,'2022-09-26 04:03:59','2022-09-26 04:03:59','1a9a8bd3-ea4a-40e0-a639-b93f969819cb'),(34,34,1,NULL,NULL,1,'2022-09-26 04:03:59','2022-09-26 04:03:59','abc4071c-878d-4b37-8603-88f04c705392'),(35,35,1,NULL,NULL,1,'2022-09-26 04:04:06','2022-09-26 04:04:06','703239ed-a4b6-4b28-903b-c675f7fe8bf2'),(36,36,1,NULL,NULL,1,'2022-09-26 04:04:06','2022-09-26 04:04:06','3bdb560e-09c9-4495-a7d1-6440780ffbe9'),(37,37,1,NULL,NULL,1,'2022-09-26 04:04:12','2022-09-26 04:04:12','848d60a1-6f17-4378-b899-a2f61a0bf0f6'),(38,38,1,NULL,NULL,1,'2022-09-26 04:04:12','2022-09-26 04:04:12','36d44791-0c60-48ba-8a02-f104b6e573fd'),(39,39,1,NULL,NULL,1,'2022-09-26 04:04:14','2022-09-26 04:04:14','46af892c-1ac9-4906-8454-75057d6ee352'),(40,40,1,NULL,NULL,1,'2022-09-26 04:04:14','2022-09-26 04:04:14','f34f606c-ac79-4284-91a7-51a8df525051'),(43,43,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','e265d294-751c-42d8-b3b7-33944d92fca3'),(44,44,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','52af676b-2aae-461b-85c3-bf312403629d'),(45,45,1,'__home__','__home__',1,'2022-09-26 04:04:24','2022-09-26 04:04:24','abdb994b-8d5e-4b5e-958d-05f37d01fbd1'),(46,46,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','d64835fa-bfbe-4798-9f0e-b1f74ea79782'),(47,47,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','cbbcb902-b8c4-4ffe-ba9c-8b1714039c68'),(48,48,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','ed077a19-96b2-4a79-845a-8be2c5d05e68'),(51,51,1,'__home__','__home__',1,'2022-09-26 04:25:41','2022-09-26 04:25:41','6821ef9e-8d84-4bb7-bd25-30016e204886'),(52,52,1,NULL,NULL,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','e21a6884-11d3-4067-b712-624e4807e932'),(53,53,1,NULL,NULL,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','ffa5b89a-6da9-4b8e-ad59-9cfc55944f4f'),(54,54,1,NULL,NULL,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','0994cb2a-7f05-4b0a-91f4-6a5e0a1f983f'),(59,59,1,'__home__','__home__',1,'2022-09-26 23:26:26','2022-09-26 23:26:26','ffa9bc9a-8695-4627-bc9d-0d18626fa71c'),(60,60,1,NULL,NULL,1,'2022-09-26 23:26:26','2022-09-26 23:26:26','8d117b58-6a69-445d-adc9-d79a43953d62'),(61,61,1,NULL,NULL,1,'2022-09-26 23:26:26','2022-09-26 23:26:26','ffa05342-3b52-4f9a-990a-af91e99330fd'),(62,62,1,NULL,NULL,1,'2022-09-26 23:26:27','2022-09-26 23:26:27','03d5c2b9-05b4-44f3-893b-c8c65cbcf391'),(63,63,1,'privacy-policy','privacy-policy',1,'2022-09-27 00:36:31','2022-09-27 00:36:38','16772e4f-9622-4391-9926-6e2650cd0d16'),(64,64,1,'privacy-policy','privacy-policy',1,'2022-09-27 00:36:41','2022-09-27 00:36:41','eb269259-4e6d-458d-9add-d4c8a80e3f96'),(65,65,1,'terms','terms',1,'2022-09-27 00:36:44','2022-09-27 00:36:49','bf639bc6-db0b-4e8b-be22-bf59d2dd9cda'),(66,66,1,'terms','terms',1,'2022-09-27 00:36:50','2022-09-27 00:36:50','8e0ef1e0-f144-4a26-bab0-40fa19c63fb8'),(68,68,1,'about-us','about-us',1,'2022-09-27 04:50:18','2022-09-27 04:50:18','a3d70dd9-0f23-47e5-8c65-7629176ba636'),(70,70,1,NULL,NULL,1,'2022-09-27 04:57:59','2022-09-27 04:57:59','f609138d-4b7c-450c-94da-2f18e392f247'),(71,71,1,NULL,NULL,1,'2022-09-27 04:58:02','2022-09-27 04:58:02','52d9b800-8e1e-4ae3-af01-a5158d725fa6'),(72,72,1,NULL,NULL,1,'2022-09-27 04:58:02','2022-09-27 04:58:02','fe6b5941-bb0d-4804-8e2b-5c704fe9c55e'),(73,73,1,NULL,NULL,1,'2022-09-27 04:58:10','2022-09-27 04:58:10','1017675c-43da-443c-8b92-358c45ecbee2'),(74,74,1,NULL,NULL,1,'2022-09-27 04:58:10','2022-09-27 04:58:10','f9c74582-d2d0-4c0e-8ecb-e01b4b1ed998'),(75,75,1,NULL,NULL,1,'2022-09-27 04:58:24','2022-09-27 04:58:24','65cf831e-34ba-442a-9787-cd11fea6fc04'),(76,76,1,NULL,NULL,1,'2022-09-27 04:58:24','2022-09-27 04:58:24','55ef9ef1-8903-421b-9feb-97ba5dcf5da9'),(77,77,1,NULL,NULL,1,'2022-09-27 04:58:28','2022-09-27 04:58:28','6efb4b5c-bddb-43ea-8a53-ee3f3131d3ae'),(78,78,1,NULL,NULL,1,'2022-09-27 04:58:28','2022-09-27 04:58:28','1361121e-c4ff-4a7d-b907-a3192d3d5e1a'),(79,79,1,NULL,NULL,1,'2022-09-27 04:58:33','2022-09-27 04:58:33','f9c569b7-f23e-4e73-8674-fb8de83fde22'),(80,80,1,NULL,NULL,1,'2022-09-27 04:58:33','2022-09-27 04:58:33','1db4c16d-c206-4ad0-87b0-cb3e79db956b'),(81,81,1,NULL,NULL,1,'2022-09-27 05:05:31','2022-09-27 05:05:31','626f4e9e-de77-47ac-83f8-e16fb690e2ea'),(82,82,1,NULL,NULL,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','0fe59374-ae37-42d8-b946-2f293774bf59'),(83,83,1,NULL,NULL,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','dced81da-77fc-403b-916d-026dc461f5d6'),(84,84,1,NULL,NULL,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','a179cf9c-2079-4610-b0f8-6ed8d7ac13d5'),(85,85,1,NULL,NULL,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','f37f7f45-2c73-482a-9aef-7cd2779c0ef9'),(86,86,1,NULL,NULL,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','21470414-8234-4d8a-9e7c-62fd8665973a'),(87,87,1,NULL,NULL,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','14fc7aa7-0b72-4504-bc58-0f843a781e9e'),(88,88,1,NULL,NULL,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','3601aeb0-542a-46c5-bf6e-0fb0493ab584'),(89,89,1,NULL,NULL,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','765fc1b4-3e19-495b-8bec-bb36e369713d'),(90,90,1,NULL,NULL,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','fb2d02c5-d8d5-48a0-8002-01f210afc292'),(91,91,1,NULL,NULL,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','80eb9d16-bc44-4913-ae1c-328546ed68b0'),(92,92,1,NULL,NULL,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','d1e542a4-7716-4d51-8e39-b74731ee2f61'),(93,93,1,NULL,NULL,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','68b878f9-4ac8-4fe9-b3a6-1358915c1c59'),(94,94,1,NULL,NULL,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','e8ce625e-c923-45b5-bc99-9d96702d3a7a'),(95,95,1,NULL,NULL,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','1242bdb1-bb92-4469-92fd-d58815f9e72f'),(96,96,1,NULL,NULL,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','9c0c2e90-485d-45dc-99db-2ceaf1377579'),(97,97,1,NULL,NULL,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','519fc83b-5506-486c-991e-5f4bd6ec5d74'),(98,98,1,NULL,NULL,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','1aeec6c0-9a64-4674-a062-44c39a303622'),(99,99,1,NULL,NULL,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','ceaf42f1-a3e6-4ac4-8434-56ec376d5187'),(100,100,1,NULL,NULL,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','27e5dea1-572e-4dd0-8cfb-8829fbc7eaef'),(101,101,1,NULL,NULL,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','b59ffd4d-1f50-46b9-9870-dd3b96fdc845'),(102,102,1,NULL,NULL,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','b7c8ba4d-7c09-4403-a199-9d5b68a68018'),(103,103,1,NULL,NULL,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','1578c380-0cba-4981-bf2d-c3ccb4bcc1fb'),(104,104,1,NULL,NULL,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','d1ed1b6f-006d-4ee7-9985-ca8eab00693a'),(105,105,1,NULL,NULL,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','27bd2f1a-5892-45b5-840e-454bfced2d29'),(106,106,1,NULL,NULL,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','ff85358f-d57d-4ace-b9dd-bde9372b5270'),(107,107,1,NULL,NULL,1,'2022-09-27 05:07:25','2022-09-27 05:07:25','8f544545-aab1-4458-a612-864640c3bf2f'),(108,108,1,NULL,NULL,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','79030e12-1203-42a8-80b7-4e1c816ccafb'),(109,109,1,NULL,NULL,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','d21ad78e-fd42-4d1e-a9a8-eea32ad338b1'),(110,110,1,NULL,NULL,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','9c05a361-ab52-4c37-b486-171ac5658750'),(111,111,1,NULL,NULL,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','275071bb-e7a7-4bbf-81fb-189d19f5abf1'),(112,112,1,NULL,NULL,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','fadacafe-6661-4454-b52d-c7a40ca42fb0'),(113,113,1,NULL,NULL,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','e3396237-eca8-4483-96c0-4885073600d6'),(114,114,1,NULL,NULL,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','b355fede-82f7-4895-a90e-78f6234082d7'),(115,115,1,NULL,NULL,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','f2784ad4-06b6-4759-9328-39514aa69d0b'),(116,116,1,NULL,NULL,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','369cf728-a961-4c38-b7b7-fdf02b3112f9'),(117,117,1,NULL,NULL,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','caa3a6ae-35b3-4e48-a8b4-5fb949970f7b'),(118,118,1,NULL,NULL,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','3419e3c7-c619-4772-b931-9d07192cf9ea'),(119,119,1,NULL,NULL,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','74c63089-bde4-4614-a98a-61670d07f35d'),(120,120,1,NULL,NULL,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','e0ea06f6-7cc0-49e8-94ba-4104a996eb08'),(121,121,1,NULL,NULL,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','d1a32baf-acbd-434a-8f32-2000ec7189a3'),(122,122,1,NULL,NULL,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','29bf870e-2059-44a2-9043-be4c6b8c8a3a'),(123,123,1,NULL,NULL,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','dc1b7a46-384b-413b-a8f9-5de3c0ad3b58'),(124,124,1,NULL,NULL,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','cd1e8199-faea-456b-9d00-b2a3a298683c'),(125,125,1,NULL,NULL,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','4d3f6fd4-d302-4423-9432-d982e5f0ec61'),(126,126,1,NULL,NULL,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','3a638622-feaa-462c-bb3c-5ef5035e6833'),(127,127,1,NULL,NULL,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','ea896224-c121-4223-8f8b-72424008c972'),(128,128,1,NULL,NULL,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','b643ad57-63de-4f87-abf6-f5e249877731'),(129,129,1,NULL,NULL,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','b1aa0c42-2fc0-4fe5-b807-400833340d6c'),(130,130,1,NULL,NULL,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','71e905ad-2e2a-46b8-96b3-c84f762cec28'),(131,131,1,NULL,NULL,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','373fce50-360c-4118-aad9-9c5d09933299'),(132,132,1,NULL,NULL,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','29427c20-66f9-4bb6-af46-a9e287998a17'),(133,133,1,NULL,NULL,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','c58c66e5-122b-4db7-b000-001b69df91f7'),(134,134,1,NULL,NULL,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','6265f7d0-d22c-4424-9621-c991334193ba'),(135,135,1,NULL,NULL,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','62f8863b-3046-487b-ac25-277667cd87d8'),(136,136,1,NULL,NULL,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','8748291b-cdfa-4380-aeb3-f756f0b01873'),(137,137,1,NULL,NULL,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','51f846ae-86e5-44bb-9b69-6b6e76fcfb97'),(138,138,1,NULL,NULL,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','848f1e46-6716-475b-afe6-7351b166c908'),(139,139,1,NULL,NULL,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','ed342631-adf5-49d7-9ceb-e5a6b8195f1c'),(140,140,1,NULL,NULL,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','6228a0c4-ae15-4d2a-b666-8461a4f29338'),(141,141,1,NULL,NULL,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','5d993d86-892c-4a34-9da0-d6d0c3c5b6b8'),(142,142,1,NULL,NULL,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','faa2f8af-da42-4b05-b0a9-e598efa4b212'),(143,143,1,NULL,NULL,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','70786549-2cab-412c-aae3-3dc1a2744468'),(144,144,1,NULL,NULL,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','d96f896d-d1f0-46d9-accb-eb2012d2fda8'),(145,145,1,NULL,NULL,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','bcf9c460-ad5f-497a-9d1e-ab778451f1b0'),(146,146,1,NULL,NULL,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','26ba9f62-eaac-4861-99e2-adc5629b091a'),(147,147,1,NULL,NULL,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','db8f28bf-2c61-4bac-bda6-6bcf891050a1'),(148,148,1,NULL,NULL,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','62074209-7d34-4d9d-9f66-eb7b2fd88a1a'),(149,149,1,NULL,NULL,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','b0e8e89b-0436-4115-93d0-ce8a93ef4fc8'),(150,150,1,NULL,NULL,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','2693ff05-e82d-4941-863d-286dc48a6269'),(151,151,1,NULL,NULL,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','af9a3ca4-f71f-47d3-8fbd-5f675aae0d1d'),(152,152,1,NULL,NULL,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','18873f30-16b1-4451-a3df-c1a263e3323e'),(153,153,1,NULL,NULL,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','57d80a6d-4d76-43ad-bce1-be76c196daed'),(154,154,1,NULL,NULL,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','2f010c76-7dec-4cc5-93d1-583142485a13'),(155,155,1,NULL,NULL,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','e8a59771-9fd8-4e0d-8e2a-76345b6ac7ad'),(156,156,1,NULL,NULL,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','633393e6-3664-4211-b141-07c6001d2fa1'),(157,157,1,NULL,NULL,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','f9174f4f-cf53-49a4-8b8c-0f5b6506d456'),(158,158,1,NULL,NULL,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','76197bb2-0ff1-4e2d-9659-16d578b86f1d'),(159,159,1,NULL,NULL,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','85788035-d211-4768-a170-67498756973d'),(160,160,1,NULL,NULL,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','97d5c8e0-4fe9-48dc-b39c-7108120d6c30'),(161,161,1,NULL,NULL,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','4a1a9e87-9212-4e5f-b3af-5854a3586f0a'),(162,162,1,NULL,NULL,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','0b1e7e56-b977-4f14-8b75-fecdefdc323e'),(163,163,1,NULL,NULL,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','df4fe515-4d2e-4a25-a16f-fee8ee93f6a2'),(164,164,1,NULL,NULL,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','7384067e-028c-4519-bfa4-726ce24f559a'),(168,168,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','f6e7c583-f56e-4114-b346-925c4f3c2c8a'),(169,169,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','a5f325f8-c965-482f-ab18-43c9377e3f5a'),(170,170,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','aaa8f864-0f39-4993-ab80-ec01e00cd94e'),(171,171,1,'about-us','about-us',1,'2022-09-27 05:08:39','2022-09-27 05:08:39','2a4c6783-594b-4bd2-8a82-f5c0f6d1ef2a'),(172,172,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','2f54a2a9-39e7-4009-a0e3-8c126b70a3d1'),(173,173,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','bf2b6931-71f1-4754-8e78-e1c030b3b454'),(174,174,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','7174cd83-e72c-445a-a9f7-6a65528bf895'),(175,175,1,'about-us','about-us',1,'2022-09-27 05:12:47','2022-09-27 05:12:47','c51d69a3-7b61-4c0c-8de4-145b71b83750'),(176,176,1,NULL,NULL,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','58183bcb-13bb-4677-b086-577088839fdd'),(177,177,1,NULL,NULL,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','ffed71a5-37b2-4ec6-a91f-8165dd854e53'),(178,178,1,NULL,NULL,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','5ed38ccf-9cae-4e08-bd5f-e4d352d9670a'),(182,182,1,NULL,NULL,1,'2022-09-27 05:34:02','2022-09-27 05:34:02','7f54b9bf-72fa-4f78-ad6e-4e5890eddf56'),(184,184,1,NULL,NULL,1,'2022-09-27 05:34:18','2022-09-27 05:34:18','f0abc89b-22c3-46c2-a854-8a85d2d6e84b'),(185,185,1,'about-us','about-us',1,'2022-09-27 05:34:26','2022-09-27 05:34:26','2b7b7f6d-3f7f-46d2-9348-7c3ca9171ee7'),(186,186,1,NULL,NULL,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','b1e33c60-b420-437f-b2b0-79e69fb12865'),(187,187,1,NULL,NULL,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','ea67503f-9b98-44a7-8588-b7f17dec0374'),(188,188,1,NULL,NULL,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','d865175d-8399-4168-a412-1aae457a1727'),(192,192,1,'about-us','about-us',1,'2022-09-27 06:04:31','2022-09-27 06:04:31','cd57f28a-05af-4e89-9510-e98051ec7598'),(193,193,1,NULL,NULL,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','8511fa2f-7a80-4e08-9938-9f33ed98b2a9'),(194,194,1,NULL,NULL,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','decbb1fb-1970-48ad-80ae-b1da96d4e2ef'),(195,195,1,NULL,NULL,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','1df15f90-43ec-44ee-8ad7-5b55fa8f76a6'),(198,198,1,NULL,NULL,1,'2022-09-27 06:17:52','2022-09-27 06:17:52','856f1cdf-c549-44ed-a8a7-44e5e42dd1f4'),(199,199,1,NULL,NULL,1,'2022-09-27 06:18:00','2022-09-27 06:18:00','34747367-ab3c-4f22-afaa-4d827d02deeb'),(200,200,1,NULL,NULL,1,'2022-09-27 06:18:02','2022-09-27 06:18:02','5fcadac6-4226-43da-b19c-08e868be7823'),(201,201,1,NULL,NULL,1,'2022-09-27 06:27:16','2022-09-27 06:27:16','c7e39005-c39e-49b4-ad68-b1696dec51c7'),(202,202,1,NULL,NULL,1,'2022-09-27 06:27:31','2022-09-27 06:27:31','99fd1c3e-5eff-42da-a4e5-0ffa1446cfe4'),(203,203,1,NULL,NULL,1,'2022-09-27 06:27:35','2022-09-27 06:27:35','5956649d-1d85-423b-a699-52bce44ac743'),(204,204,1,NULL,NULL,1,'2022-09-27 06:27:42','2022-09-27 06:27:42','4831ca4f-512d-4fd7-8d71-1627d09484c7'),(205,205,1,NULL,NULL,1,'2022-09-27 06:27:44','2022-09-27 06:27:44','d1136b5d-55a3-46a5-9ddb-7e2bc9d6ec8b'),(206,206,1,NULL,NULL,1,'2022-09-27 06:27:48','2022-09-27 06:27:48','56dd416c-fd7e-4bdf-813d-4f711cb6e301'),(207,207,1,NULL,NULL,1,'2022-09-27 06:27:55','2022-09-27 06:27:55','d751254f-24f5-4ce8-a828-66b521b55fe8'),(208,208,1,NULL,NULL,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','0045a650-0800-463d-a259-ff860bd01496'),(209,209,1,NULL,NULL,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','aef340f6-c330-41aa-a951-320aef58d057'),(210,210,1,NULL,NULL,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','e612a156-903b-4ec5-bbfe-87c9ca25b1b0'),(211,211,1,NULL,NULL,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','6c56dfbc-f1f6-4050-a2be-2077c92b32e2'),(212,212,1,NULL,NULL,1,'2022-09-27 06:28:12','2022-09-27 06:28:12','70bd1e8e-fe19-43c4-94bb-c2ff75d1b256'),(213,213,1,NULL,NULL,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','41a63eed-5154-4340-9df4-8028bf3474ba'),(214,214,1,NULL,NULL,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','dce6ba20-99e5-4d7c-8eda-d30187fd7c78'),(215,215,1,NULL,NULL,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','f048ffb9-2ccf-4675-b36d-f179436758af'),(216,216,1,NULL,NULL,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','026b4907-8a67-4b2d-b180-efc5102acedf'),(219,219,1,NULL,NULL,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','3214465d-f115-477d-a8b9-fd8dc13233e4'),(220,220,1,NULL,NULL,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','5053ab7f-7cf4-45e0-be5e-317aeae440db'),(221,221,1,'about-us','about-us',1,'2022-09-27 06:28:25','2022-09-27 06:28:25','ef89e13e-b0d7-45bd-b4a8-e7a6f0a0b2cc'),(222,222,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','d032a563-0da6-4fd5-9dd0-feb1d4717e3e'),(223,223,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','e02f72c3-c9be-4388-9546-a70d9ebb11f8'),(224,224,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','d26d009a-097d-418e-a804-11abde6a14ec'),(225,225,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','5a574119-7a4b-4049-a4b3-c968c803dcf1'),(226,226,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','df27edea-dfd6-4c8c-be7d-29378fa7bb3d'),(228,228,1,'our-work','our-work',1,'2022-09-27 23:11:05','2022-09-27 23:11:05','1c291360-2be0-48d5-a2ea-0931358d5327'),(230,230,1,'contact-us','contact-us',1,'2022-09-27 23:11:17','2022-09-27 23:11:17','59406005-9cd2-4686-9004-1dad9ce80c27'),(232,232,1,NULL,NULL,1,'2022-09-28 01:32:55','2022-09-28 01:32:55','6d74bae3-e492-4ab6-a00f-6c04d59aefb4'),(233,233,1,NULL,NULL,1,'2022-09-28 01:32:59','2022-09-28 01:32:59','fa5012e3-7011-43fb-9278-96c17ea6ab0f'),(235,235,1,NULL,NULL,1,'2022-09-28 01:33:21','2022-09-28 01:33:21','f03c1a7b-eca6-41cd-8969-fd416d3cc3bb'),(236,236,1,'contact-us','contact-us',1,'2022-09-28 01:33:21','2022-09-28 01:33:21','edc014d0-24f8-4b12-8f52-689207c8c8ae'),(237,237,1,NULL,NULL,1,'2022-09-28 01:33:21','2022-09-28 01:33:21','11dc44e4-54be-45c1-b28b-d9deab8c771d'),(238,238,1,'our-work','our-work',1,'2022-09-28 01:41:41','2022-09-28 01:41:41','a6f593e1-6860-4ae9-89f0-22d03c7605ca'),(239,239,1,NULL,NULL,1,'2022-09-28 03:50:22','2022-09-28 03:50:22','b4aab8ec-c742-4199-a29f-87ccc0886c8d'),(240,240,1,NULL,NULL,1,'2022-09-28 03:50:52','2022-09-28 03:50:52','84e96eb5-5a82-4c0c-9303-9ced3cc0bc3a'),(241,241,1,NULL,NULL,1,'2022-09-28 03:52:42','2022-09-28 03:52:42','cd0a3fc9-b72f-4cae-a549-b19a762467c5'),(242,242,1,NULL,NULL,1,'2022-09-28 03:52:59','2022-09-28 03:52:59','17025edd-2b7f-48db-80bc-ec6372cb2e26'),(243,243,1,NULL,NULL,1,'2022-09-28 03:53:15','2022-09-28 03:53:15','10eeace8-f55e-492c-9f74-32d4a6bb57f7'),(244,244,1,NULL,NULL,1,'2022-09-28 03:53:32','2022-09-28 03:53:32','55af175d-fc70-4077-9fe8-242b9f51ce43'),(245,245,1,NULL,NULL,1,'2022-09-28 03:53:44','2022-09-28 03:53:44','00a1b9f6-aa2b-4819-884f-ff22c5443afd'),(246,246,1,NULL,NULL,1,'2022-09-28 03:54:16','2022-09-28 03:54:16','ea94eb9b-d43d-4831-b174-acdf0c94428d'),(247,247,1,NULL,NULL,1,'2022-09-28 03:55:37','2022-09-28 03:55:37','0f75d08e-bcf6-4d29-aa0a-f8bd4123378d'),(248,248,1,NULL,NULL,1,'2022-09-28 03:58:26','2022-09-28 03:58:26','e580a717-6df3-447f-a7f0-96ba125f3874'),(249,249,1,NULL,NULL,1,'2022-09-28 04:20:09','2022-09-28 04:20:09','d29a3aa6-ee50-4c92-8fb5-9594b57deef8'),(250,250,1,NULL,NULL,1,'2022-09-28 04:20:31','2022-09-28 04:20:31','59540c55-9172-400c-b3b3-14f55e50e72a'),(251,251,1,NULL,NULL,1,'2022-09-28 05:02:05','2022-09-28 05:02:05','845c50e9-1fd3-4af3-aeda-5d67096be812'),(252,252,1,NULL,NULL,1,'2022-09-28 05:13:33','2022-09-28 05:13:33','68c2edcf-4156-4d05-bf25-c3c836c6cc34'),(253,253,1,NULL,NULL,1,'2022-09-28 05:18:37','2022-09-28 05:18:37','dfaaea83-455a-4199-a548-5b09d9fe9379'),(254,254,1,NULL,NULL,1,'2022-09-28 05:23:23','2022-09-28 05:23:23','ff1fe8fc-ff8c-4ff9-a435-469e2e761163'),(255,255,1,NULL,NULL,1,'2022-09-28 05:26:57','2022-09-28 05:26:57','b0c0b359-b652-407d-9b8e-28bbc6e2bc82'),(256,256,1,NULL,NULL,1,'2022-09-28 05:29:10','2022-09-28 05:29:10','ba1b75f5-8233-4643-8c48-373472d6d1f8'),(257,257,1,NULL,NULL,1,'2022-09-28 05:35:17','2022-09-28 05:35:17','418e46f6-9db9-4faa-ab41-34a6c3174f90'),(258,258,1,NULL,NULL,1,'2022-09-28 05:37:17','2022-09-28 05:37:17','6904936f-975e-4810-ae05-13e8b41ac8b9'),(260,260,1,NULL,NULL,1,'2022-09-28 06:42:10','2022-09-28 06:42:10','26f3fc75-53fe-42f4-9bcc-a970035786ba'),(261,261,1,NULL,NULL,1,'2022-09-28 06:42:13','2022-09-28 06:42:13','51e56fb0-1378-4d13-9ad6-6e92a7111781'),(262,262,1,NULL,NULL,1,'2022-09-28 06:42:15','2022-09-28 06:42:15','294eb3e7-eee4-461f-9db9-9ad058cb49ab'),(263,263,1,NULL,NULL,1,'2022-09-28 06:42:17','2022-09-28 06:42:17','a4b294dd-1551-40ad-9d19-5b02abd9732c'),(264,264,1,NULL,NULL,1,'2022-09-28 06:42:18','2022-09-28 06:42:18','16fb135e-012c-4bb3-a7f1-0244b6732683'),(266,266,1,NULL,NULL,1,'2022-09-28 06:42:59','2022-09-28 06:42:59','1f2ea32c-5171-4425-996e-ad4610dc1df2'),(267,267,1,'privacy-policy','privacy-policy',1,'2022-09-28 06:42:59','2022-09-28 06:42:59','95ce0450-fa03-4018-8581-716e45d38481'),(268,268,1,NULL,NULL,1,'2022-09-28 06:42:59','2022-09-28 06:42:59','544d05db-5efe-4aa7-8628-3054854bdaf9'),(270,270,1,NULL,NULL,1,'2022-09-28 06:43:54','2022-09-28 06:43:54','d8bb09f8-7b8c-4e8d-a9f1-f117820c538d'),(271,271,1,NULL,NULL,1,'2022-09-28 06:43:56','2022-09-28 06:43:56','df166c61-e3ec-4d8d-a1e5-5edda6b30e18'),(272,272,1,NULL,NULL,1,'2022-09-28 06:44:00','2022-09-28 06:44:00','adf74d92-ac6f-4d66-86ee-decc2fbea715'),(274,274,1,NULL,NULL,1,'2022-09-28 06:44:11','2022-09-28 06:44:11','6a00e47d-e2ec-4031-894b-26b5ec4c6e4e'),(275,275,1,'terms','terms',1,'2022-09-28 06:44:11','2022-09-28 06:44:11','bdb6b217-323f-4372-b7df-5d34b3ef36ed'),(276,276,1,NULL,NULL,1,'2022-09-28 06:44:11','2022-09-28 06:44:11','17f89aeb-4817-4871-b71f-80c3558526df'),(280,280,1,'__home__','__home__',1,'2022-09-28 06:45:55','2022-09-28 06:45:55','eedb31d9-9b58-4c85-b915-f7c86f495d1a'),(281,281,1,NULL,NULL,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','42f7640e-3d2a-4629-a026-aef4284a7817'),(282,282,1,NULL,NULL,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','a7e1e0c9-471b-4e9f-8d52-d3a05b4c65c4'),(283,283,1,NULL,NULL,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','95dfbad3-99ea-4a53-9280-21c837191be7'),(284,284,1,NULL,NULL,1,'2022-10-03 22:53:32','2022-10-03 22:53:32','767755be-697e-4465-9366-fabd2f4f695e'),(285,285,1,NULL,NULL,1,'2022-10-03 23:14:28','2022-10-03 23:14:28','33f99978-ee51-4bff-82bf-8a3832cbcb06'),(286,286,1,NULL,NULL,1,'2022-10-03 23:15:15','2022-10-03 23:15:15','3c6e1b72-cdfe-46d8-9daa-97bbe6bb7561'),(287,287,1,NULL,NULL,1,'2022-10-03 23:17:37','2022-10-03 23:17:37','d3f592d2-f836-46c5-8297-1e62c868278d'),(288,288,1,NULL,NULL,1,'2022-10-03 23:19:27','2022-10-03 23:19:27','9dfaa1ab-bd8f-4bc7-aa2f-ae74c7d9530a'),(289,289,1,NULL,NULL,1,'2022-10-03 23:23:19','2022-10-03 23:23:19','d002101b-5b25-4cb6-b2dc-8fb0b52a7631'),(290,290,1,NULL,NULL,1,'2022-10-03 23:24:08','2022-10-03 23:24:08','d40afcd2-213f-42f4-9ab5-3355efc43d9b'),(291,291,1,NULL,NULL,1,'2022-10-04 03:05:49','2022-10-04 03:05:49','d8d09a13-3fc1-44a9-aa07-c1a58c6eb293'),(292,292,1,NULL,NULL,1,'2022-10-04 03:07:18','2022-10-04 03:07:18','924861e2-f5dd-4ebe-8864-8e7ad7e45ae3'),(295,295,1,'__home__','__home__',1,'2022-10-06 21:33:38','2022-10-06 21:33:38','217fdf50-653d-45ac-9353-acd002c2fa31'),(296,296,1,NULL,NULL,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','562edb8e-c3a4-40f4-a96b-155bd0f38133'),(297,297,1,NULL,NULL,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','2af990ea-a2d3-4edf-8ca6-dbacb2f24d23'),(298,298,1,NULL,NULL,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','9841149c-f182-45ce-bdac-18a0b4195722'),(301,301,1,'contact-us','contact-us',1,'2022-10-06 22:04:49','2022-10-06 22:04:49','57882cf3-d7fa-4bc1-bd29-de30bbb16656'),(302,302,1,NULL,NULL,1,'2022-10-06 22:04:49','2022-10-06 22:04:49','2ba6e731-0c32-48fd-b4a2-cc24b5eed485'),(305,305,1,'contact-us','contact-us',1,'2022-10-06 22:05:41','2022-10-06 22:05:41','0450382c-7f6f-47c6-b617-a05d27c25c25'),(306,306,1,NULL,NULL,1,'2022-10-06 22:05:41','2022-10-06 22:05:41','8fdc2657-0c07-485b-974d-ee52c28b6b3b'),(308,308,1,NULL,NULL,1,'2022-10-06 22:11:20','2022-10-06 22:11:20','5dd56739-ec12-4a58-a660-5a7e0a86a650'),(309,309,1,NULL,NULL,1,'2022-10-06 22:11:24','2022-10-06 22:11:24','41f8ee8b-ceb6-48b2-bef1-c10d4303d10f'),(310,310,1,NULL,NULL,1,'2022-10-06 22:11:29','2022-10-06 22:11:29','3bb37700-d651-43cc-8336-a11091305706'),(311,311,1,NULL,NULL,1,'2022-10-06 22:11:31','2022-10-06 22:11:31','b8382244-61e6-4f52-9a8e-afedfcf3aa1b'),(312,312,1,NULL,NULL,1,'2022-10-06 22:11:35','2022-10-06 22:11:35','7a937d8b-5cad-4154-a776-ae2ed76523b3'),(313,313,1,NULL,NULL,1,'2022-10-06 22:11:37','2022-10-06 22:11:37','6f9fdc33-0c45-4bf6-bf81-e5c251d8193f'),(314,314,1,NULL,NULL,1,'2022-10-06 22:11:38','2022-10-06 22:11:38','8155bd79-5b79-449c-aa15-bbcd27841ff4'),(316,316,1,NULL,NULL,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','de7b3958-c053-4845-8c90-530f1a4352b6'),(317,317,1,'__home__','__home__',1,'2022-10-06 22:11:42','2022-10-06 22:11:42','19af4bc7-3cc2-4e29-a10f-72ef19259f11'),(318,318,1,NULL,NULL,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','c093293d-9bf2-449e-9b9f-6f808272528d'),(319,319,1,NULL,NULL,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','5eb724a9-edd1-454b-9768-3472d92846bd'),(320,320,1,NULL,NULL,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','a20fd014-0c59-4756-9ad6-bf72443f6af8'),(321,321,1,NULL,NULL,1,'2022-10-06 22:11:43','2022-10-06 22:11:43','37e88369-2697-4e5c-bf9e-c0163a3d065f'),(324,324,1,'__home__','__home__',1,'2022-10-06 22:15:34','2022-10-06 22:15:34','8627d8e6-82fd-420e-8d5f-63773b54aae1'),(325,325,1,NULL,NULL,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','126b6b1b-d0bf-4a62-81a4-920616d9dd94'),(326,326,1,NULL,NULL,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','92043e6c-81ec-4ae1-b7d3-a26017883f68'),(327,327,1,NULL,NULL,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','0e889416-62ea-4010-8e9f-374c00255cea'),(328,328,1,NULL,NULL,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','44c56ef0-d8ad-4e19-8c47-37a5286138eb'),(331,331,1,NULL,NULL,1,'2022-10-06 22:18:06','2022-10-06 22:18:06','bab2af73-3816-4b86-bc70-8fd15d0946ad'),(332,332,1,NULL,NULL,1,'2022-10-06 22:18:11','2022-10-06 22:18:11','c31a0a8c-2d28-4005-a187-729419c50051'),(337,337,1,'__home__','__home__',1,'2022-10-06 22:22:28','2022-10-06 22:22:28','1ba061ef-58f3-4842-bbc6-ced2499a1eec'),(338,338,1,NULL,NULL,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','76ce1996-d03c-4ca7-8caf-b19e2949b2b1'),(339,339,1,NULL,NULL,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','7c9082d5-d353-4fe9-811f-2665ac808b7f'),(340,340,1,NULL,NULL,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','0a8f2f73-d0ee-4076-a247-26c7daec9c48'),(341,341,1,NULL,NULL,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','2c887b5f-49af-4325-b529-9158f173dd42'),(343,343,1,NULL,NULL,1,'2022-10-06 22:25:23','2022-10-06 22:25:23','d1bce142-2bf8-4a96-9916-3362ffc2ddd3'),(344,344,1,NULL,NULL,1,'2022-10-06 22:25:31','2022-10-06 22:25:31','4b80ceb0-3496-4781-9303-e446d4d6ba5a'),(355,355,1,NULL,NULL,1,'2022-10-06 22:40:31','2022-10-06 22:40:31','481f4061-8d71-4ecd-bd85-66a7642690b1'),(356,356,1,NULL,NULL,1,'2022-10-06 22:41:39','2022-10-06 22:41:39','d9b7ebb2-ee23-4095-bab5-b6703d5a1835'),(357,357,1,NULL,NULL,1,'2022-10-06 22:45:18','2022-10-06 22:45:18','5ced7842-7a14-460b-bb03-be3d407b0fde'),(358,358,1,NULL,NULL,1,'2022-10-06 22:49:08','2022-10-06 22:49:08','fb4a64b1-a4d2-4e41-9573-e056d2e3b5fe'),(359,359,1,NULL,NULL,1,'2022-10-06 22:49:42','2022-10-06 22:49:42','b1208678-0a57-404a-9ab8-4eafdf8fd9da'),(360,360,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','20fe177c-ad13-43da-a722-55680728a8e3'),(361,361,1,'__home__','__home__',1,'2022-10-06 22:56:55','2022-10-06 22:56:55','b956ebe1-1a92-4f43-8dd5-e9af6d0620e0'),(362,362,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','e99a66b8-61bb-4b1e-a7db-c7bb301795c0'),(363,363,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','4d82cd72-1152-404c-9c36-99f5ea4bce63'),(364,364,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','7ab01b3b-ec5a-40c0-a865-0d75d02aa942'),(365,365,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','8b7b3bf0-976c-42c6-8077-8828afc3a3ef'),(366,366,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','00058aef-db26-4f8d-ad96-59c98528d7a2'),(368,368,1,NULL,NULL,1,'2022-10-06 22:57:56','2022-10-06 22:57:56','0e5000ed-5eb8-4744-a24b-dbadd4877e90'),(369,369,1,NULL,NULL,1,'2022-10-06 22:58:08','2022-10-06 22:58:08','570b4885-4037-42b4-9a49-660a5ec53466'),(370,370,1,NULL,NULL,1,'2022-10-06 22:58:16','2022-10-06 22:58:16','3ac41497-5384-44e4-b80d-0a3a51d56307'),(371,371,1,NULL,NULL,1,'2022-10-06 22:58:30','2022-10-06 22:58:30','f498e01d-3739-4928-be92-7bea241a29be'),(372,372,1,NULL,NULL,1,'2022-10-06 22:58:31','2022-10-06 22:58:31','670a875d-3905-4a95-8e24-93aef78d63d5'),(373,373,1,NULL,NULL,1,'2022-10-06 22:58:45','2022-10-06 22:58:45','b55aaff7-b6c8-4c0b-8f9c-b1d73032c8b5'),(374,374,1,NULL,NULL,1,'2022-10-06 22:58:49','2022-10-06 22:58:49','70819ba5-efc7-4deb-ba95-4dd12ae4398f'),(375,375,1,NULL,NULL,1,'2022-10-06 22:58:53','2022-10-06 22:58:53','d3eca2ed-5c8b-4edd-9067-ea45291c1a97'),(376,376,1,NULL,NULL,1,'2022-10-06 22:58:53','2022-10-06 22:58:53','f5af2b97-095c-4122-a557-5a5f1c8d3267'),(377,377,1,NULL,NULL,1,'2022-10-06 22:59:13','2022-10-06 22:59:13','46bece4d-8cba-4798-b8d6-cd42ee30ab4a'),(378,378,1,NULL,NULL,1,'2022-10-06 22:59:14','2022-10-06 22:59:14','6f05b244-943c-453a-ba84-35c1e47ed2cf'),(379,379,1,NULL,NULL,1,'2022-10-06 22:59:15','2022-10-06 22:59:15','7852cbcd-944c-4e61-9b5c-60fecc6d9e7f'),(380,380,1,NULL,NULL,1,'2022-10-06 22:59:16','2022-10-06 22:59:16','c2d4fede-10fd-4572-ba54-23cc217dffbb'),(381,381,1,NULL,NULL,1,'2022-10-06 22:59:18','2022-10-06 22:59:18','5ea6bb61-fcff-4fa0-abcd-27afab49fcc6'),(382,382,1,NULL,NULL,1,'2022-10-06 22:59:20','2022-10-06 22:59:20','bef01253-77d5-4571-a25c-889585c9f3e8'),(384,384,1,NULL,NULL,1,'2022-10-06 22:59:23','2022-10-06 22:59:23','a2bc4dc5-20f3-4410-8a30-b6cc5ad76f98'),(385,385,1,'__home__','__home__',1,'2022-10-06 22:59:23','2022-10-06 22:59:23','3fac2758-81d0-431a-a11e-750fd481fa76'),(386,386,1,NULL,NULL,1,'2022-10-06 22:59:23','2022-10-06 22:59:23','2f7319e7-1d77-4adf-96fe-44268cf7eff3'),(387,387,1,NULL,NULL,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','7b5bc8cc-d6f2-4dc5-9017-913054dc32b7'),(388,388,1,NULL,NULL,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','61024b56-9615-4903-bf68-0aec84eb5e25'),(389,389,1,NULL,NULL,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','fe81159e-599e-47a2-aee8-9f29d356d0ed'),(390,390,1,NULL,NULL,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','a20287be-5a2a-4c25-ae97-ff11758e5300'),(393,393,1,'__home__','__home__',1,'2022-10-06 23:01:45','2022-10-06 23:01:45','cdfb7778-30a8-4a08-9203-b5e635dbc566'),(394,394,1,NULL,NULL,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','400afe76-5f94-4e41-aa67-71943635678a'),(395,395,1,NULL,NULL,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','ab279651-16c3-44a4-8faf-e01726812b85'),(396,396,1,NULL,NULL,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','2e2aee24-8043-4734-b50c-a9ab6a76ddd0'),(397,397,1,NULL,NULL,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','3491ecc7-2000-4376-af3d-6a558e00acb1'),(400,400,1,'__home__','__home__',1,'2022-10-06 23:07:05','2022-10-06 23:07:05','5f5ab1ad-2485-4b2f-82df-36bf52143af8'),(401,401,1,NULL,NULL,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','918ec9b2-6dfa-4d79-9a02-d3ae0a54c8bc'),(402,402,1,NULL,NULL,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','483a9da1-a6e9-4a44-9439-5c57c78ff452'),(403,403,1,NULL,NULL,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','757bf34a-33df-4348-ac2f-ee12b256c00f'),(404,404,1,NULL,NULL,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','d59dc227-7690-4838-93f6-f8ef093fb2a4'),(407,407,1,'__home__','__home__',1,'2022-10-06 23:07:39','2022-10-06 23:07:39','f3f05e99-c647-416e-b566-0918c356cc93'),(408,408,1,NULL,NULL,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','9c0e2100-2c8c-47aa-90df-275503872c07'),(409,409,1,NULL,NULL,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','5ade778c-863c-4ca4-8f10-3a5e08a82149'),(410,410,1,NULL,NULL,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','7e72c22c-f476-402a-aa39-208505f9a683'),(411,411,1,NULL,NULL,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','79e47a85-dfd4-447c-a689-011aec1491f2'),(412,412,1,'__home__','__home__',1,'2022-10-06 23:07:52','2022-10-06 23:07:52','42be21fc-821c-48a2-b775-2ad7fe14c6fb'),(413,413,1,NULL,NULL,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','833176aa-4bc3-409c-95b4-8d0fd38b8d57'),(414,414,1,NULL,NULL,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','c13d841f-d949-4ec0-80ab-d7e535108747'),(415,415,1,NULL,NULL,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','354d5816-f96a-4df4-b3ea-13006eb3ebad'),(416,416,1,NULL,NULL,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','94fcab48-f920-4eab-9d7b-898e735d4a6f'),(418,418,1,NULL,NULL,1,'2022-10-07 05:36:16','2022-10-07 05:36:16','f069e53f-c763-4c47-af5b-15fc6a1bb762'),(419,419,1,NULL,NULL,1,'2022-10-07 05:36:26','2022-10-07 05:36:26','c3c1e249-31a8-4b37-93c7-cb342e2c139d'),(420,420,1,NULL,NULL,1,'2022-10-07 05:36:35','2022-10-07 05:36:35','e88e3c27-f060-43f7-a0e4-508e376bd68a'),(421,421,1,NULL,NULL,1,'2022-10-07 05:36:39','2022-10-07 05:36:39','39009339-604a-4927-9883-274bfb387c2c'),(422,422,1,NULL,NULL,1,'2022-10-07 05:36:40','2022-10-07 05:36:40','25e6de4b-9360-4d83-adcd-0675f9f0ea63'),(423,423,1,NULL,NULL,1,'2022-10-07 05:36:40','2022-10-07 05:36:40','173e3c2f-dde4-43af-974d-a343b1750ec6'),(424,424,1,NULL,NULL,1,'2022-10-07 05:37:24','2022-10-07 05:37:24','d7a327ae-7a30-4a24-8869-4072542f167e'),(425,425,1,NULL,NULL,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','5c3becc4-92c8-45ce-a0d5-104fbc6313bf'),(426,426,1,NULL,NULL,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','cc2557e5-24ec-439d-98a5-96b53213eb1e'),(427,427,1,NULL,NULL,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','6689cae7-fe3b-442d-8c7c-fc5a25d6e1f0'),(428,428,1,NULL,NULL,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','2860a7dd-93a0-4fe2-8eb1-f5b8125c7378'),(429,429,1,NULL,NULL,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','5e8ffb6e-96e4-4293-8974-016784c80691'),(430,430,1,NULL,NULL,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','17d2a719-324e-4a01-8171-83a7a4015789'),(431,431,1,NULL,NULL,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','f9c1019f-ef52-4f8c-8796-2e416733c9eb'),(432,432,1,NULL,NULL,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','cbab448b-2bc4-40c1-a5ab-8ad2a12615cb'),(433,433,1,NULL,NULL,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','8f3178ce-a99e-411c-8d67-ca291c99ec39'),(434,434,1,NULL,NULL,1,'2022-10-07 05:37:48','2022-10-07 05:37:48','f2bdddb7-ffe1-4bcf-9862-63eff82f56f2'),(435,435,1,NULL,NULL,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','08a289a1-bb4b-4daf-a8ae-23be2c9afb95'),(436,436,1,NULL,NULL,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','923b6149-540f-4dee-a0aa-199a1b84c0b9'),(437,437,1,NULL,NULL,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','551dc2d2-7f8c-4b9f-8977-76daad716fb3'),(438,438,1,NULL,NULL,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','43da2d55-4a79-4f2c-a591-2b9de646863a'),(439,439,1,NULL,NULL,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','e889f678-8d10-42f6-895f-990050c70c05'),(440,440,1,NULL,NULL,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','aa3bea91-cb95-454b-9598-16b886cae7b3'),(441,441,1,NULL,NULL,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','06a9da5e-cb24-434a-8fa8-0e320cfbc09c'),(442,442,1,NULL,NULL,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','a5b0116d-8802-40d9-b816-4e2380266c55'),(443,443,1,NULL,NULL,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','fab7609d-d55c-48fb-9b02-10fec3784940'),(444,444,1,NULL,NULL,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','99b6af87-8978-49bb-b9dc-e35554460736'),(445,445,1,NULL,NULL,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','87f30283-3599-4663-b516-58de9fe9490c'),(446,446,1,NULL,NULL,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','70653b2d-9c6d-45fa-9597-4baedde58202'),(447,447,1,NULL,NULL,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','5b600973-d21c-4a37-9d08-4ef121681af2'),(448,448,1,NULL,NULL,1,'2022-10-07 05:38:06','2022-10-07 05:38:06','071c3f53-64dd-4ecc-b14d-8295ef27c017'),(449,449,1,NULL,NULL,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','02def025-6ada-4b40-991e-5aa264d9b50e'),(450,450,1,NULL,NULL,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','cdd851e2-176b-48c6-8fcf-80fd43e402a7'),(451,451,1,NULL,NULL,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','9acd881d-2937-4fed-ad45-57b08d3e5247'),(452,452,1,NULL,NULL,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','7b24289e-fbca-4e84-b8d5-17967fc84c83'),(453,453,1,NULL,NULL,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','9793e764-0720-4f31-905d-66b70433e34a'),(454,454,1,NULL,NULL,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','8ce4268c-d195-490a-ba45-46c2b26b1093'),(455,455,1,NULL,NULL,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','9420c448-06c6-4127-abd7-4c5ffce9ae0a'),(456,456,1,NULL,NULL,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','b25bb05e-3067-434b-b548-f15ad1c84b55'),(457,457,1,NULL,NULL,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','5d65a455-5c2e-4d26-91d0-439bcdf3505e'),(458,458,1,NULL,NULL,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','eefc3e48-8830-4909-804a-e9ed0bfe8bd4'),(459,459,1,NULL,NULL,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','4235489b-8163-4974-89d0-e490e5527ef9'),(460,460,1,NULL,NULL,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','71091a3f-ca3c-43aa-8095-1cb5e63f8087'),(461,461,1,NULL,NULL,1,'2022-10-07 05:38:22','2022-10-07 05:38:22','0befc25d-31ec-4f40-9fca-adc20c0f4193'),(462,462,1,NULL,NULL,1,'2022-10-07 05:38:22','2022-10-07 05:38:22','7adc5c00-4065-4d69-b669-29bc21fa7189'),(463,463,1,NULL,NULL,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','2a76368c-bf65-4b41-b546-b9133d193085'),(464,464,1,NULL,NULL,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','1f6d75ba-0ecb-4772-862c-fc1d137805e7'),(465,465,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','0672a726-357c-49fd-852d-7681974cfdff'),(466,466,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','483134ec-e620-4f44-b078-033a2344290a'),(467,467,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','81d5839b-c78a-42f9-b842-cb4833164bd6'),(468,468,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','6bffdef2-90a0-42e9-8111-a8786718bed3'),(469,469,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','4374f89e-c22d-4463-81c6-7c765351fd54'),(470,470,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','ed5cf4a9-a159-414c-ae70-8f72460c2e3f'),(471,471,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','ef784c94-406f-4951-87c9-c2baea34df0c'),(472,472,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','76b1e772-0d9b-42d6-961b-23a5c48041a1'),(473,473,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','f62d7aa3-fba8-4a2f-a22b-798477212ea0'),(474,474,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','dc2a4d43-b0b8-4c88-9aa9-07d4dfbf707b'),(475,475,1,NULL,NULL,1,'2022-10-07 05:38:40','2022-10-07 05:38:40','90e42103-883d-41dc-9f48-563a72e6246a'),(476,476,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','0e44bdea-9221-4a47-a82f-12b313f8f6e8'),(477,477,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','d5963aa3-b7e5-4fad-b451-ca35bd92f41e'),(478,478,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','d4be6598-9682-4e9b-b1bd-b15708dd1708'),(479,479,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','aa946f9a-401c-4dcd-a1ce-d84b8afb8adb'),(480,480,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','30d11a4a-a77f-4e01-97c0-14a3a2471c13'),(481,481,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','dc3b34e3-0646-4e0e-94c7-185587c92ff7'),(482,482,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','9c8e1479-8d1e-4d58-adea-d2bba2a96c85'),(483,483,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','ffa02fb9-8d2b-4d29-a1b2-f130f97921c8'),(484,484,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','859af8d3-6d6e-46ee-bf34-4883dfd0d3f4'),(485,485,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','81b3a855-1c4f-4419-9911-ab23569d9f9a'),(486,486,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','40cbea95-11f1-4063-aac0-78adcf9509a0'),(487,487,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','e5c5076b-c8ea-476e-bdd1-fa9972d6882a'),(488,488,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','d42b9801-c638-42a7-a2e8-25f1f43be1b5'),(489,489,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','d1c03dd6-1908-4cca-be58-1b10e347f5bd'),(490,490,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','bd979b42-d36e-429d-9795-99c5cd996f3b'),(491,491,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','51348c17-8c28-48b4-9de8-32067d5b75c2'),(492,492,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','1237825f-5cdb-421c-9122-8d9d057187c9'),(493,493,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','5982b171-e63c-438d-8feb-5bb32fb807c9'),(494,494,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','1b209375-1865-4fc8-afb2-4d065696c0f6'),(495,495,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','e2d067f6-0867-4293-b94e-e2fb966d3ce5'),(496,496,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','ff1bf66d-bf69-4c79-b187-d4c6af684d30'),(497,497,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','f8b1c87e-06ce-4f71-a8d8-489b581a2d5e'),(498,498,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','85995928-2a1e-4a67-a9f6-9131fb9e96d8'),(499,499,1,NULL,NULL,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','f2fa2d64-9f60-4b2a-bc63-2efaf7a3d2d8'),(500,500,1,NULL,NULL,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','91ba5126-d59c-44b0-9567-19d02242e5ed'),(501,501,1,NULL,NULL,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','3d6de20b-c597-47b2-aa86-8cd46cc07395'),(502,502,1,NULL,NULL,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','12485de3-27c9-457d-962c-5c232c102407'),(503,503,1,NULL,NULL,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','279c75ee-eb14-4357-ac3e-73f004c6e11d'),(504,504,1,NULL,NULL,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','11dc5628-805d-4419-83e2-2689f8cf286e'),(505,505,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','3fdf3c9b-bc06-4c10-8da0-a38f186b56df'),(506,506,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','988a7f39-853c-4273-aca2-3e4a86832bde'),(507,507,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','bf81b71a-41e6-44db-b1d5-dd0190302c2a'),(508,508,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','49cffb65-d58d-40ad-8639-9ce37b302e39'),(509,509,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','2ba4c9f8-b3c4-43b3-be2a-91a90b9230f0'),(510,510,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','305f77a6-33ef-4cc4-91d0-51da28ec5e27'),(511,511,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','41f09846-f653-4e1b-91ac-cc8fd8f394e1'),(512,512,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','30f7afaa-56cf-4682-9610-6565fd9bd954'),(513,513,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','5e5294df-2cb8-4225-8b02-3e89557c6fb4'),(514,514,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','51e2a5f6-052e-4efb-a29e-883ba1dc6b70'),(515,515,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','e92dca66-6c5d-4d7e-8b63-2527ecca9ec3'),(516,516,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','233ec916-085b-4e4e-8eb4-d61a7eb426c6'),(517,517,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','082a7d47-6aa3-4e94-a5b3-afe51e1fbb1c'),(518,518,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','fbdfc6f5-29cf-410e-bd27-6dadea7056b9'),(519,519,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','a9716b97-afe2-4946-a018-e244f0fca3a9'),(520,520,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','9076a9c8-7693-4243-ba27-8eafdd85fa48'),(521,521,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','512f7cca-7933-4f05-bdff-dffcafac6db2'),(522,522,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','1ed25c6b-a990-4096-8759-fa414b4101d7'),(523,523,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','def63ad8-f223-43be-b0a4-c73ce203c270'),(524,524,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','35f255d8-5fa5-4a4c-80c5-7939bb8a13af'),(525,525,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','37235b5c-685f-4ce1-8610-600299a852ec'),(526,526,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','b377b274-7f9b-464c-85ef-777ed6f8ea4d'),(527,527,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','5fab60fd-6d27-4dbd-870c-d4f9c7874a96'),(528,528,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','45ebe988-8093-4359-ab32-3295d389c0c0'),(529,529,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','b64ebc32-38ba-421e-86d7-3878e54a7e4f'),(530,530,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','dc473116-927a-4f72-ace8-203f1851a27b'),(531,531,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','cea6d58e-0bcf-4b4a-86ba-2bd13931a6f4'),(532,532,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','a7bb89e7-f67d-4c60-9489-84955cf7db96'),(533,533,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','0f44a3f6-86a6-4bf6-a1b3-456a305d5721'),(534,534,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','dd16c6bf-0ae7-4cbb-aca5-83e5c99e80b9'),(535,535,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','9d0b33a1-2c62-4f3e-9715-31790c3e36e1'),(536,536,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','52d59982-75c7-4b5b-a7c3-60d6b159a4ef'),(537,537,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','5f841830-61d5-4d1e-a223-49be8985aaed'),(538,538,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','116c9c66-1987-43a9-b05a-d3227245c869'),(539,539,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','8a55cfdd-b1c9-4f02-be35-46e124b341da'),(540,540,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','cf5978a9-94f9-4034-97cb-417a3f485080'),(541,541,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','5ca1ec56-d95c-4018-b676-66a34673f897'),(542,542,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','4274da68-af29-44f0-8bbe-2a62875fcc3a'),(543,543,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','f67e0ebb-313e-4206-8d0c-86600ca80fb4'),(544,544,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','79d971fe-8fc5-43ca-83cd-2facbc67a086'),(545,545,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','6f7b9326-99ad-491a-a617-a020d05c1015'),(546,546,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','d2eaea75-9f67-4ba3-8ba3-c571c08e6bc3'),(547,547,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','08cf81bd-890b-42d2-9a7c-b3a6626d0849'),(548,548,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','2c5bcad8-170e-45a1-b2d1-2ffd9ae8aa44'),(549,549,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','8c95da2b-03a6-4a36-a2e2-e6cf504a9794'),(550,550,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','0e3917d5-82bb-4926-ad78-a5bda7ca786d'),(551,551,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','00dd3421-8e36-43b9-9939-7269c59c40a7'),(552,552,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','4534505f-99e0-466f-9022-58b23144b545'),(553,553,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','bd642ea9-f1e0-40b7-ad2b-a8fffe8a2dea'),(554,554,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','cdb25db3-561a-4b0a-ab4a-4e037c46eca3'),(555,555,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','2d1cdbb9-4855-47a1-bdce-1060705932be'),(556,556,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','54ddab9f-2347-40b5-a0ed-f5b249c65125'),(557,557,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','cdccbf38-ba8f-4da7-a18d-21dd945fd8bb'),(558,558,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','080208ba-b4aa-400b-b5de-a5b411d9a940'),(559,559,1,NULL,NULL,1,'2022-10-07 05:39:20','2022-10-07 05:39:20','131a9d21-974e-4e5d-8261-84db237635e6'),(560,560,1,NULL,NULL,1,'2022-10-07 05:39:20','2022-10-07 05:39:20','17cdb290-684a-42e0-8899-b7b2ebbd232c'),(561,561,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','d3b48671-4019-475d-887a-f0742767cc7a'),(562,562,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','d6b5a7fd-496e-45b0-a400-adeabd0a4c07'),(563,563,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','909f17fd-e3f8-4e41-a3ca-f7b9fcd4875e'),(564,564,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','f297984f-f002-4df7-abb9-758b5343abaf'),(565,565,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','77db32b9-8d9e-4b5a-8a12-08252e64ed4e'),(566,566,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','5ef8e5c5-b3cc-47a9-afc8-c8bb236dc9d0'),(567,567,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','682ff681-1b13-4e58-8cdd-635005b91a2a'),(568,568,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','876b8f53-a5a1-4e09-9cf4-0cf3a40f514e'),(569,569,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','3a271743-c61e-49ec-a724-bf69e04b5af1'),(570,570,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','61357f6c-61f8-43d4-a727-a5607eba4d7d'),(571,571,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','ce6c60ba-c711-4ce7-bf20-db2c988e9e0a'),(572,572,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','93ede4de-c7f8-4464-944d-f510a37f3c50'),(573,573,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','b56c6717-30d3-4019-bd14-85f9b7e55194'),(574,574,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','23a23cba-c603-453d-babd-6d7b88d7bdc0'),(575,575,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','ae01218b-6003-4805-8901-28d3d021bdd5'),(576,576,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','5e7d3a79-a0e0-4cd2-9c1f-3b38bd4bdc73'),(577,577,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','7e2e58e7-62fd-4337-8f1d-142f9122bb07'),(578,578,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','db32f1c8-4dce-4a4f-bd4d-eb91fbf0fc97'),(579,579,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','cdc094c4-4b7c-4935-8d8a-8381b636a5ac'),(580,580,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','891fd919-34f6-4a43-8d31-c18183e2881e'),(581,581,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','c97fc4ed-2b7e-4a1e-b9e9-369a8b52bf84'),(582,582,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','5c06a18a-3ef8-4704-bdea-2fb8ed3ec924'),(583,583,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','8530a32f-d732-47bb-9d81-7b1c0217400f'),(584,584,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','87bf307f-0157-4f5c-84a5-00c59b4ccaa6'),(585,585,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','2a251209-ba0a-418a-b1e8-54a744fef417'),(586,586,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','c410e0e9-bf40-4578-a883-35ee64292e9c'),(587,587,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','4873ff4b-5959-4e78-873d-c3fa8a50aa88'),(588,588,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','aaa3353a-1677-4ba8-b2c1-f8e2b119d2b9'),(589,589,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','8db55b86-cde7-4531-8eae-aa94a7cd27e2'),(590,590,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','ee7da828-6c4b-4d5b-9175-0e5fe794cecc'),(599,599,1,NULL,NULL,1,'2022-10-07 05:39:47','2022-10-07 05:39:47','4d6273fd-462e-447d-b24b-62b710e172c8'),(600,600,1,NULL,NULL,1,'2022-10-07 05:39:47','2022-10-07 05:39:47','da522316-ed11-4e07-b815-f18c41823c14'),(601,601,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','90b9cfad-c51d-46af-aa8d-5b95ca73a7c6'),(602,602,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','4e7e4121-9a49-4ab5-817f-6de2dcd7be60'),(603,603,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','f79e4609-e514-4370-a43d-64e78fb4e982'),(604,604,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','78fbf223-bb9d-412e-b04c-b3c24cc94d67'),(605,605,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','f329c278-690a-47b5-b563-8fc2a7959f74'),(606,606,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','05d026f4-8865-4072-8a82-cbb1caff625f'),(607,607,1,'__home__','__home__',1,'2022-10-07 05:39:48','2022-10-07 05:39:48','77795c24-9dbb-42e8-8002-18e8624122e9'),(608,608,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','a11925e3-9ee2-403e-9d8b-abe88f6d83a3'),(609,609,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','95fbe209-d23d-4ed1-a6dc-36fbed37dd59'),(610,610,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','5301e59e-8f10-421f-8052-8ad4039f8146'),(611,611,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','771171ae-fc54-4b21-a299-66bdbae80c19'),(612,612,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','728ec7e5-39c0-4113-8d50-5bcbd44231db'),(613,613,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','ec76f676-29a6-4469-9fbd-28d336db771a'),(614,614,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','13ff1b9d-ac78-4280-9867-09ab44ec0412'),(615,615,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','c365be82-1633-4638-912d-8d9baf002e61'),(616,616,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','87a1648c-9bcf-4af6-b250-50922c34550c'),(617,617,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','8d23d996-ec93-4216-a4a5-27fbd7ea21a6'),(618,618,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','78fe41ec-2d51-4e97-a54d-31bd1877f393'),(622,622,1,NULL,NULL,1,'2022-10-11 03:51:09','2022-10-11 03:51:09','9555b13e-d02a-4daf-83e5-2de2d16a0e67'),(623,623,1,'__home__','__home__',1,'2022-10-11 03:51:14','2022-10-11 03:51:14','371ef846-ce90-445e-8efe-c8d6f9a9e9a8'),(624,624,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','4a7a0963-2578-4ad3-8606-baf7311eacb3'),(625,625,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','6536c09e-a984-4511-9945-8a260d90a52d'),(626,626,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','464a37a3-acec-4cf0-b3ea-ba87eed114bc'),(627,627,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','726321c6-598f-42bd-ac93-07acad4418fd'),(628,628,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','74cf7e17-a9d3-4d20-bd56-13104ea59c23'),(629,629,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','6a25139d-ba24-44dd-9278-1f7b99de0fd9'),(630,630,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','063f3264-6a2e-4ddb-8209-2364bd47e1cf'),(631,631,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','6d17e0ed-d6c4-4eab-b40e-6982528482da'),(632,632,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','5a5c8d99-6a82-436c-952c-89c658ab12b4'),(633,633,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','e32f5319-9834-49b1-8e34-ad5e0fde8b5b'),(634,634,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','f1b0e424-c69e-43b2-936c-d60635b4291b'),(638,638,1,NULL,NULL,1,'2022-10-11 04:12:15','2022-10-11 04:12:15','6f42e5c6-30df-468a-b149-c64e3c7226fc'),(639,639,1,'__home__','__home__',1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a722d88f-8e53-4f89-a281-85ff5dd068ae'),(640,640,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','199f5bf6-606b-46e3-b3cf-c77de0f9503f'),(641,641,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','158a4230-bef9-4370-a59f-53f7ee346387'),(642,642,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','9bda6f17-f58a-4983-9cbe-953c8726d4f8'),(643,643,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','1a435922-a919-4137-a841-4b595ce03f65'),(644,644,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','ae66b0fc-6cf5-483a-8d31-7f1d477f59e2'),(645,645,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a51b795f-e081-44eb-ad34-6b0003d5f2c1'),(646,646,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','c5155860-b4d6-40ca-8c53-4d892fb2abd8'),(647,647,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','2ada0738-9b59-496a-adf7-97ea1a273e08'),(648,648,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','9d08459b-2679-41de-bac8-c60c06a4a164'),(649,649,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','918471df-6a07-431a-90ed-51cc7ee43acb'),(650,650,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','7fd1ed5b-eb08-4265-9a41-a0b1ec46952e'),(654,654,1,NULL,NULL,1,'2022-10-11 04:14:26','2022-10-11 04:14:26','7416b96b-8966-4af7-9bdc-4682def8d854'),(655,655,1,'__home__','__home__',1,'2022-10-11 04:14:33','2022-10-11 04:14:33','610538a8-4e8b-41c3-a96a-98451fc0cc7a'),(656,656,1,NULL,NULL,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','a73afc79-8549-4a9a-9639-bf9bf9b56a62'),(657,657,1,NULL,NULL,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','173cba9f-765a-4e18-a93b-bc45775acf50'),(658,658,1,NULL,NULL,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','d7714610-8cf1-4581-9530-93b6a1f89f7e'),(659,659,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','ef50e3ef-34c1-42f1-b94d-a74445f37ac9'),(660,660,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','11721588-6b5f-4a05-8451-7b7d1bcd8316'),(661,661,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','6d38ea90-a9b3-4850-9ccb-4037f75d7add'),(662,662,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','18227544-5890-43c7-8b9d-365f24ff3554'),(663,663,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','e04fa9d0-0889-4ff5-bec6-d1074f09ecae'),(664,664,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','89599363-d81d-4daf-a221-8f63688ed6f6'),(665,665,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','684fe767-473e-40d0-b90d-e99b108beddd'),(666,666,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','1cc9cd51-d76c-47f2-9818-4fd16858838e'),(670,670,1,'__home__','__home__',1,'2022-10-11 04:28:57','2022-10-11 04:28:57','eeb7fdf1-0d9b-4d59-bc74-845648c5f7ac'),(671,671,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','a0113d11-0d8a-41d9-a0a8-dce216e3bd53'),(672,672,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','12e0b82d-1611-4b27-8665-bbc8ba6ca637'),(673,673,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','d6e0ea22-ddc6-4b63-a2a4-3373258768eb'),(674,674,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','a9bc085c-75cc-4ad7-a310-79fd8d8dc4fb'),(675,675,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','27020194-5787-4387-8198-b64db7e2fbab'),(676,676,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','650ffe81-ddb1-4495-85d8-72039234feea'),(677,677,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','10613878-b4fb-42e4-be3c-2c7e14693e52'),(678,678,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','155be759-63fe-4538-8dc9-e0e46f9c19cc'),(679,679,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','4f3e4e28-51b8-4fa8-9897-fe1ae4d8eac1'),(680,680,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','60647bde-5685-4a3e-b223-89bdff55e56f'),(681,681,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','5dcf6c57-b068-45ef-a7b5-6cbb89f8a47e'),(687,687,1,'__home__','__home__',1,'2022-10-11 04:38:11','2022-10-11 04:38:11','80b200da-4ff3-4be4-bb51-361f872b561d'),(688,688,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','fd53ed52-8207-4081-ac77-c88209e8a216'),(689,689,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','aa55f4aa-f4e8-4df6-a7c4-b62a9ac6065c'),(690,690,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','dcf70850-acec-4094-8bf8-540202a3b716'),(691,691,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','eb885d3a-e800-4f89-b83b-0def81bcc64f'),(692,692,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','3b6ec732-afc6-4901-b742-6ee73c5a7977'),(693,693,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','18dbe8ee-0d98-489b-8e63-aa811d045e26'),(694,694,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','7588ab50-06cc-452f-8577-b1fd3e91c59e'),(695,695,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','4003923f-048b-451b-884a-fbe0d601ecd6'),(696,696,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','a58bade1-a2c9-49b7-b5a2-3a88c64303bd'),(697,697,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','93a9e2c1-9cc7-468b-b87b-c9e09cdb0511'),(698,698,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','a0a26e0c-06b8-413e-a143-ab2cc9a6147f'),(702,702,1,'__home__','__home__',1,'2022-10-11 04:38:54','2022-10-11 04:38:54','b6cb6172-3651-4287-94ca-c5a28d12ac93'),(703,703,1,NULL,NULL,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','57d1957b-a0c4-43f1-a7c3-b2aa84164692'),(704,704,1,NULL,NULL,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','589f2668-4674-40fc-b6a8-e1d8fef9ed18'),(705,705,1,NULL,NULL,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','39623a5a-f307-4bf3-9eed-8ba2170cfb3f'),(706,706,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','820328ca-d640-4085-a6dd-2f5ee298162e'),(707,707,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','c9bda9c5-b590-4422-82ee-e6f425408b1c'),(708,708,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','de3272f1-f8a5-4e58-b68f-5f770d6b3750'),(709,709,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','9500e4b3-878b-46ec-8416-a2f42faa91b7'),(710,710,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','72762298-789f-4f0c-b992-335b3930e744'),(711,711,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','e350c1d6-7b75-4669-8e5a-69419363d0a0'),(712,712,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','13ed9596-486d-4789-97e6-91a2a9bedc15'),(713,713,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','06a68786-39c4-4160-9960-6c2f2e830b7c'),(717,717,1,'__home__','__home__',1,'2022-10-11 04:40:08','2022-10-11 04:40:08','ac3fa98c-ee1c-4538-a3f9-44b485ba9e7e'),(718,718,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','e0a3fb38-0c29-47be-bcb4-1a55914592e2'),(719,719,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','734ae4d3-e4aa-412b-a34b-4b0d17ecefe0'),(720,720,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','960ad404-c349-4b4b-9a6d-23286b896d8e'),(721,721,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','6788dab1-fe29-4228-a6ea-fd33aea7947c'),(722,722,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','f3c15f11-8e8c-4e6a-8574-0f7580f809d1'),(723,723,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','92fb76fa-513b-4052-bed3-fdd53d8209f3'),(724,724,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','fce17b07-3843-4b14-84e5-2ae2480f19dc'),(725,725,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','ddca3435-df1d-46b5-8389-32cdb6942b79'),(726,726,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','fa4bad71-4d9e-4cff-9575-6e520891d50d'),(727,727,1,NULL,NULL,1,'2022-10-11 04:40:09','2022-10-11 04:40:09','6f083634-a1d2-4e53-aec0-13596f022ca4'),(728,728,1,NULL,NULL,1,'2022-10-11 04:40:09','2022-10-11 04:40:09','b292a91e-5765-4bc7-800c-ecfdc31492fc'),(732,732,1,NULL,NULL,1,'2022-10-11 04:50:34','2022-10-11 04:50:34','36e5fe11-7c51-418d-acdb-6bf87cb52fdc'),(733,733,1,'__home__','__home__',1,'2022-10-11 04:50:40','2022-10-11 04:50:40','e0dcdc44-e8d9-422d-9360-53bd5f15ae27'),(734,734,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','50b5fbfd-740f-4283-8d10-26e4d9836a2e'),(735,735,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','a3ffc450-73ea-43ff-a57a-59483ccff1db'),(736,736,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','cb9b5a4f-d30d-40ac-ae8d-4020d2b5d3f5'),(737,737,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','2633757d-fc13-442c-b9b7-3fcce2f7bc16'),(738,738,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','3b9d22af-387d-43e7-b95b-c16cca9ecf50'),(739,739,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','fa9d7f01-cd6d-43aa-87e2-b686c2b9faf0'),(740,740,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','9558db03-611b-4d65-91c4-2639244b0596'),(741,741,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','3958e5c8-46a7-40f0-a02d-0a9fada3786f'),(742,742,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','bdfd5dfd-4c5a-432a-980c-10265c06a02e'),(743,743,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','809aa48a-d58a-465f-92d0-b0c2c05de910'),(744,744,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','324e483c-d5fa-4f0f-b2ab-372217033388'),(748,748,1,NULL,NULL,1,'2022-10-11 04:52:35','2022-10-11 04:52:35','4fc2bb93-021a-4d39-a891-5b30ef024115'),(749,749,1,'__home__','__home__',1,'2022-10-11 04:52:39','2022-10-11 04:52:39','8bcc2292-cdc8-4111-af62-3e96b483bb0e'),(750,750,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','9f85368c-7c21-47c9-af3e-2623a1206950'),(751,751,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','6b840801-6d0a-4c2b-8aec-1554b7123c12'),(752,752,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','47b0ea90-e8e4-4723-824f-9df7c37efa8a'),(753,753,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','9994093c-97d0-45d0-9210-e927a83a362b'),(754,754,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','0dc90352-c732-4b70-bbef-8058a5b91a70'),(755,755,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','1cfcdef9-26c5-408f-8c4e-a7cbceefaae6'),(756,756,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','55df387d-45ae-477f-bbe5-9a244bd7d047'),(757,757,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','c3d01e60-0506-441d-ad24-55c9cb99b3e9'),(758,758,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','19c0ebbb-841f-4dbb-8377-30147534a741'),(759,759,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','042da164-1f85-44e8-a5b5-a0b3d6bad4b2'),(760,760,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','cfe427b3-0844-41ba-aa93-d4f6b86db531'),(763,763,1,'__home__','__home__',1,'2022-10-11 04:54:21','2022-10-11 04:54:21','20ba07c5-8e06-466d-bb00-fd9b7fc50656'),(764,764,1,NULL,NULL,1,'2022-10-11 04:54:21','2022-10-11 04:54:21','7324edeb-6256-4718-8948-c13acab523ec'),(765,765,1,NULL,NULL,1,'2022-10-11 04:54:21','2022-10-11 04:54:21','313531b9-e754-4c29-95c9-01375b155150'),(766,766,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','1c0ff905-fc49-4384-81d7-a22f240d34c2'),(767,767,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','5b619241-5c08-4e46-8365-593e23a86c15'),(768,768,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','dd3595be-229f-4481-9c93-edb7d429f31f'),(769,769,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','b31f1849-66a5-4c57-b5e3-12029874b3ad'),(770,770,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','8e767fc6-b559-4044-b46f-54a3fb75ca49'),(771,771,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','8f5c0ce8-3a3e-4558-8604-f85811efce9b'),(772,772,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','702aea04-6ddc-4b33-8552-e588d12e566a'),(773,773,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','690656b2-3eba-43ce-98a9-8030f376b3d3'),(774,774,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','3ef6a88f-fb7b-4791-a3f2-53e9ac651f7f'),(778,778,1,'__home__','__home__',1,'2022-10-11 05:14:28','2022-10-11 05:14:28','326db394-663d-45d9-bae8-fd04d70e6eef'),(779,779,1,NULL,NULL,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','55886209-a6b8-4b89-8b97-0e8e46dcc575'),(780,780,1,NULL,NULL,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','98a9f861-ef9b-4bd6-8aa7-693f8137c647'),(781,781,1,NULL,NULL,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','63766e0e-e930-444b-a290-5f91a6f2947b'),(782,782,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','31d1d881-936e-4b41-81b1-b1d91a8752f0'),(783,783,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','dbf57922-806d-46de-ba65-996967d6f650'),(784,784,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','72c7a0a8-2b15-42b5-b470-2178963cef8d'),(785,785,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','64d3b80d-d096-442b-ad36-fa0e479cfa10'),(786,786,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','f5513aaa-4525-4b39-8266-41229b0a6e7a'),(787,787,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','3142fb8f-9ac9-44b3-ba91-3762dd851d6b'),(788,788,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','760c8791-e580-4a13-9275-0790c9e49a69'),(789,789,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','e448c615-68f1-4583-ad1b-1dd11a0b0a8f'),(790,790,1,'about-us','about-us',1,'2022-10-11 21:35:42','2022-10-11 21:35:42','2e05d6c9-20c7-41f7-86f8-fbd9341491c0'),(791,791,1,NULL,NULL,1,'2022-10-11 21:35:42','2022-10-11 21:35:42','c0af3c53-e67f-49fb-beaf-5f35420430d6'),(792,792,1,NULL,NULL,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','6080a925-f337-40dc-9e24-80b20ff6d7f6'),(793,793,1,NULL,NULL,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','c501a2ad-a954-44ad-bded-8e7e9d76887b'),(794,794,1,NULL,NULL,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','e681de0b-5bc4-4976-8c2a-be4b0b1c0626'),(795,795,1,NULL,NULL,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','9ec3416a-7e07-4d83-a167-3718d075f92c'),(798,798,1,NULL,NULL,1,'2022-10-11 21:36:54','2022-10-11 21:36:54','d4829fe4-f587-4457-9128-1ac50bb175e8'),(799,799,1,'__home__','__home__',1,'2022-10-11 21:37:13','2022-10-11 21:37:13','6f2457cb-c3be-4d45-8fb7-e792c4dba981'),(800,800,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','20e2c9e1-67b3-4175-a567-682e65a74638'),(801,801,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','11b51a5e-4d8e-4b18-be2f-c284bcc6a059'),(802,802,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','7736feff-e3c3-4111-b07f-53dfeb740b65'),(803,803,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','dfda217e-6fb9-4e35-88e7-5f2311de4c2f'),(804,804,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','3722f2ef-f8b7-4538-a748-628ddf1c955c'),(805,805,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','796d264b-fc46-47cc-b7ea-121fdd3a06fd'),(806,806,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','24828a82-b4cc-4b0d-b1b3-e19dcdae0271'),(807,807,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','c47b28d8-998c-4d0f-a3da-babcb90f9d8c'),(808,808,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','0598d0ed-2197-4033-8ebb-97a234c05586'),(809,809,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','5279810c-2fcf-4cf0-83e7-fd625da628cc'),(812,812,1,'privacy-policy','privacy-policy',1,'2022-10-26 01:29:10','2022-10-26 01:29:10','f6df8ac3-30fb-4db0-a617-11968ed6a528'),(813,813,1,NULL,NULL,1,'2022-10-26 01:29:10','2022-10-26 01:29:10','42585086-8502-4697-b252-4614b047d857'),(816,816,1,'terms','terms',1,'2022-10-26 01:30:09','2022-10-26 01:30:09','307c6441-4c3a-4f31-ac42-df5425ff2b9b'),(817,817,1,NULL,NULL,1,'2022-10-26 01:30:09','2022-10-26 01:30:09','1e3ec5dc-021d-4551-8b25-1e15a8a02d13'),(819,819,1,'our-work','our-work',1,'2023-01-19 04:15:51','2023-01-19 04:15:51','1e5fe7af-8637-4cd1-a1a2-94d9bb527147'),(821,821,1,NULL,NULL,1,'2023-01-19 04:16:26','2023-01-19 04:16:26','967b9937-6dab-43e6-a9c7-6ffc01cc00ce'),(822,822,1,NULL,NULL,1,'2023-01-19 04:16:37','2023-01-19 04:16:37','9a7cb985-9443-49a0-a3ed-4968686a2d0a'),(823,823,1,NULL,NULL,1,'2023-01-19 04:16:42','2023-01-19 04:16:42','76daaa4d-7f06-4a23-8ecd-16f6b356ef16'),(824,824,1,NULL,NULL,1,'2023-01-19 04:16:43','2023-01-19 04:16:43','2c58b51b-74e9-4e3a-baeb-cce8854d81f1'),(825,825,1,NULL,NULL,1,'2023-01-19 04:16:47','2023-01-19 04:16:47','a61b04eb-a76b-453f-a706-0f71f9476cb0'),(826,826,1,NULL,NULL,1,'2023-01-19 04:16:48','2023-01-19 04:16:48','ae98bccf-51f2-4dec-90d4-836672625c61'),(827,827,1,NULL,NULL,1,'2023-01-19 04:16:48','2023-01-19 04:16:48','8a76214a-15eb-4d8a-8694-d98b225291ff'),(828,828,1,NULL,NULL,1,'2023-01-19 04:16:54','2023-01-19 04:16:54','aaa04e75-8021-4cd3-984b-ddf6fe529543'),(829,829,1,NULL,NULL,1,'2023-01-19 04:16:54','2023-01-19 04:16:54','b6666859-f665-4aa1-aede-2557a4f301c6'),(830,830,1,NULL,NULL,1,'2023-01-19 04:16:57','2023-01-19 04:16:57','2b5ac80f-5333-4b87-978f-99616e0ae495'),(831,831,1,NULL,NULL,1,'2023-01-19 04:16:57','2023-01-19 04:16:57','2072841e-7637-41b9-9cc4-60cf6e51678f'),(834,834,1,NULL,NULL,1,'2023-01-19 04:17:11','2023-01-19 04:17:11','eca814b8-ed01-40e5-ae86-4dd02b341223'),(835,835,1,NULL,NULL,1,'2023-01-19 04:17:11','2023-01-19 04:17:11','af157280-4432-4b61-a66e-668850c15b46'),(836,836,1,'our-work','our-work',1,'2023-01-19 04:17:11','2023-01-19 04:17:11','1d8a29d4-ce18-4aae-b5b7-33d06308b4db'),(837,837,1,NULL,NULL,1,'2023-01-19 04:17:11','2023-01-19 04:17:11','94a31d65-cfc8-4e91-86bf-f365132765e9'),(838,838,1,NULL,NULL,1,'2023-01-19 04:17:11','2023-01-19 04:17:11','78f46ff8-289a-4131-a9fb-99de60b42c0a'),(840,840,1,NULL,NULL,1,'2023-01-19 04:17:26','2023-01-19 04:17:26','1e3f76dd-9600-48e2-8080-0812ef6f1697'),(841,841,1,NULL,NULL,1,'2023-01-19 04:17:30','2023-01-19 04:17:30','ed7434c5-c363-49ba-bca3-6a49a73a67cd'),(842,842,1,NULL,NULL,1,'2023-01-19 04:17:34','2023-01-19 04:17:34','b5955373-0237-401f-9fe8-4953c4790834'),(843,843,1,NULL,NULL,1,'2023-01-19 04:17:37','2023-01-19 04:17:37','736b26f3-105a-4712-81e9-7925d63662bd'),(844,844,1,NULL,NULL,1,'2023-01-19 04:17:37','2023-01-19 04:17:37','c1b4cc23-1460-4b0c-af6b-16869310440d'),(845,845,1,NULL,NULL,1,'2023-01-19 04:17:37','2023-01-19 04:17:37','932d1e5a-097a-4179-bd4c-4466484483ef'),(846,846,1,NULL,NULL,1,'2023-01-19 04:17:44','2023-01-19 04:17:44','a38ea72e-0b7c-4803-97b9-1601dec22692'),(847,847,1,NULL,NULL,1,'2023-01-19 04:17:44','2023-01-19 04:17:44','4b81b7c1-7772-4e8b-b3f4-5752d8513ef8'),(848,848,1,NULL,NULL,1,'2023-01-19 04:17:50','2023-01-19 04:17:50','86c2114d-dcfd-47c5-9bae-083bf779dc42'),(849,849,1,NULL,NULL,1,'2023-01-19 04:17:50','2023-01-19 04:17:50','765d11ed-baac-4257-99c2-713eb84b06e6'),(850,850,1,NULL,NULL,1,'2023-01-19 04:17:53','2023-01-19 04:17:53','fd8a8ef3-410e-4db8-a6e8-e4c22ea6e189'),(851,851,1,NULL,NULL,1,'2023-01-19 04:17:53','2023-01-19 04:17:53','e6baa6e7-1e44-4cb3-b082-36f0502298a6'),(854,854,1,NULL,NULL,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','09841c57-812a-43af-a1a7-d2fc6c4787b2'),(855,855,1,NULL,NULL,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','5c7cc7bc-ddf7-4b48-a7fa-4e4e12ca5ad7'),(856,856,1,'our-work','our-work',1,'2023-01-19 04:17:54','2023-01-19 04:17:54','381e5fbf-8ece-48ee-9282-0de72f21f1bb'),(857,857,1,NULL,NULL,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','9477dbad-74b0-4ad2-90cb-2b546de23f0c'),(858,858,1,NULL,NULL,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','599f941e-3ee7-4e6d-8891-147db704dd83'),(859,859,1,NULL,NULL,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','60e5deb0-7f08-4a31-8bd0-e86250608753'),(860,860,1,NULL,NULL,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','6b1eb04e-1900-4161-a633-165aaa94c9e8'),(862,862,1,NULL,NULL,1,'2023-01-19 04:30:25','2023-01-19 04:30:25','b0e2e389-78b6-4fbc-81e7-9c8851dca3e7'),(863,863,1,NULL,NULL,1,'2023-01-19 04:30:30','2023-01-19 04:30:30','2f3b91b3-d0c4-4768-a724-2437b694c859'),(864,864,1,NULL,NULL,1,'2023-01-19 04:30:34','2023-01-19 04:30:34','36478456-f257-4a7a-8c64-6713ce5c9222'),(865,865,1,NULL,NULL,1,'2023-01-19 04:30:37','2023-01-19 04:30:37','783e5c37-c2a8-4524-9ebe-846cd7548fcd'),(867,867,1,NULL,NULL,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','21f052eb-6298-4d61-b9a2-760a18995d6c'),(868,868,1,'our-work','our-work',1,'2023-01-19 04:30:46','2023-01-19 04:30:46','3de626d3-2693-4b41-be75-52b0be6d3614'),(869,869,1,NULL,NULL,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','d06cf81c-382b-4f42-8cd5-64afa6081510'),(870,870,1,NULL,NULL,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','b4c1cbc5-778d-4af8-84d2-b718aa1e6f9c'),(871,871,1,NULL,NULL,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','03cbfc3d-cc62-4d00-9540-61949e762a79'),(872,872,1,NULL,NULL,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','825c2608-d1e5-4e00-832b-89e2b665a745'),(873,873,1,NULL,NULL,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','c88e3461-74ba-405a-bdb2-a5518cb29ce1'),(876,876,1,'our-work','our-work',1,'2023-01-19 04:31:30','2023-01-19 04:31:30','675eab97-da85-4834-90b0-cafffa2671f6'),(877,877,1,NULL,NULL,1,'2023-01-19 04:31:30','2023-01-19 04:31:30','3d4ac068-9cc4-4918-85b5-57e2dcdf38b3'),(880,880,1,NULL,NULL,1,'2023-01-23 04:06:04','2023-01-23 04:06:04','1c6de10e-9d49-4737-be48-8d3c01bf7064'),(881,881,1,'our-work','our-work',1,'2023-01-23 04:06:04','2023-01-23 04:06:04','72315a93-85c5-402b-ad7c-ad0923935310'),(882,882,1,NULL,NULL,1,'2023-01-23 04:06:04','2023-01-23 04:06:04','d51f99e1-1f94-49e8-a355-b72117fb5a37'),(883,883,1,NULL,NULL,1,'2023-01-23 04:06:04','2023-01-23 04:06:04','ceb753fa-b551-4224-802a-2fa93f4a68a2'),(884,884,1,'e-commerce','project-categories/e-commerce',1,'2023-01-23 04:06:10','2023-01-23 04:06:22','42d1aaff-cbb5-4e51-a5d4-f4516dd90db2'),(885,885,1,'shop-tasmania','projects/shop-tasmania',1,'2023-01-23 04:06:44','2023-01-23 04:06:51','138708dc-28b7-4de8-b084-fad64388fcd6'),(886,886,1,NULL,NULL,1,'2023-01-23 04:07:01','2023-01-23 04:07:01','460776a7-0b24-4f0b-90f7-a94568a11b68'),(887,887,1,NULL,NULL,1,'2023-01-23 04:07:17','2023-01-23 04:07:17','7f0a9823-5368-4bae-9a45-3946ed680b53'),(888,888,1,NULL,NULL,1,'2023-01-23 04:07:36','2023-01-23 04:07:36','8c68dd1e-c143-4aeb-b13a-724d51b61241'),(889,889,1,NULL,NULL,1,'2023-01-23 04:07:40','2023-01-23 04:07:40','a3a083bc-efd3-4d6c-8a40-2009920304cf'),(890,890,1,NULL,NULL,1,'2023-01-23 04:07:40','2023-01-23 04:07:40','d682d3df-1b89-4956-b326-227ce420a7dd'),(891,891,1,NULL,NULL,1,'2023-01-23 04:07:44','2023-01-23 04:07:44','c31cb4db-89fe-4315-b0ed-b12aac89884d'),(892,892,1,NULL,NULL,1,'2023-01-23 04:07:44','2023-01-23 04:07:44','8f4ba289-bd3e-4bd5-acbd-f7559edd3587'),(893,893,1,NULL,NULL,1,'2023-01-23 04:07:49','2023-01-23 04:07:49','65f5b817-4a83-4100-b1cf-e517d95943f2'),(894,894,1,NULL,NULL,1,'2023-01-23 04:07:49','2023-01-23 04:07:49','05319b6c-0e82-4e33-9563-1dc38e2159ac'),(895,895,1,NULL,NULL,1,'2023-01-23 04:07:49','2023-01-23 04:07:49','c68ef46c-8184-4b36-8163-e9d440764b02'),(896,896,1,NULL,NULL,1,'2023-01-23 04:07:53','2023-01-23 04:07:53','7c966e6c-258f-4305-a048-ddbb213804c7'),(897,897,1,NULL,NULL,1,'2023-01-23 04:07:53','2023-01-23 04:07:53','117174b5-84a7-4825-ab18-d656897eeb4c'),(898,898,1,NULL,NULL,1,'2023-01-23 04:07:57','2023-01-23 04:07:57','5758d328-9057-4268-a1eb-c26465df5f3d'),(899,899,1,NULL,NULL,1,'2023-01-23 04:07:57','2023-01-23 04:07:57','eff54505-24e0-4392-8824-e3141485ebf7'),(900,900,1,NULL,NULL,1,'2023-01-23 04:07:57','2023-01-23 04:07:57','36d33d14-75fc-40fc-b3e6-5bc76faf1307'),(901,901,1,NULL,NULL,1,'2023-01-23 04:08:10','2023-01-23 04:08:10','1e32d7ff-ce63-45e9-bf44-2039b7f174da'),(902,902,1,NULL,NULL,1,'2023-01-23 04:08:10','2023-01-23 04:08:10','f338025e-0b61-44af-993b-e53f7b136295'),(903,903,1,NULL,NULL,1,'2023-01-23 04:08:10','2023-01-23 04:08:10','ed4d9f91-ba0f-4cec-baea-af288150ad9e'),(904,904,1,NULL,NULL,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','427c28c7-fe1f-44e5-963a-fdc6339fb0e0'),(905,905,1,NULL,NULL,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','fafe1096-af24-40dc-b343-ced040c3df9e'),(906,906,1,NULL,NULL,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','a6d54f95-f46a-4a83-923f-8392595234f9'),(907,907,1,NULL,NULL,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','f4b461ab-fa9d-44c9-a1ca-7b664167663a'),(908,908,1,NULL,NULL,1,'2023-01-23 04:08:25','2023-01-23 04:08:25','071a7a12-ee0d-44e0-a37b-3f6b0ed5fe13'),(909,909,1,NULL,NULL,1,'2023-01-23 04:08:28','2023-01-23 04:08:28','29388c45-3f74-44b1-a48f-b95a6c7da7ed'),(910,910,1,NULL,NULL,1,'2023-01-23 04:08:28','2023-01-23 04:08:28','d3a13045-4bdd-4476-a9ed-aefb0111fead'),(911,911,1,NULL,NULL,1,'2023-01-23 04:08:28','2023-01-23 04:08:28','68b6f061-fe27-4286-9ef1-232a3d2ec988'),(912,912,1,NULL,NULL,1,'2023-01-23 04:08:28','2023-01-23 04:08:28','50c6077f-39a2-4f76-aed6-cbccfc1a80e6'),(913,913,1,NULL,NULL,1,'2023-01-23 04:08:29','2023-01-23 04:08:29','82ed9cda-9b67-4138-b25c-9ba3d3f5cb51'),(914,914,1,NULL,NULL,1,'2023-01-23 04:08:36','2023-01-23 04:08:36','87322c3c-6a90-4c3c-99c8-3ceb2f73e9ce'),(915,915,1,NULL,NULL,1,'2023-01-23 04:08:41','2023-01-23 04:08:41','0bd10439-51d0-44fc-973b-cce31177023d'),(916,916,1,NULL,NULL,1,'2023-01-23 04:08:42','2023-01-23 04:08:42','3ba924c1-4104-4a61-942a-87127e41f162'),(917,917,1,NULL,NULL,1,'2023-01-23 04:08:42','2023-01-23 04:08:42','521f22fa-e286-4347-b584-6bf6d3917243'),(918,918,1,NULL,NULL,1,'2023-01-23 04:08:48','2023-01-23 04:08:48','c2cb6a17-a2ad-4390-ad59-2335aaea4e52'),(919,919,1,NULL,NULL,1,'2023-01-23 04:08:48','2023-01-23 04:08:48','a01c5790-089f-4aa3-9512-001a9e4a66a6'),(920,920,1,NULL,NULL,1,'2023-01-23 04:08:51','2023-01-23 04:08:51','797a8e07-4d05-49cd-89aa-56171173e546'),(921,921,1,NULL,NULL,1,'2023-01-23 04:08:51','2023-01-23 04:08:51','b742fbb6-a9d2-40b6-abc1-3f7dc50fa404'),(922,922,1,NULL,NULL,1,'2023-01-23 04:08:53','2023-01-23 04:08:53','ef599bfc-6d59-4cde-b343-343aacaf3868'),(923,923,1,NULL,NULL,1,'2023-01-23 04:08:53','2023-01-23 04:08:53','944eeb1e-8a12-4df7-97b6-1dd5b15696d6'),(924,924,1,NULL,NULL,1,'2023-01-23 04:08:55','2023-01-23 04:08:55','dc87dcd1-067f-4368-9408-e99b11d66a1c'),(925,925,1,NULL,NULL,1,'2023-01-23 04:08:55','2023-01-23 04:08:55','c5a0a428-8494-48fb-9bca-51992e5b3e99'),(926,926,1,'shop-tasmania','projects/shop-tasmania',1,'2023-01-23 04:08:56','2023-01-23 04:08:56','5d06a34c-4c39-40bb-be7e-8695aa62eec7'),(927,927,1,NULL,NULL,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','4ed90639-85d3-4254-8567-0fd49640d027'),(928,928,1,NULL,NULL,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','c9ebf735-5e32-48e3-8fde-fd668ac8bc3f'),(929,929,1,NULL,NULL,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','3c9a20ac-34e3-4ae9-9408-2158bf23556d'),(930,930,1,NULL,NULL,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','cdc7c15a-eae0-464a-96bf-cb56e116f06f'),(931,931,1,NULL,NULL,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','aa38e374-be5a-4ef5-b7bf-6758715455f1'),(932,932,1,NULL,NULL,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','a85471f2-9340-4070-8bd3-b300a7b3a40b'),(935,935,1,'our-work','our-work',1,'2023-01-23 04:39:56','2023-01-23 04:39:56','7bbc5e79-03a8-4031-ac91-5d7734191c6e'),(936,936,1,NULL,NULL,1,'2023-01-23 04:39:56','2023-01-23 04:39:56','97f9cb34-06e9-430f-b87f-10ca6bb1ccab'),(937,937,1,NULL,NULL,1,'2023-01-23 04:39:57','2023-01-23 04:39:57','032b6d2c-2ff9-430c-bfca-d8ce45eab8d1'),(939,939,1,NULL,NULL,1,'2023-01-23 04:40:38','2023-01-23 04:40:38','b1c3a098-92a1-43e7-bb89-080a28bd1ce1'),(940,940,1,NULL,NULL,1,'2023-01-23 04:40:43','2023-01-23 04:40:43','a2db1b83-5a13-4fcf-99d1-a287c2c8d40a'),(941,941,1,NULL,NULL,1,'2023-01-23 04:40:46','2023-01-23 04:40:46','4ce7dc98-d8a0-4297-b152-6e2d101c33a3'),(942,942,1,NULL,NULL,1,'2023-01-23 04:40:49','2023-01-23 04:40:49','5993f76c-89b2-4ea9-b13f-443275e847f3'),(943,943,1,NULL,NULL,1,'2023-01-23 04:40:50','2023-01-23 04:40:50','146310ee-4161-4e04-9f29-4dfca96f0187'),(944,944,1,NULL,NULL,1,'2023-01-23 04:40:50','2023-01-23 04:40:50','610d7f41-e4f0-413d-a42b-2da9ebefc534'),(947,947,1,NULL,NULL,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','7b7a4474-70ca-4feb-8f41-142a88ad0259'),(948,948,1,NULL,NULL,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','4b6cf331-0719-47bb-b60f-aadb339bbee1'),(949,949,1,'our-work','our-work',1,'2023-01-23 04:40:59','2023-01-23 04:40:59','b90605fd-285d-487f-837a-d07552d76703'),(950,950,1,NULL,NULL,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','43a39262-4f19-4f4d-a237-5fc8cde23d24'),(951,951,1,NULL,NULL,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','fa65fdc6-4098-4422-a484-3d401c6465d7'),(952,952,1,NULL,NULL,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','70354042-a215-4155-9737-460a4ffdbefb'),(953,953,1,NULL,NULL,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','987fc130-035e-4c48-aa33-d020bfd1cacb'),(954,954,1,'our-features','our-features',1,'2023-03-27 02:44:34','2023-03-27 02:53:40','418b3c97-23f2-4a92-857c-6a23785466c8'),(955,955,1,NULL,NULL,1,'2023-03-27 02:44:59','2023-03-27 02:44:59','f82a13e9-c558-4035-8494-f66f32ecde5b'),(956,956,1,NULL,NULL,1,'2023-03-27 02:45:50','2023-03-27 02:45:50','15d7c9b4-2b1a-472d-b862-435e5f672eac'),(957,957,1,NULL,NULL,1,'2023-03-27 02:45:55','2023-03-27 02:45:55','c44fbf55-1237-4c2c-869b-e5888743ce86'),(958,958,1,NULL,NULL,1,'2023-03-27 02:45:59','2023-03-27 02:45:59','ab508a45-6e21-4f67-9ae2-c619a94a9e85'),(959,959,1,NULL,NULL,1,'2023-03-27 02:46:03','2023-03-27 02:46:03','e31ae489-0a78-4640-8d50-a6f70ccbbdf5'),(960,960,1,NULL,NULL,1,'2023-03-27 02:46:03','2023-03-27 02:46:03','d4005f51-13e7-4b3d-a722-bcfdfbad7931'),(961,961,1,NULL,NULL,1,'2023-03-27 02:46:03','2023-03-27 02:46:03','44586d45-440c-465b-b8fe-f6355cffdbf6'),(962,962,1,NULL,NULL,1,'2023-03-27 02:46:11','2023-03-27 02:46:11','9938b116-b89a-4133-b707-c95467308247'),(963,963,1,NULL,NULL,1,'2023-03-27 02:46:11','2023-03-27 02:46:11','123492c9-7697-4b1d-b977-d5da42bce84a'),(964,964,1,NULL,NULL,1,'2023-03-27 02:46:14','2023-03-27 02:46:14','15626270-0f5a-4fc2-aaed-7f41b0059dc6'),(965,965,1,NULL,NULL,1,'2023-03-27 02:46:14','2023-03-27 02:46:14','1d83a7bc-9386-4469-8b74-0fc4f5ba4a78'),(966,966,1,NULL,NULL,1,'2023-03-27 02:46:18','2023-03-27 02:46:18','f37afde7-7986-4ad7-9682-856604455596'),(967,967,1,NULL,NULL,1,'2023-03-27 02:46:18','2023-03-27 02:46:18','4d69ec32-61cb-470b-951c-33b9642e62cd'),(968,968,1,NULL,NULL,1,'2023-03-27 02:46:22','2023-03-27 02:46:22','90cf33aa-e216-4b1e-8296-ed8968a379ba'),(969,969,1,NULL,NULL,1,'2023-03-27 02:46:22','2023-03-27 02:46:22','a5ce0804-a022-4926-ba2a-efac41d6e236'),(970,970,1,NULL,NULL,1,'2023-03-27 02:46:23','2023-03-27 02:46:23','cfa18d8a-4b39-408c-9b60-a40616cd6f60'),(971,971,1,NULL,NULL,1,'2023-03-27 02:46:23','2023-03-27 02:46:23','cfe5ccbc-510b-4854-ba75-9b9747b648aa'),(972,972,1,NULL,NULL,1,'2023-03-27 02:46:23','2023-03-27 02:46:23','c9ba8ac7-0015-45b7-a639-cb544c4b3f64'),(973,973,1,NULL,NULL,1,'2023-03-27 02:46:28','2023-03-27 02:46:28','ce481af7-85e8-4492-9dac-10c32f595d72'),(974,974,1,NULL,NULL,1,'2023-03-27 02:46:28','2023-03-27 02:46:28','f105736b-cee7-4cf8-860a-6ebd89147bc8'),(975,975,1,NULL,NULL,1,'2023-03-27 02:46:28','2023-03-27 02:46:28','8fbd3458-acd1-4e9b-81f9-1419741b3b9a'),(976,976,1,NULL,NULL,1,'2023-03-27 02:46:32','2023-03-27 02:46:32','dd3e6df4-2184-41b7-bd47-cdeafa5f98ae'),(977,977,1,NULL,NULL,1,'2023-03-27 02:46:32','2023-03-27 02:46:32','7d3193bc-6ce6-4a47-a2a7-5ccda81887ce'),(978,978,1,NULL,NULL,1,'2023-03-27 02:46:32','2023-03-27 02:46:32','a86d8ca9-f622-48b3-858c-9ea5ac15db74'),(979,979,1,NULL,NULL,1,'2023-03-27 02:46:36','2023-03-27 02:46:36','e8465d3e-45f4-44f1-b6ed-986798d4eda6'),(980,980,1,NULL,NULL,1,'2023-03-27 02:46:36','2023-03-27 02:46:36','51bdda67-1bb0-4dfd-ab95-f19d0bf6424c'),(981,981,1,NULL,NULL,1,'2023-03-27 02:46:36','2023-03-27 02:46:36','405758b1-4117-47a8-aaf6-7ca92a778488'),(982,982,1,NULL,NULL,1,'2023-03-27 02:46:39','2023-03-27 02:46:39','1bff36da-dd8c-4bfb-b20d-0dcc1737f95a'),(983,983,1,NULL,NULL,1,'2023-03-27 02:46:39','2023-03-27 02:46:39','9f881978-7a2c-4f41-a02c-e354c86186f2'),(984,984,1,NULL,NULL,1,'2023-03-27 02:46:39','2023-03-27 02:46:39','71080507-bb8f-441d-99ba-628ef2aa38c8'),(985,985,1,NULL,NULL,1,'2023-03-27 02:46:42','2023-03-27 02:46:42','1106124a-4a9b-4c23-91ef-ac12c895d72b'),(986,986,1,'our-features','our-features',1,'2023-03-27 02:46:55','2023-03-27 02:46:55','76462b0c-ca0d-4f4e-b2aa-837d069a2208'),(987,987,1,NULL,NULL,1,'2023-03-27 02:46:55','2023-03-27 02:46:55','37def74d-4f25-4b55-915d-73f3eaf5312f'),(988,988,1,NULL,NULL,1,'2023-03-27 02:46:55','2023-03-27 02:46:55','65065d46-a315-4b6b-a563-78992afbb997'),(989,989,1,NULL,NULL,1,'2023-03-27 02:46:55','2023-03-27 02:46:55','d08d3055-1416-4497-9259-62cd9365c988'),(990,990,1,NULL,NULL,1,'2023-03-27 02:46:55','2023-03-27 02:46:55','87be4f90-d8f1-4a64-aa3a-902fc9608fdf'),(992,992,1,NULL,NULL,1,'2023-03-27 02:47:53','2023-03-27 02:47:53','d1e7c7fa-95f1-4562-95d2-1bcdb455901a'),(993,993,1,NULL,NULL,1,'2023-03-27 02:47:55','2023-03-27 02:47:55','3541d89c-17a4-4ddb-bfb4-964af47f8e68'),(994,994,1,NULL,NULL,1,'2023-03-27 02:47:55','2023-03-27 02:47:55','3dc29056-2130-44a2-807a-b091ebb30375'),(995,995,1,NULL,NULL,1,'2023-03-27 02:49:04','2023-03-27 02:49:04','f93f533c-165a-4b4f-be44-f20b421834e0'),(996,996,1,NULL,NULL,1,'2023-03-27 02:49:05','2023-03-27 02:49:05','31b4dd8f-943c-4940-ae40-80704186ec1a'),(997,997,1,NULL,NULL,1,'2023-03-27 02:49:05','2023-03-27 02:49:05','d7ff5bb6-fcfb-47d7-9358-a7536af60c16'),(998,998,1,NULL,NULL,1,'2023-03-27 02:49:13','2023-03-27 02:49:13','6af5172c-ab27-429c-8c45-7951c77f3ced'),(999,999,1,NULL,NULL,1,'2023-03-27 02:49:13','2023-03-27 02:49:13','8737088d-47b7-4765-8318-1e9d0c4c1e34'),(1002,1002,1,NULL,NULL,1,'2023-03-27 02:49:20','2023-03-27 02:49:20','f0339ad3-5b15-4495-807d-e871ff0bc48e'),(1003,1003,1,NULL,NULL,1,'2023-03-27 02:49:20','2023-03-27 02:49:20','93232aae-5455-4389-b0d6-4a551da1e910'),(1004,1004,1,'our-features','our-features',1,'2023-03-27 02:49:20','2023-03-27 02:49:20','e7dc2d91-4832-4edd-8685-b546f7f91a6d'),(1005,1005,1,NULL,NULL,1,'2023-03-27 02:49:20','2023-03-27 02:49:20','3fe32d2a-244d-4ee1-95fc-93184b7a050c'),(1006,1006,1,NULL,NULL,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','ccbfe2dd-64a7-4104-9774-d26e2c373659'),(1007,1007,1,NULL,NULL,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','d96c1e4f-3571-4d3d-8d9a-67d158f48d60'),(1008,1008,1,NULL,NULL,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','99553522-6140-44d9-9771-6e4f1abdfb91'),(1009,1009,1,NULL,NULL,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','f70d0fd1-0d83-430d-a1fd-6ea359d4a1e1'),(1010,1010,1,NULL,NULL,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','e85b2c70-adc7-4efa-9a10-9737137ed943'),(1014,1014,1,NULL,NULL,1,'2023-03-27 02:50:49','2023-03-27 02:50:49','4bd8a124-8f40-4af8-b1b1-03c03700e0bb'),(1015,1015,1,'our-features','our-features',1,'2023-03-27 02:50:50','2023-03-27 02:50:50','a3a1c1b9-53a0-468c-82be-d78ef78eaa96'),(1016,1016,1,NULL,NULL,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','e3962c66-6b8b-4d69-b695-15b9584bac92'),(1017,1017,1,NULL,NULL,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','5a6c02e0-123d-45c8-b8ec-4471e4e866c0'),(1018,1018,1,NULL,NULL,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','ad50e109-1624-4e11-be9c-5cd90042db0a'),(1019,1019,1,NULL,NULL,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','bf478c0e-0b45-4e42-b5dc-7ce3f3a5d2f3'),(1020,1020,1,NULL,NULL,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','297fdb77-63ed-4ebb-98e8-383ec50d6dc2'),(1021,1021,1,NULL,NULL,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','4cbe7a3f-11fd-4f72-947e-5c50af305832'),(1022,1022,1,NULL,NULL,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','62537232-ed00-4231-81db-189115dd7895'),(1025,1025,1,NULL,NULL,1,'2023-03-27 02:51:22','2023-03-27 02:51:22','5293080d-bc39-4761-ad34-57eccf3374f1'),(1026,1026,1,NULL,NULL,1,'2023-03-27 02:51:23','2023-03-27 02:51:23','618774b9-121e-44e8-8d6b-be7c2e7d0f7f'),(1027,1027,1,NULL,NULL,1,'2023-03-27 02:51:23','2023-03-27 02:51:23','df1757b7-f0ec-47ae-a38b-c799507f20f8'),(1028,1028,1,NULL,NULL,1,'2023-03-27 02:51:25','2023-03-27 02:51:25','0b0d2d10-924e-499a-9153-4b9e90bf4f3b'),(1029,1029,1,NULL,NULL,1,'2023-03-27 02:51:25','2023-03-27 02:51:25','910cc4a3-73b1-48de-805e-fc6f6ca0d540'),(1030,1030,1,NULL,NULL,1,'2023-03-27 02:51:25','2023-03-27 02:51:25','7434f3d4-9d92-4a10-8e95-cb96008ac9f0'),(1031,1031,1,NULL,NULL,1,'2023-03-27 02:51:27','2023-03-27 02:51:27','df4aac47-43a8-4f99-9bcb-35c430d1fd04'),(1032,1032,1,NULL,NULL,1,'2023-03-27 02:51:27','2023-03-27 02:51:27','4af59d37-fb49-4105-9462-cee3032d01a5'),(1033,1033,1,NULL,NULL,1,'2023-03-27 02:51:27','2023-03-27 02:51:27','65bef8aa-b1ed-423a-80ce-e283202643b8'),(1034,1034,1,NULL,NULL,1,'2023-03-27 02:51:27','2023-03-27 02:51:27','7c8d7ba3-75ed-4662-ba87-1e68156fa6c4'),(1035,1035,1,NULL,NULL,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','2ae38476-7c29-44de-b6d1-dd9c8ef0398b'),(1036,1036,1,NULL,NULL,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','9ab4bff2-4d83-4cc8-b239-a95eb31868d8'),(1037,1037,1,NULL,NULL,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','430e331b-4502-4ef0-95b1-82b34d3d1358'),(1038,1038,1,NULL,NULL,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','f8fa3865-6234-4397-8dae-e2c7ce21d52a'),(1039,1039,1,NULL,NULL,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','34aa2e02-181e-4d0b-b876-0d0302cc90ed'),(1040,1040,1,NULL,NULL,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','2483eb57-82ea-48ca-8981-5ae0df0a3074'),(1041,1041,1,NULL,NULL,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','e9a10890-360c-47a6-bf21-7fe30878ae19'),(1042,1042,1,NULL,NULL,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','df4a3a84-1b5e-4993-9db0-1f32f0dbac0c'),(1043,1043,1,NULL,NULL,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','f33f490e-18da-406b-ab83-8544edc84b21'),(1044,1044,1,NULL,NULL,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','98cf54e7-9507-4bfe-9056-ffc652e40d45'),(1045,1045,1,NULL,NULL,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','4348820b-1fc3-485c-a06e-343448c0ebbc'),(1046,1046,1,NULL,NULL,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','b348a578-ad76-4c77-a7d3-e1f22d40c45d'),(1047,1047,1,NULL,NULL,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','b0c35ac3-a8ae-41e1-bffd-70092cd5a2c5'),(1048,1048,1,NULL,NULL,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','fd7028ea-0d59-4cff-9d93-8f2473e78329'),(1049,1049,1,NULL,NULL,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','c7fc002e-dc75-4f85-8bf7-76ef18b380b2'),(1050,1050,1,NULL,NULL,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','1ec8aab3-5a4a-4252-b3da-adec70f588f1'),(1051,1051,1,NULL,NULL,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','49ef0832-23c4-44ba-ad13-bfe1b3030dde'),(1052,1052,1,NULL,NULL,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','1064ab48-813d-49b4-839d-e29714722e75'),(1053,1053,1,NULL,NULL,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','20cd5a62-6afd-49dd-9b5a-15fb16424cb0'),(1054,1054,1,NULL,NULL,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','a3bfc17a-d1db-4e43-99e0-b7948483a7e6'),(1055,1055,1,NULL,NULL,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','c43c7b08-1aeb-4956-909b-80bf5a8d2e08'),(1056,1056,1,NULL,NULL,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','c1588a50-e69c-4cea-8778-85c67e47e6d7'),(1057,1057,1,NULL,NULL,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','28265ee8-0b13-411c-96f9-3d8d7cf7d915'),(1058,1058,1,NULL,NULL,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','ae67408f-6dfc-459b-b3c5-d42fc9dfbd0c'),(1059,1059,1,NULL,NULL,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','eecaf29e-bcd4-4409-9138-c1ef7847f5e4'),(1060,1060,1,NULL,NULL,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','7ec9eab8-2a95-4943-825d-efd6ed0a907b'),(1061,1061,1,NULL,NULL,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','6759fdfb-da45-4ded-86a9-6a9e7e42c691'),(1062,1062,1,NULL,NULL,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','77b9782f-1f9f-48d5-9373-1bf17b4370ad'),(1063,1063,1,NULL,NULL,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','35ea322b-54e5-4cd7-ba5f-957760693e08'),(1064,1064,1,NULL,NULL,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','8ec1a279-5ef2-4202-a566-76030fcd9a71'),(1065,1065,1,NULL,NULL,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','ac52b6c1-4bf0-4a9d-8f10-a5fa19540624'),(1066,1066,1,NULL,NULL,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','8627c942-64a4-4a86-84c4-8f756860b1d0'),(1067,1067,1,NULL,NULL,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','7f942ce7-b37a-4447-9bb6-97b2efae2a28'),(1068,1068,1,NULL,NULL,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','f08f5f36-aa80-4633-af59-7f2fe78784e6'),(1069,1069,1,NULL,NULL,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','1593737c-4f26-497a-828d-79f37d6d3c14'),(1070,1070,1,NULL,NULL,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','eb73a4b6-aa12-46d0-901d-61ffe92900fe'),(1071,1071,1,NULL,NULL,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','24ed9d17-4126-413c-b42a-db5b06fbd590'),(1072,1072,1,NULL,NULL,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','168fe8d2-fa88-4b5e-a7fa-1a809e6adc53'),(1073,1073,1,NULL,NULL,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','f238855e-8a0c-4542-a5d1-c22bf089dd75'),(1074,1074,1,NULL,NULL,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','1838454d-4332-4d44-980b-b4fde67e5cf4'),(1075,1075,1,NULL,NULL,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','18659bbb-f7df-48fa-ae5a-f01b802075a5'),(1076,1076,1,NULL,NULL,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','0baa444b-f715-44c7-8625-0a63b32c0239'),(1077,1077,1,NULL,NULL,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','4db981b1-a867-4548-96c4-753b6201852a'),(1078,1078,1,NULL,NULL,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','88cd4e86-8541-4418-9ce8-bef585f211b9'),(1079,1079,1,NULL,NULL,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','21a3c760-7dd3-4808-af90-c223661a3b93'),(1080,1080,1,NULL,NULL,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','652eeb47-5c68-40d4-8bed-8d09d9e93911'),(1081,1081,1,NULL,NULL,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','ac84544d-2d49-4c89-9a2f-79afb1c5dd3b'),(1082,1082,1,NULL,NULL,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','134777e2-c15c-4bbb-9e42-c9a18773f1b4'),(1083,1083,1,NULL,NULL,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','d37b4b3a-6251-45d9-b179-21c1ddbf1cb4'),(1084,1084,1,NULL,NULL,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','702b5a20-135b-47c3-aa71-066abb470fb2'),(1085,1085,1,NULL,NULL,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','84039f19-a498-417a-a2cc-c9d0a55935e9'),(1086,1086,1,NULL,NULL,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','b222e6c5-0e1b-4ba1-8cc1-8360114c1890'),(1087,1087,1,NULL,NULL,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','2cc65e78-258f-4763-a9b4-9e58753dbf14'),(1088,1088,1,NULL,NULL,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','cdfb2b39-e8e5-42e7-bf17-e6ca4fdf6c77'),(1089,1089,1,NULL,NULL,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','66bcbc0a-12e4-4868-a5fe-3954ab5cd5eb'),(1090,1090,1,NULL,NULL,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','345e402f-ebad-4175-87c3-f6c31e26db9d'),(1091,1091,1,NULL,NULL,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','8a35e77e-e448-4a19-a3de-7426b94496af'),(1092,1092,1,NULL,NULL,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','8687cf11-d6ac-4b81-98b2-a4530f1075d6'),(1093,1093,1,NULL,NULL,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','255961d1-bfdb-43c1-85fc-23e9f3bf67bc'),(1094,1094,1,NULL,NULL,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','c6b694ae-a6c2-4e7d-b65d-f818e3487bb4'),(1095,1095,1,NULL,NULL,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','07f830b7-e1dd-48d4-b3bf-69acbef86198'),(1096,1096,1,NULL,NULL,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','24734971-544f-4c31-b236-97688b5906eb'),(1097,1097,1,NULL,NULL,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','4fd45898-6d07-4a25-a92c-e3fe37ba3c70'),(1098,1098,1,NULL,NULL,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','859b49da-597e-4f72-9cab-52b0e44bb447'),(1099,1099,1,NULL,NULL,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','ac5c9964-822b-4adf-b077-7d943b29b1b8'),(1100,1100,1,NULL,NULL,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','e4ad1b47-02e0-43df-b5be-a4b97c62dc55'),(1101,1101,1,NULL,NULL,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','72943009-1e76-4c50-a1d4-ae05371e2fb4'),(1102,1102,1,NULL,NULL,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','a054d61b-372e-4c95-994d-550b0cd2cafd'),(1103,1103,1,NULL,NULL,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','5b39c6f0-3430-4142-b154-f37ac7413e99'),(1104,1104,1,NULL,NULL,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','3e3cce46-1a2b-4675-8489-6da3d60b7891'),(1105,1105,1,NULL,NULL,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','db5da02f-ef35-4e5b-bd71-d42d38e2470d'),(1106,1106,1,NULL,NULL,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','cc9bcc91-718f-4492-924b-8cf039ce713a'),(1107,1107,1,NULL,NULL,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','1538693b-9779-4b81-93cd-73d10ec38f0e'),(1108,1108,1,NULL,NULL,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','938dd5e0-4cbb-4604-88fd-2bbfe300bde9'),(1109,1109,1,NULL,NULL,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','56184acd-36bf-458a-98a3-6d5fe1010128'),(1110,1110,1,NULL,NULL,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','c6b56fe6-361e-47b1-a0ee-2e97f505dd91'),(1111,1111,1,NULL,NULL,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','11de102d-25f6-4cd1-a62c-b56eef342b2d'),(1112,1112,1,NULL,NULL,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','96de670e-bdb9-4586-8797-53b6df007a63'),(1113,1113,1,NULL,NULL,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','07e2d9bf-80dc-43f3-a3ea-bbd8d2e9bdb5'),(1114,1114,1,NULL,NULL,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','c09a61b1-7084-4a03-a4ad-a17b49179d75'),(1115,1115,1,NULL,NULL,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','d8c95619-8831-4c7d-940d-855cf621c2d4'),(1116,1116,1,NULL,NULL,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','d6d6a512-56b4-4e79-9c58-f0868a4cb7d4'),(1117,1117,1,NULL,NULL,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','530f5de5-22dc-43de-abec-0b5c13debd3c'),(1118,1118,1,NULL,NULL,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','2854943a-e133-4ceb-a827-74582df6b448'),(1119,1119,1,NULL,NULL,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','ee6ab458-f41d-4cf8-adf8-ef361bad6841'),(1120,1120,1,NULL,NULL,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','855fa504-e439-44b9-855c-83541c2c4d88'),(1121,1121,1,NULL,NULL,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','fe25017a-4c05-47bb-a510-2bf6c77bce92'),(1122,1122,1,NULL,NULL,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','f3bf2a31-dadb-447f-965d-adb6165fb303'),(1123,1123,1,NULL,NULL,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','36a48469-d7ff-4f60-9119-31f88e71a26f'),(1124,1124,1,NULL,NULL,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','db4ae2df-9d00-45b0-88cf-62742b2f8143'),(1125,1125,1,NULL,NULL,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','178f494a-86ff-4900-8cda-078cd5046855'),(1126,1126,1,NULL,NULL,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','d3f28316-ad4e-456c-b0a8-6eae251394f0'),(1127,1127,1,NULL,NULL,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','498e23a8-02f0-4d79-8a58-5a77ca931f94'),(1128,1128,1,NULL,NULL,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','3db356fd-7275-47cb-9fb7-ef6e301e82ee'),(1129,1129,1,NULL,NULL,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','c836eb76-368f-48aa-99e3-8b298eda1ada'),(1130,1130,1,NULL,NULL,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','47ba1a03-4975-4a04-b40e-4f05dfef438f'),(1131,1131,1,NULL,NULL,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','03a8b4f1-8336-4d12-bf58-afe8e89f5b23'),(1132,1132,1,NULL,NULL,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','8f98e248-3a27-4fdb-9a0b-093831745e18'),(1133,1133,1,NULL,NULL,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','b6caf656-309d-4a8b-861e-f515d1b40af7'),(1134,1134,1,NULL,NULL,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','798e0a85-79ce-45d0-9b9f-ea588e79f507'),(1135,1135,1,NULL,NULL,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','c678c037-2330-4367-a056-abf00f295d6d'),(1136,1136,1,NULL,NULL,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','9049f454-9dad-45ee-9d8c-c267adb45d8f'),(1137,1137,1,NULL,NULL,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','26f3e876-84d0-4000-bca4-2fd66a424726'),(1138,1138,1,NULL,NULL,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','bd9e7d87-1c3f-4b42-aeb0-0c053d051e3f'),(1139,1139,1,NULL,NULL,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','8a01a305-af18-43be-b634-15d10bf42c1f'),(1140,1140,1,NULL,NULL,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','9bcb8284-91fc-4a37-9d14-b76007be7ca4'),(1141,1141,1,NULL,NULL,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','93460295-4039-4428-bd8d-0e5f423edb27'),(1142,1142,1,NULL,NULL,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','8af6d4c0-ded5-43e9-9282-7085da1ccf7f'),(1143,1143,1,NULL,NULL,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','518dd544-ddf3-45c8-a3a4-becc712cea20'),(1144,1144,1,NULL,NULL,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','9d1bb846-f974-41d4-8efd-77ab7bc1fe0c'),(1145,1145,1,NULL,NULL,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','07299b4e-83ad-4a87-85c2-8f4490613c96'),(1146,1146,1,NULL,NULL,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','ed8a3ade-55db-4fd6-bb0d-a18e41178ce4'),(1147,1147,1,NULL,NULL,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','a547f14b-972e-4735-af9d-119ef7c0ccbe'),(1154,1154,1,NULL,NULL,1,'2023-03-27 02:52:53','2023-03-27 02:52:53','6852e186-a5f9-488b-b49b-a8d6a1b08aba'),(1155,1155,1,NULL,NULL,1,'2023-03-27 02:53:03','2023-03-27 02:53:03','f1b042f7-567c-432a-a5f4-4e466caf1c20'),(1156,1156,1,NULL,NULL,1,'2023-03-27 02:53:08','2023-03-27 02:53:08','c786e6a4-0b5b-49d7-a6bb-e953c5b06872'),(1157,1157,1,NULL,NULL,1,'2023-03-27 02:53:09','2023-03-27 02:53:09','c38c98b3-a349-43e7-a91f-c72636fc6802'),(1158,1158,1,NULL,NULL,1,'2023-03-27 02:53:09','2023-03-27 02:53:09','cb5c848d-a1a9-4d3d-bd24-1628b6aff56c'),(1159,1159,1,NULL,NULL,1,'2023-03-27 02:53:14','2023-03-27 02:53:14','d00f7e4a-5615-4a29-8a11-94f9290332d3'),(1160,1160,1,NULL,NULL,1,'2023-03-27 02:53:14','2023-03-27 02:53:14','8f8cbca7-039e-4641-a534-e2ccace6372a'),(1161,1161,1,NULL,NULL,1,'2023-03-27 02:53:16','2023-03-27 02:53:16','bd95b9fd-337b-4df0-a4e8-3ee31ab4367b'),(1162,1162,1,NULL,NULL,1,'2023-03-27 02:53:16','2023-03-27 02:53:16','0bb9c39f-536f-438b-8f17-59f8d66bd0e9'),(1163,1163,1,NULL,NULL,1,'2023-03-27 02:53:16','2023-03-27 02:53:16','e5ed3680-c0fa-49a8-9588-c21192f2524a'),(1164,1164,1,NULL,NULL,1,'2023-03-27 02:53:27','2023-03-27 02:53:27','5b273ae3-fc58-4933-b7e9-722a5aab68a9'),(1165,1165,1,NULL,NULL,1,'2023-03-27 02:53:27','2023-03-27 02:53:27','e32cf5e2-3f3d-46f7-86b5-e3241a6cc839'),(1166,1166,1,NULL,NULL,1,'2023-03-27 02:53:27','2023-03-27 02:53:27','7f303760-c084-416f-a652-69c1241f296c'),(1170,1170,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','b1b15ab2-a858-4ceb-8016-0bb254efa6a7'),(1171,1171,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','147a1c2e-b58d-4017-8a55-a77818965c72'),(1172,1172,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','9ec470a6-d835-4afc-a443-ac9949328048'),(1173,1173,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','52009da0-7d01-49d5-b488-bf7cd32baf42'),(1174,1174,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','84dc0f1a-9cbb-482e-a907-156c087fb549'),(1175,1175,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','424e145a-fde5-4ef7-ae07-178f15264978'),(1176,1176,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','ef83d12c-d568-4da4-bf48-6aa4aacbbbd9'),(1177,1177,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','b292327e-0cff-4dd7-9ce1-177fca98829a'),(1178,1178,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','6416a4e0-cdb4-4c21-9bcc-be9e2d368fc8'),(1179,1179,1,'our-features','our-features',1,'2023-03-27 02:53:32','2023-03-27 02:53:32','29c2d324-3108-4152-9423-fb10c1a8e1ca'),(1180,1180,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','1364800e-952d-449a-a9ff-a95d37467fb0'),(1181,1181,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','2aa046f1-bb81-48dc-aefa-1a0a1dc4a207'),(1182,1182,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','1b6e667b-0bc8-4daf-931a-355509ed5e6d'),(1183,1183,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','194ba421-8ee4-4582-9401-1e1024f709dc'),(1184,1184,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','a3e778ea-f741-440d-b5c6-38587ee6b5f5'),(1185,1185,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','8462ebb5-39a2-48a8-a4a7-0b6254070314'),(1186,1186,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','3c2e8060-2472-4f00-8a84-1ce6750d22de'),(1187,1187,1,NULL,NULL,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','e3f8ab43-33b6-4d71-874c-08de5e84b2f4'),(1188,1188,1,NULL,NULL,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','4668e888-d501-4213-950e-8d1ffaee4709'),(1189,1189,1,NULL,NULL,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','0cd0f027-148c-4962-877f-5b181ead061e'),(1190,1190,1,NULL,NULL,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','01945ccc-32e9-47d5-8400-0621dee9eac3'),(1191,1191,1,NULL,NULL,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','955565a9-c239-482b-a94a-e94e3e06bb22'),(1192,1192,1,NULL,NULL,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','1f03815d-2868-4ad5-97ae-50bcac533420'),(1193,1193,1,NULL,NULL,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','1e034c25-0323-43cd-82ed-0b70d0ae7616'),(1194,1194,1,NULL,NULL,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','ae28d90b-d1ce-4d2d-a3dc-c63e99045eb2'),(1195,1195,1,NULL,NULL,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','283810ad-88f3-414b-a9b6-2bea95e9c07b'),(1199,1199,1,NULL,NULL,1,'2023-03-31 00:43:21','2023-03-31 00:43:21','6685d8cf-0210-4ca1-ab26-5dc27c4087cf'),(1200,1200,1,NULL,NULL,1,'2023-03-31 00:43:22','2023-03-31 00:43:22','8336a976-2d4f-4223-8a22-418f16bc2325'),(1201,1201,1,NULL,NULL,1,'2023-03-31 00:43:23','2023-03-31 00:43:23','8862a3ac-f2ae-41bb-90fc-8d7c620b48c4'),(1202,1202,1,NULL,NULL,1,'2023-03-31 00:43:23','2023-03-31 00:43:23','201e2719-e7fe-45f4-81a5-7247f25bb54d'),(1203,1203,1,NULL,NULL,1,'2023-03-31 00:43:24','2023-03-31 00:43:24','4e038543-442a-490e-bfee-01bafd92aadd'),(1204,1204,1,NULL,NULL,1,'2023-03-31 00:43:25','2023-03-31 00:43:25','de91abe4-c99a-4a9e-985d-02d0e880f8f7'),(1205,1205,1,NULL,NULL,1,'2023-03-31 00:43:25','2023-03-31 00:43:25','df83236f-e443-43b1-9d1f-20af24d25181'),(1206,1206,1,NULL,NULL,1,'2023-03-31 00:43:26','2023-03-31 00:43:26','add834bd-aed2-4826-a00c-d15a6689d66b'),(1207,1207,1,NULL,NULL,1,'2023-03-31 00:43:26','2023-03-31 00:43:26','6b855ae2-53ed-455a-94c3-0876b52ec027'),(1208,1208,1,NULL,NULL,1,'2023-03-31 00:43:27','2023-03-31 00:43:27','e161cf60-d31e-4b51-9490-cb0f8f564c73'),(1209,1209,1,NULL,NULL,1,'2023-03-31 00:43:27','2023-03-31 00:43:27','c2cafe2d-267d-4043-80f4-75d4615e2d5e'),(1210,1210,1,NULL,NULL,1,'2023-03-31 00:43:28','2023-03-31 00:43:28','16683935-8114-4e9a-93ce-ae3a21971f46'),(1211,1211,1,NULL,NULL,1,'2023-03-31 00:43:29','2023-03-31 00:43:29','0f873448-c0ce-4a4d-beaa-38dc0610e9e6'),(1212,1212,1,NULL,NULL,1,'2023-03-31 00:43:29','2023-03-31 00:43:29','9cab4d5f-f303-4f06-9ff1-7f36f58dc775'),(1213,1213,1,NULL,NULL,1,'2023-03-31 00:43:30','2023-03-31 00:43:30','2e7bcf2f-9443-45e0-b294-48517567ab5c'),(1214,1214,1,NULL,NULL,1,'2023-03-31 00:43:30','2023-03-31 00:43:30','9fd747a3-9573-4fb3-b1ee-810ad7d18c70'),(1215,1215,1,NULL,NULL,1,'2023-03-31 00:43:31','2023-03-31 00:43:31','7507303e-3a00-46c5-80dc-178bfd729a9c'),(1216,1216,1,NULL,NULL,1,'2023-03-31 00:43:31','2023-03-31 00:43:31','5d49e969-4622-4440-9002-f553fe01aba6'),(1217,1217,1,NULL,NULL,1,'2023-03-31 00:43:32','2023-03-31 00:43:32','cba784fb-3da7-49bb-97a7-e8bde1a481b4'),(1218,1218,1,NULL,NULL,1,'2023-03-31 00:43:32','2023-03-31 00:43:32','eb385dc4-8fa9-4a3f-a826-1f3cfff42214'),(1219,1219,1,NULL,NULL,1,'2023-03-31 00:43:33','2023-03-31 00:43:33','61b0f928-3571-41b8-aa58-27b4bb8d7eb7'),(1220,1220,1,NULL,NULL,1,'2023-03-31 00:43:34','2023-03-31 00:43:34','39e3ff6d-50ea-4519-b764-83df170984f7'),(1221,1221,1,NULL,NULL,1,'2023-03-31 00:43:35','2023-03-31 00:43:35','51daba34-0d6e-420c-9546-b4f4ba364d23'),(1222,1222,1,NULL,NULL,1,'2023-03-31 00:43:35','2023-03-31 00:43:35','a98c0f46-f931-484f-a0f6-19c192d1eddb'),(1223,1223,1,NULL,NULL,1,'2023-03-31 00:43:36','2023-03-31 00:43:36','6a10a304-88a0-43d2-babc-fbb8a411d853'),(1224,1224,1,NULL,NULL,1,'2023-03-31 00:43:36','2023-03-31 00:43:36','d583160e-1efa-49c3-b482-f088c40c68fe'),(1225,1225,1,NULL,NULL,1,'2023-03-31 00:43:37','2023-03-31 00:43:37','f2d20c05-4e6b-47d7-9225-c1ee84cebf59'),(1226,1226,1,NULL,NULL,1,'2023-03-31 00:43:38','2023-03-31 00:43:38','bbb2e010-e2d3-4d7d-98c1-1c047b9476a6'),(1227,1227,1,NULL,NULL,1,'2023-03-31 00:43:38','2023-03-31 00:43:38','17332047-1f02-4101-b197-97e0ad0554c6'),(1235,1235,1,NULL,NULL,1,'2023-03-31 00:49:00','2023-03-31 00:49:00','62908856-86fe-4022-b914-22c21c4ea763'),(1236,1236,1,NULL,NULL,1,'2023-03-31 00:49:10','2023-03-31 00:49:10','5944b540-0f4d-447a-90b2-5657a92f1494'),(1237,1237,1,NULL,NULL,1,'2023-03-31 00:49:15','2023-03-31 00:49:15','19e2f777-185f-4671-8973-3c7982100a56'),(1238,1238,1,NULL,NULL,1,'2023-03-31 00:49:19','2023-03-31 00:49:19','18843dc0-563a-454a-bc53-42022011fb70'),(1239,1239,1,NULL,NULL,1,'2023-03-31 00:49:21','2023-03-31 00:49:21','9eec89d7-0d27-40b1-b07d-8f011d978215'),(1240,1240,1,NULL,NULL,1,'2023-03-31 00:49:21','2023-03-31 00:49:21','1c6121f3-12bd-400d-94d8-f29682a89bea'),(1241,1241,1,NULL,NULL,1,'2023-03-31 00:49:28','2023-03-31 00:49:28','1c1c0100-4805-4f57-906f-e1c0b76bf9c3'),(1242,1242,1,NULL,NULL,1,'2023-03-31 00:49:28','2023-03-31 00:49:28','7d2e67f7-66ac-47c3-9552-d4dfdaccb5aa'),(1243,1243,1,NULL,NULL,1,'2023-03-31 00:49:33','2023-03-31 00:49:33','a5619279-4c58-40f3-b295-0f42ed3c28f2'),(1244,1244,1,NULL,NULL,1,'2023-03-31 00:49:33','2023-03-31 00:49:33','e360c16e-ce5d-447d-8750-33a881d78ce1'),(1245,1245,1,NULL,NULL,1,'2023-03-31 00:49:52','2023-03-31 00:49:52','0a85afa0-2c39-4855-b055-1b04d12d42b0'),(1246,1246,1,NULL,NULL,1,'2023-03-31 00:49:52','2023-03-31 00:49:52','65e5cea8-2275-4921-bd93-4ec3fb653ecd'),(1247,1247,1,NULL,NULL,1,'2023-03-31 00:49:55','2023-03-31 00:49:55','639ff83c-05fa-4684-b520-e879cc89d163'),(1248,1248,1,NULL,NULL,1,'2023-03-31 00:49:55','2023-03-31 00:49:55','930c0200-855b-4a26-b3f7-d2081671547f'),(1249,1249,1,NULL,NULL,1,'2023-03-31 00:49:55','2023-03-31 00:49:55','76c65e1c-7ac7-4d31-8473-2716c43d74e6'),(1250,1250,1,NULL,NULL,1,'2023-03-31 00:50:12','2023-03-31 00:50:12','8f3eafea-7441-4404-81c5-10921a087edb'),(1251,1251,1,NULL,NULL,1,'2023-03-31 00:50:13','2023-03-31 00:50:13','04ad6465-d105-4b0b-848e-82899454edee'),(1252,1252,1,NULL,NULL,1,'2023-03-31 00:50:13','2023-03-31 00:50:13','9b81ad6e-4820-4d52-a805-82482356365a'),(1253,1253,1,NULL,NULL,1,'2023-03-31 00:50:23','2023-03-31 00:50:23','2f76b7aa-0b9f-474d-b743-bdb86f39eee3'),(1254,1254,1,NULL,NULL,1,'2023-03-31 00:50:23','2023-03-31 00:50:23','65786d9a-b204-43d7-a3fe-548c84fc8641'),(1255,1255,1,NULL,NULL,1,'2023-03-31 00:50:23','2023-03-31 00:50:23','c97de82a-c9ae-4b75-9982-10b121fe098e'),(1256,1256,1,NULL,NULL,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','5ecfe55e-78fa-428f-bbe8-f83bb7b57a41'),(1257,1257,1,NULL,NULL,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','f7a7f706-e842-4c58-be9c-693435067561'),(1258,1258,1,NULL,NULL,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','d5bafdd9-c467-4a62-a70d-ebf53a8196ce'),(1259,1259,1,NULL,NULL,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','9820318e-0244-44de-9b90-4dd653302972'),(1260,1260,1,NULL,NULL,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','70a5e5b9-770e-4e1e-b3bf-57efaab874ac'),(1261,1261,1,NULL,NULL,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','0eb445c9-8c2b-49a6-981e-e458c4b9a512'),(1262,1262,1,NULL,NULL,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','3e3a4e68-252c-4b4e-afd0-a1bad9612c97'),(1263,1263,1,NULL,NULL,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','83726649-bbd7-4e92-98fd-94a4da4e4762'),(1264,1264,1,NULL,NULL,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','789a690c-01a8-477e-98c6-ffe6b3f9b355'),(1265,1265,1,NULL,NULL,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','2f307fe6-8e6d-4098-a32d-5c9efabb5fed'),(1266,1266,1,NULL,NULL,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','76c00568-453b-4133-896b-86bd095571de'),(1267,1267,1,NULL,NULL,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','879489bb-cba1-4a03-8045-bdf9a52df823'),(1268,1268,1,NULL,NULL,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','ba8d8a54-f69b-4c7d-9fac-280eed182e37'),(1269,1269,1,NULL,NULL,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','9c9c1959-28fe-4798-9838-2d5b35d92d55'),(1270,1270,1,NULL,NULL,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','d59e9ef7-733f-42b5-b387-155987f5bcac'),(1271,1271,1,NULL,NULL,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','d8254c42-be91-4863-8015-2a5f27bd7f6a'),(1272,1272,1,NULL,NULL,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','0a1af686-d5ae-4666-8cd0-0489a2dd38ae'),(1273,1273,1,NULL,NULL,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','9a98a7ab-c59c-4d23-a77a-a6864f4f921f'),(1274,1274,1,NULL,NULL,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','9b085e5a-fb16-43d6-a867-61fd68bf5f45'),(1275,1275,1,NULL,NULL,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','e54059a1-2652-4648-b3cd-d3db942a777c'),(1276,1276,1,NULL,NULL,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','b25af47e-78e9-4039-9a94-0b2f3e01243f'),(1277,1277,1,NULL,NULL,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','4c980f16-dfa8-4720-a4ad-77374334f0c5'),(1278,1278,1,NULL,NULL,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','44a3a5a5-9bff-401d-9bca-e5da2883dd78'),(1279,1279,1,NULL,NULL,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','d34cbf4d-7e42-43d3-a78c-3d58ba259165'),(1280,1280,1,NULL,NULL,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','351bda80-6628-4867-8a3c-9579f21063f5'),(1281,1281,1,NULL,NULL,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','2920dd4f-2341-4f62-8041-baf85479da9c'),(1282,1282,1,NULL,NULL,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','18898de7-4da5-4a61-ac4e-9710f564ac96'),(1283,1283,1,NULL,NULL,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','6d9efcb1-cfa6-4193-82ad-cce5f8f7972a'),(1284,1284,1,NULL,NULL,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','092488cc-3f44-4a37-bc5a-f8c3cf0dc994'),(1285,1285,1,NULL,NULL,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','687ff2a2-aa98-4872-a04c-63422e0fd7f0'),(1286,1286,1,NULL,NULL,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','42432549-9743-4c47-b9e1-866f0407ee4d'),(1287,1287,1,NULL,NULL,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','969cbc93-2568-439b-b77b-3011ae6b58ef'),(1288,1288,1,NULL,NULL,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','2506064a-dba1-43e2-b5cc-840bbe9b04c2'),(1289,1289,1,NULL,NULL,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','505d370a-1e52-41fa-821c-4fd74d6bd99b'),(1290,1290,1,NULL,NULL,1,'2023-03-31 00:51:07','2023-03-31 00:51:07','cbc24454-2df4-4e88-8791-07944f034c44'),(1291,1291,1,NULL,NULL,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','89453fe8-6fc1-4dce-bdce-ac992f0ecf6a'),(1292,1292,1,NULL,NULL,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','d8ac319e-6684-4d4f-8278-756ca9920ae2'),(1293,1293,1,NULL,NULL,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','fa77bcd7-098d-44d3-8e34-ffce01ca5f6c'),(1294,1294,1,NULL,NULL,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','0d484263-d0b9-4d6c-be83-d41e4b3c92d1'),(1295,1295,1,NULL,NULL,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','675e8bd0-47d5-48f4-b034-3ca26271c79e'),(1296,1296,1,NULL,NULL,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','357dbdbc-73c7-4767-b8fb-cd37cec9a257'),(1297,1297,1,NULL,NULL,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','58b7656d-7916-4da0-a0f3-d664d88f8b4c'),(1298,1298,1,NULL,NULL,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','628ef993-5bd9-4c17-a4d2-f7ab6c739e10'),(1299,1299,1,NULL,NULL,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','2f6fd1ae-6f8c-4291-8096-de550933b9f5'),(1300,1300,1,NULL,NULL,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','b149e7ae-d2c0-4bf4-b069-aa2d8933e7a5'),(1301,1301,1,NULL,NULL,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','ea1da067-fd8e-4543-8ab9-4e3ffd8c3ef1'),(1302,1302,1,NULL,NULL,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','9cb9ed34-7d9d-4a79-9d49-6374e861789a'),(1303,1303,1,NULL,NULL,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','ac842550-5717-4fe3-9ede-6c5fbf3d8aab'),(1304,1304,1,NULL,NULL,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','b7e19213-4c07-41b4-b33c-80c93e028310'),(1305,1305,1,NULL,NULL,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','c1eb0223-010a-45c5-9cb2-3be93b39bd76'),(1306,1306,1,NULL,NULL,1,'2023-03-31 00:51:13','2023-03-31 00:51:13','e2e2ae6b-2b9f-475f-b14d-fabe51e1ba38'),(1307,1307,1,NULL,NULL,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','2e3646b4-1795-45e0-97df-48e2c73f1351'),(1308,1308,1,NULL,NULL,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','5b680fea-b756-46c7-b1f4-26a86c21956b'),(1309,1309,1,NULL,NULL,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','a7c441b6-2f2e-424e-a236-bc444fa3155e'),(1310,1310,1,NULL,NULL,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','8dd35112-b37a-41df-9b3a-144c443497c0'),(1311,1311,1,NULL,NULL,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','d596e240-2c2a-483e-9243-9cd5ca01681c'),(1312,1312,1,NULL,NULL,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','cf9e041d-3858-4290-b5de-a44d4eb8a14b'),(1313,1313,1,NULL,NULL,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','97b97a55-0367-41db-bca5-e8487b052e75'),(1314,1314,1,NULL,NULL,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','edc421b6-ce80-417b-9f1d-23d464567a24'),(1315,1315,1,NULL,NULL,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','0f36bdde-dad4-46c9-b657-6df09a200e4d'),(1316,1316,1,NULL,NULL,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','495a2067-e578-4850-ae37-75580a33d1b8'),(1317,1317,1,NULL,NULL,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','595fa70d-8c30-4607-acda-951fbdfd3c45'),(1318,1318,1,NULL,NULL,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','9f3554df-4a4f-4080-9b0d-312b0cf288e3'),(1319,1319,1,NULL,NULL,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','b166208a-e5fb-4fee-b41a-83f8b8d9e990'),(1320,1320,1,NULL,NULL,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','e32d29c8-f76e-4a8b-84e6-099377c3fe80'),(1321,1321,1,NULL,NULL,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','dde0df19-f284-4d62-9261-e232124a4e23'),(1322,1322,1,NULL,NULL,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','bc49f9bf-b8d9-47b2-a7b8-1bf15e2e6f52'),(1323,1323,1,NULL,NULL,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','5ac22aa6-3922-4cac-a9a8-9d9862443817'),(1324,1324,1,NULL,NULL,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','687f9108-1aab-41c3-9118-85ed5e1828d3'),(1325,1325,1,NULL,NULL,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','eaa575fc-5578-4fe1-b8ef-efeb95472538'),(1326,1326,1,NULL,NULL,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','11c6c54b-aefc-4299-a7cf-30ae90f06ef8'),(1327,1327,1,NULL,NULL,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','8e04e200-1389-4b1e-85d6-28b9ed3a47f7'),(1328,1328,1,NULL,NULL,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','80da9722-2ded-4486-98cc-ec84f661c027'),(1329,1329,1,NULL,NULL,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','e8084dbf-3aaf-4288-b2d5-1bde28d763a4'),(1330,1330,1,NULL,NULL,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','ae39aea5-6c26-444e-a227-952c9409c899'),(1331,1331,1,NULL,NULL,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','1ac45a9e-9c57-4abf-9f03-8c8a5e751ec0'),(1332,1332,1,NULL,NULL,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','a8f0b018-2823-40f6-be07-75e82e3edd64'),(1333,1333,1,NULL,NULL,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','618bf2d5-b301-49a4-9061-cf8abb3ce3d0'),(1334,1334,1,NULL,NULL,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','65d25184-51e6-44a0-b983-5a333333da7c'),(1335,1335,1,NULL,NULL,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','039eca2d-222b-42b7-944c-3c97660ac629'),(1336,1336,1,NULL,NULL,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','9639a3dc-c613-4dcd-ac3c-7abe290b9327'),(1337,1337,1,NULL,NULL,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','c5c0e447-f79f-4245-a74c-54562a97a88c'),(1338,1338,1,NULL,NULL,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','d4e7c245-f3ff-457e-8929-cc79ca638468'),(1339,1339,1,NULL,NULL,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','d992a135-5cab-478c-8b52-ca92a56bd4c1'),(1340,1340,1,NULL,NULL,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','4e3ccd3f-e888-4a10-b6b7-41cc64c84e97'),(1341,1341,1,NULL,NULL,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','ff014ad9-e251-4d49-8c97-0ca970345a87'),(1342,1342,1,NULL,NULL,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','ba1e24b4-3da4-4969-8bda-7e18b93a12de'),(1343,1343,1,NULL,NULL,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','64ce1316-598e-4f8b-8ced-640c8ef87026'),(1344,1344,1,NULL,NULL,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','66cb7e13-33bd-4762-821b-928e2f5f2872'),(1345,1345,1,NULL,NULL,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','27538643-0458-48f6-a0a5-2e51523253b3'),(1346,1346,1,NULL,NULL,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','26d50012-1747-44af-bcca-61f0ed5c8aca'),(1347,1347,1,NULL,NULL,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','bee063a8-9e28-409d-a92b-2f036693d23e'),(1348,1348,1,NULL,NULL,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','9290ba51-7f8a-48a7-bdfd-2a98c5bcc072'),(1349,1349,1,NULL,NULL,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','41291f1c-7a84-48b2-9b40-966bd65e880c'),(1350,1350,1,NULL,NULL,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','8c425b5f-2a5a-49b6-9880-bc5c5d1de862'),(1351,1351,1,NULL,NULL,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','261ae4e1-5ea4-42e3-b7e4-f5f6ab172bd8'),(1352,1352,1,NULL,NULL,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','e791c5cd-05c0-4d81-9faa-3fb1c7781495'),(1353,1353,1,NULL,NULL,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','446adae8-cab4-48cb-ba30-926631bdcd68'),(1354,1354,1,NULL,NULL,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','42f7a257-e742-4bd1-b82e-d56f5bb2f9ca'),(1355,1355,1,NULL,NULL,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','1d4802f4-5135-418f-a36c-ad031eb0a91d'),(1356,1356,1,NULL,NULL,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','428d9b13-edaa-4f5a-a592-fdf6072bd765'),(1357,1357,1,NULL,NULL,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','db725b52-9979-4b46-94ca-50c0f22f8a23'),(1358,1358,1,NULL,NULL,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','969d79dc-cf9f-4f68-9a2a-81330fe9f87f'),(1359,1359,1,NULL,NULL,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','fd2ff455-204a-4116-93f5-929c117dcf06'),(1360,1360,1,NULL,NULL,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','e9aad425-83e0-4217-9b21-1034c6c57e7a'),(1361,1361,1,NULL,NULL,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','cad48cba-8aeb-4170-9468-744eb690e711'),(1362,1362,1,NULL,NULL,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','23eef80e-f310-4736-acc2-9ad01dc6abd1'),(1363,1363,1,NULL,NULL,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','e9b8e1dd-53f8-4bbd-8873-97a26ce2f6fa'),(1364,1364,1,NULL,NULL,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','e6742427-061b-4301-a4c7-8568ebba84b7'),(1365,1365,1,NULL,NULL,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','072bd047-0259-4f6e-b0c4-515c21736be6'),(1366,1366,1,NULL,NULL,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','43309ffe-2520-40da-baaf-d67d41cb7ddd'),(1367,1367,1,NULL,NULL,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','d3b8cda8-ae26-4056-99b6-6eaad17952cc'),(1368,1368,1,NULL,NULL,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','2cacad66-e877-4fcf-afe1-b8357e9207b3'),(1369,1369,1,NULL,NULL,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','c6ae8c50-9160-4ae2-8b05-4c146b14ec86'),(1370,1370,1,NULL,NULL,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','9f00c526-c0c7-4b7a-94de-fd578c93cf5a'),(1371,1371,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','f5dc0953-4b81-404e-a768-a06639aef81d'),(1372,1372,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','244c9d17-ef72-4ab9-b338-c80b924079b1'),(1373,1373,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','d0dfaad4-7ad1-4b8d-86b4-492f5a96cab9'),(1374,1374,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','d17fb8f6-8d0c-4191-91f6-7019e5161dab'),(1375,1375,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','dccc82d1-b3d4-418d-9061-b97f1af3d4bf'),(1376,1376,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','47b9cc43-9aaf-4376-bf4f-130c4292dc71'),(1377,1377,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','32a23e2f-5f54-4cf3-9f94-7592cb8fe61d'),(1378,1378,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','3d23e79d-ddaa-48c9-a58e-b33a26a41603'),(1379,1379,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','c456cb2c-cfa9-4caa-b101-210e039b7aaf'),(1380,1380,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','cea7452f-2b8d-4b7b-ba56-e38815287b14'),(1381,1381,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','7031e5f3-d5ee-43da-90bc-a39e76515781'),(1382,1382,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','5685d1b1-2a6f-4c4c-a5d9-625b16a79ea0'),(1383,1383,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','057ed179-502b-4c18-9090-355f6d4e284c'),(1384,1384,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','5fff5675-56b4-438c-a014-3885d6635930'),(1385,1385,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','959a9714-72a0-408f-ad11-4eb481533dcf'),(1386,1386,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','3f2a04e3-3039-493b-8d03-f4993c69c985'),(1387,1387,1,NULL,NULL,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','476e6e8b-5a6d-471f-8df5-789a9d50fde0'),(1388,1388,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','0f303910-71fe-4f9a-b45f-dd0902b92028'),(1389,1389,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','9c3a35b2-7019-4aaf-ae12-ec924744fcce'),(1390,1390,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','01d5a77d-ec00-4df3-912c-14ecd7904588'),(1391,1391,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','5718b5d1-90ba-4b02-b3ac-a9f4f480d631'),(1392,1392,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','cc0b853e-a46f-403e-bfc4-f56f64a099be'),(1393,1393,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','e2887eee-473b-4848-a9c5-abaaa338f987'),(1394,1394,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','e23504ea-400a-40b8-ac5f-69bffe2e182b'),(1395,1395,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','dc5fcc0d-4b43-4c11-9eb4-586a56b65070'),(1396,1396,1,NULL,NULL,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','b5fc9e07-c4c4-434f-9762-3abe6fc3ea2e'),(1397,1397,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','156f365c-9167-402d-a821-cdea7974a7dc'),(1398,1398,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','8e046e8e-030b-4b9f-b7bc-2b14a2935947'),(1399,1399,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','f1ad1711-fea2-4e22-a124-e5fb4ea81c37'),(1400,1400,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','3ac4124f-db37-4f72-821a-6ca4db23caa0'),(1401,1401,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','85026745-004d-46f3-bb9d-f91a9d98803c'),(1402,1402,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','9cd9c227-2bee-4466-ae2d-43c83393ac5d'),(1403,1403,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','fe4c16ef-205a-48fb-952e-e28a8b88cd9c'),(1404,1404,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','54724c9e-1e3b-47be-b415-3cd754d9465d'),(1405,1405,1,NULL,NULL,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','26a4880e-b58b-4391-8193-fe7a12d8e320'),(1406,1406,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','6f6c872b-2726-4a7c-bb5d-2843dccbc0ff'),(1407,1407,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','d44f480e-5f80-43fd-9772-7379a8dc87f8'),(1408,1408,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','d4e39ca4-856a-4045-b8a7-0f758997dc15'),(1409,1409,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','d47f95ba-f2af-42dc-9d1b-94d72f774a4e'),(1410,1410,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','a2f80303-e812-4056-ab0f-edf471353bb6'),(1411,1411,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','df8e1bbb-8085-4b3c-bcc6-e4460a988efd'),(1412,1412,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','9472787a-b0c1-4cd2-9e65-b1b7480614a9'),(1413,1413,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','05b7b8e7-66f6-4142-a91f-44f807ad640d'),(1414,1414,1,NULL,NULL,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','0590f9a0-fbae-4351-8a6d-5aa47088948d'),(1415,1415,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','4ec48f2b-e1c5-45d3-9920-3af105047295'),(1416,1416,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','b77fea48-c305-4a0c-9aae-a1d3ea733eee'),(1417,1417,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','6197771f-a93f-4a60-b47f-73d63deaed86'),(1418,1418,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','ebd5a743-7bd3-441b-a477-5d47d3a838b9'),(1419,1419,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','6ad940c3-4834-466a-ae9d-d3b6c33d4bdd'),(1420,1420,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','aa341379-1cf4-487a-a6c7-ba88574ad64b'),(1421,1421,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','38e52858-7726-42f0-8847-975062f478fc'),(1422,1422,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','a299f411-48b4-4835-b166-2def071da619'),(1423,1423,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','05a52ed2-1633-4286-af36-ae62ebb46d01'),(1424,1424,1,NULL,NULL,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','df6828e9-7545-41af-9d0d-b656ef6fcc81'),(1425,1425,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','ce6e18f1-45e0-4217-a7f3-635a047b84c7'),(1426,1426,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','77412a05-b9f1-4d19-801b-253c784a47d4'),(1427,1427,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','d75e09d7-1086-4810-a811-533e6cd0294e'),(1428,1428,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','cc788156-2393-48e4-aa64-9e5edcadd39d'),(1429,1429,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','b7305db5-26d1-481f-9253-f8ab9ce8545f'),(1430,1430,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','d9380efd-d8c6-47a3-9d7d-e2493565cd91'),(1431,1431,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','73803f75-2bae-4099-89f9-3f93af16e512'),(1432,1432,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','89fae998-971c-47fe-9c05-ba9e7ce16bdc'),(1433,1433,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','35df6dc1-973c-4880-9a6e-2010b224f649'),(1434,1434,1,NULL,NULL,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','9e8c84ab-a0be-4982-b9f7-813eb1683649'),(1435,1435,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','013f23f5-aea4-4f48-8618-3317e772a384'),(1436,1436,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','329fc763-b91c-4542-9181-d5722150adfb'),(1437,1437,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','0cc2c7a4-099b-4fdd-9d20-fd4bbe4c7722'),(1438,1438,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','32b6743c-a97e-4326-9aae-59d4baae5f01'),(1439,1439,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','39717405-9a87-459d-aff3-e72e84a78e55'),(1440,1440,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','d3dbd430-79f0-422c-9dda-abf60cf5f6ff'),(1441,1441,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','ae17fc39-127c-4c8a-9961-2fc2e93b497a'),(1442,1442,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','8e12b399-9f10-4e3d-b125-14c0364f4cbe'),(1443,1443,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','4af7c647-5237-4fae-a260-cdeb20dbf22c'),(1444,1444,1,NULL,NULL,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','3818fbb0-639a-4dc5-b8b5-557d2a895921'),(1445,1445,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','1a571ba8-64a9-4541-afea-e0f699af1923'),(1446,1446,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','e6ad5b5a-67d1-47a5-ab03-ae9f9310fef0'),(1447,1447,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','95b7d53d-51b4-4f15-a421-f3fea0e06428'),(1448,1448,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','f0ad6367-e191-4db0-9beb-4f1a541b6a8f'),(1449,1449,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','7f89c653-6496-439c-9b39-048ba1f5015c'),(1450,1450,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','32eefe8f-bf06-427e-b358-1d72a6ca1daa'),(1451,1451,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','13760366-29ae-4e1b-9335-0ac8e5cf9a97'),(1452,1452,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','85014ced-b4e0-49b3-86ed-ab7ccdde04bc'),(1453,1453,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','919d4788-297e-4f8b-9235-eeea50b3aaac'),(1454,1454,1,NULL,NULL,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','3382c760-43b0-403e-8df5-b294d37ce8f5'),(1455,1455,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','fb9a13d8-5f63-4c77-b80c-84e708cda976'),(1456,1456,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','3cf72ad8-6821-4900-9067-36b8af7e70d4'),(1457,1457,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','072886c6-711a-4619-997e-8890d1b2a8ea'),(1458,1458,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','2417be7f-af24-4322-8039-11d31aca1904'),(1459,1459,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','9d2b2cc5-e162-465c-a3d1-f304f3b531cc'),(1460,1460,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','a9d78c2b-f9cb-4b72-a074-13170712e842'),(1461,1461,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','84d8b5f9-dd78-45d1-99a6-e783517d6f72'),(1462,1462,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','115f8584-fdcb-424f-8a55-278181288da7'),(1463,1463,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','96550ca9-1044-4728-a877-66b6fb0656a0'),(1464,1464,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','4f836706-c7a7-4433-9843-fdcd70bc7825'),(1465,1465,1,NULL,NULL,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','f8516505-abcc-49aa-98d0-6cfb0190ce77'),(1466,1466,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','9853b21b-9ba6-4278-b3c9-b709ecee8fc0'),(1467,1467,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','3c016064-eac5-48e5-96da-c67d7d59a78f'),(1468,1468,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','b2203991-69ed-4fe7-846e-5bfc829246e3'),(1469,1469,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','0f0d7b36-d83b-4853-94fc-a9c220643aba'),(1470,1470,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','3b869f1d-6935-4767-b679-74ed477b473d'),(1471,1471,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','70c63ffe-2e2d-4496-9f2b-7f412c96e5a5'),(1472,1472,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','391d85cf-dd45-4e8a-81cc-5572296cd343'),(1473,1473,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','c5670819-9779-4514-aa58-f108b92146f6'),(1474,1474,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','d5515ae1-4c7c-492a-b991-5d7af38019aa'),(1475,1475,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','e8376f41-66e6-4151-b73c-d7672f1ba636'),(1476,1476,1,NULL,NULL,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','79ba951d-0c32-43a4-97b3-cd566ca6c429'),(1477,1477,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','aeb5f483-e3ad-4cd3-a0c2-d9b2c0e1f444'),(1478,1478,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','e0df6bc8-fe62-402f-8231-44f209f15f7c'),(1479,1479,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','0f6b9fb6-709d-4de5-9ba3-0bf064eafc4f'),(1480,1480,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','168baeb5-9056-4f27-b11b-adb7ca5dfcfe'),(1481,1481,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','c4e7aad8-8213-4020-b57b-b0d181aadc48'),(1482,1482,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','d84581b3-a035-4609-b737-9068531d0203'),(1483,1483,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','8541d739-2675-4551-9b60-cc18f5bdb793'),(1484,1484,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','3a84a989-c512-4783-abf9-8b8414c326ca'),(1485,1485,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','0ca66ee7-34f9-42aa-a08e-2cf5f3397462'),(1486,1486,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','3cb4be4a-e811-4cfa-b0dd-8fb9e4afa5d2'),(1487,1487,1,NULL,NULL,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','7c627764-9a9c-49a5-9ae1-e7f9af2679f6'),(1488,1488,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','450a9834-1133-4ddf-b369-8b70bf939ba9'),(1489,1489,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','07d52446-9aa2-440c-a80d-a7da851ddd01'),(1490,1490,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','88373ac9-af1b-40f1-9076-6f006f757fdd'),(1491,1491,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','424058eb-a92b-47f0-8e3d-060ff9e3148c'),(1492,1492,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','9d375ff8-fcbb-4d21-afed-f78f8135d2b3'),(1493,1493,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','00db875c-b19e-4b2e-bdf3-d520042e6ac9'),(1494,1494,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','878157ed-7049-4c9c-9d88-dd25c90fcce6'),(1495,1495,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','d3b84ae0-391a-4ac6-a13b-e45eb9b77934'),(1496,1496,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','521591b3-f6c2-46a2-9f44-b7917982cb85'),(1497,1497,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','09bc2357-a0ba-49f9-9973-3ecf4aa584df'),(1498,1498,1,NULL,NULL,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','92556c44-38fc-4a11-ba74-1ff20297acc5'),(1499,1499,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','74ba8a01-4947-4882-9717-44bd8fb74693'),(1500,1500,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','773cce6c-6755-4dc1-b04b-9faf2b1a7cdd'),(1501,1501,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','5dbfe77d-b6da-403a-9eec-0986cf10339a'),(1502,1502,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','b73affaa-ed21-4f37-8485-974fda93efc5'),(1503,1503,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','e265fa4a-47d1-45ab-97da-33c7f86ce125'),(1504,1504,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','8faeaea6-9340-491d-9e4f-f23e234ee300'),(1505,1505,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','25fe92bb-1d0b-468a-a3f6-22bfdb2f59e8'),(1506,1506,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','b2cf339c-652c-4a2d-b793-1fe793bf429a'),(1507,1507,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','adc529de-c44f-4b25-9e58-11d78e2a5850'),(1508,1508,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','2ac46b58-a081-4d65-bf44-58e7a228fda6'),(1509,1509,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','86159a81-4496-4336-b0f1-e162be378a4c'),(1510,1510,1,NULL,NULL,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','2a01dfd7-f840-475a-b20b-604cfda81f22'),(1511,1511,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','9076fbd4-84e1-48a4-91aa-6ca7afa8a3f6'),(1512,1512,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','ea7a061c-633b-4a5f-8d2a-12b1398a37ab'),(1513,1513,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','a4e14b23-e155-4619-b6e0-8df006c50126'),(1514,1514,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','97d4b226-cd78-4bc8-b625-1da33a0f28d4'),(1515,1515,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','56264266-e530-4ee1-8219-e15b5bdf820a'),(1516,1516,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','31646c85-a261-4ebc-a5b5-fb9205192472'),(1517,1517,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','fb2478d3-3b22-4ab7-9391-7d780f679a48'),(1518,1518,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','e3e1cd6c-428a-4d98-a8dc-631b163704a0'),(1519,1519,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','5f31505a-cc19-4dc2-a71f-3635771ba637'),(1520,1520,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','ebceddc2-48c7-4c6b-aa2f-3ebaa23394cd'),(1521,1521,1,NULL,NULL,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','927e84bb-ed90-4ce8-bdd9-ccd0e8366470'),(1522,1522,1,NULL,NULL,1,'2023-03-31 00:53:00','2023-03-31 00:53:00','2d24d381-3765-4dc0-b1ff-9ba67198820e'),(1523,1523,1,NULL,NULL,1,'2023-03-31 00:53:03','2023-03-31 00:53:03','bd21d489-1d85-4055-ba34-493f6c8fbd07'),(1524,1524,1,NULL,NULL,1,'2023-03-31 00:53:03','2023-03-31 00:53:03','484b180e-ce36-478d-aa74-d0aaf7253fd5'),(1525,1525,1,NULL,NULL,1,'2023-03-31 00:53:03','2023-03-31 00:53:03','659e2f3b-e4c1-47f6-8eda-014f4dc12046'),(1526,1526,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','a0aedfc2-cf6f-49d0-b1a5-9b96abcb7553'),(1527,1527,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','f3a70707-862c-4c1d-a371-1caa83f40c18'),(1528,1528,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','5621848b-080a-40de-be75-7250a385b709'),(1529,1529,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','9bc2aa97-033a-40ae-ac7a-12cd7301a366'),(1530,1530,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','75942ac1-6c69-49a9-9b67-16f3c7b16908'),(1531,1531,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','642ac544-14e9-400b-9a6b-8577ed084742'),(1532,1532,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','4b2396de-c806-4263-8b19-278f3766971e'),(1533,1533,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','11115364-b410-4949-a2ae-c6464740a937'),(1534,1534,1,NULL,NULL,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','41a67241-8982-4d3f-829c-3bdc2f82cc85'),(1535,1535,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','c7e2d144-bd2c-4004-8398-014c382e01e8'),(1536,1536,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','03cbd58e-5905-4f59-9a7e-7b2c761a234d'),(1537,1537,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','11342138-d3b2-4d6c-9138-568fe3fe60b7'),(1538,1538,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','4e56f4d2-a984-4aa6-9b58-c3886c5b28bf'),(1539,1539,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','74fb5d8d-bbb8-4c31-8c7c-8c6612efa8af'),(1540,1540,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','4175de61-ec1e-4835-9676-233d2f69f187'),(1541,1541,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','74fe18a7-7d75-4ab7-a7ef-688cce3ca230'),(1542,1542,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','5a424e04-6132-49ff-a462-f499d0b95c8c'),(1543,1543,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','24127ef4-7a5c-4815-bf2e-4168c781aa77'),(1544,1544,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','ca5a1944-b242-4cc0-96c0-36c3686c6042'),(1545,1545,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','1e036d28-b881-422d-9d35-db3add7f10e3'),(1546,1546,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','17dcd521-8446-4c10-b776-5c63828e889f'),(1547,1547,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','771b0670-4a3a-44a9-be3b-134e633ebae0'),(1548,1548,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','3b06f255-844a-4bf6-b39f-7050662fbca6'),(1549,1549,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','5eb0963d-8e21-4168-af10-2ee359a6fe82'),(1550,1550,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','698f3782-a450-4d83-bdb1-efdab9974ce5'),(1551,1551,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','082016f3-3c4c-49fc-9912-447ceab691bb'),(1552,1552,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','7574ffc0-0f00-4e71-88b5-32cd5f66cdd4'),(1553,1553,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','a226d7ff-5de8-4afd-adc4-8ab3acf15c0c'),(1554,1554,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','9422dfdb-7bc4-4813-b26a-409ce1604053'),(1555,1555,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','95d00776-46d0-4f36-9325-3fde79502a97'),(1556,1556,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','ef6825c3-66bf-4c86-a3fe-91ec9ac266b5'),(1557,1557,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','d28dde4f-39ac-4e97-8702-f4499d908db0'),(1558,1558,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','79d730cf-418d-4f5d-bbc6-0669a07a75d0'),(1559,1559,1,NULL,NULL,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','ceea8626-7c53-410a-bf07-8acac147b403'),(1560,1560,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','56560749-d7f8-4800-9758-660092048a16'),(1561,1561,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','b3b63194-4420-4342-a25a-a263ae868c36'),(1562,1562,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','cb603953-39ad-44f5-ac24-2beb2f45f8b2'),(1563,1563,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','a95f1cdb-a9db-4945-b7d3-f1e3a9975da2'),(1564,1564,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','65cbca0d-c08c-4128-93b4-26c79fda71e3'),(1565,1565,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','632d1bb3-ffa6-4f2f-b091-6794ee66b71d'),(1566,1566,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','7e6941c0-65c6-463e-8c05-3505a5d7533e'),(1567,1567,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','d8d4eeba-8515-45b8-8699-d61b6a95dedf'),(1568,1568,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','0bd4478c-abdb-4473-99a0-60d75b26a8f4'),(1569,1569,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','892581ac-6754-496a-9e26-25bd81074784'),(1570,1570,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','4a68e7fa-9ef5-4e1f-8234-7dd8dd5b593f'),(1571,1571,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','b22e0aab-e01d-4c0b-8f7c-913e064b935c'),(1572,1572,1,NULL,NULL,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','7b43d3b0-84a7-443a-9362-16b5953d2ada'),(1573,1573,1,NULL,NULL,1,'2023-03-31 00:53:22','2023-03-31 00:53:22','dd28baf9-38b5-4a90-9b82-fe169bc13d68'),(1574,1574,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','f4e98863-bce5-4db8-83e2-0c744448eec5'),(1575,1575,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','c2d8e609-dfd6-49da-ac6a-2b7cb47cc14a'),(1576,1576,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','b5e4497b-a774-4f55-9cd6-5094249b72e0'),(1577,1577,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','a8f4e67c-d8dd-4a02-8ea2-2955399c075b'),(1578,1578,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','6fa21caf-23f8-459b-8a82-39d1c96cf3ac'),(1579,1579,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','317c119c-6574-40b7-bad6-6425a32b2279'),(1580,1580,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','42b30795-c0d6-4214-9c7f-a03a108a4421'),(1581,1581,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','f4f6b2f5-774b-4dd3-a7a5-07f69ae2ee06'),(1582,1582,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','27878528-4f64-4558-8206-7844c4c9b419'),(1583,1583,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','44051a55-cbdc-4edf-afd6-39c3611dd1f6'),(1584,1584,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','3bfdc6de-3bc6-41cf-9f4d-56555dd06551'),(1585,1585,1,NULL,NULL,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','b499b76d-b860-4ceb-8032-8a4328ef328b'),(1586,1586,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','9c4afacf-28e5-48b1-b1a8-e3cf22dd805e'),(1587,1587,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','c8a500ee-fa35-4c0f-85ae-4fbb9323dfc2'),(1588,1588,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','14ed182d-2c1e-4bd5-8280-c136d9b7e28e'),(1589,1589,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','b598eda6-7adf-4ad3-aa91-fb15325d245f'),(1590,1590,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','aa7e43ee-c84b-4f68-9d72-914116c81a41'),(1591,1591,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','a23e4f90-2498-4652-955c-67d429fc29ae'),(1592,1592,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','35398236-dc0f-4d74-83ce-51451f09b8e8'),(1593,1593,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','07bf716c-d983-4a97-b382-b69dc2285458'),(1594,1594,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','a769ad79-43c1-4811-bcd2-fb3c268d89cf'),(1595,1595,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','54b5dedf-73a8-4970-8983-2466afbe7437'),(1596,1596,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','2cb0a966-95a3-4080-90dd-4f7d2d5b975e'),(1597,1597,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','8f5da203-a87a-4f31-9499-db1fa1f36486'),(1598,1598,1,NULL,NULL,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','c6118146-ea7c-4738-bea2-efe7c9cfc061'),(1599,1599,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','0d0fdec2-e9b2-47c9-957b-734f034aa04f'),(1600,1600,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','aedb5da1-972c-4f5d-9c83-591ca66895c3'),(1601,1601,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','bcaaed33-7af5-4146-b3b4-ee5d13a7ab33'),(1602,1602,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','2aa1f7bc-ed0f-44c0-8a32-a088e5f06f0c'),(1603,1603,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','e831e511-87de-4baf-97fa-c70595c636b1'),(1604,1604,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','4fab708d-2665-404e-9de5-55a88bd1d318'),(1605,1605,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','fbbd342b-298f-4eca-9be2-6b1d0f2b2a65'),(1606,1606,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','de72fb40-f21a-4ad1-bc3a-39295c2f0a68'),(1607,1607,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','6323d4aa-292a-4049-938c-7f7431e6f972'),(1608,1608,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','107f8664-e0cd-4b85-a627-056e5f075fb9'),(1609,1609,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','89c1657f-b8d2-4069-b9dc-cdbec21ca251'),(1610,1610,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','9a2b944c-2524-4ef9-9405-f6c25fca62a9'),(1611,1611,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','9d54af5e-8a6a-4fc4-9054-953d79556ade'),(1612,1612,1,NULL,NULL,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','3d35bfea-13c8-4969-80b8-aeb623ff09f5'),(1613,1613,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','a50c1cda-3813-4c73-ab4f-c673fedcd583'),(1614,1614,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','f879055e-7bec-4781-9455-90098c8e83b5'),(1615,1615,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','99e774b2-418f-4e61-8c37-457be1139c6a'),(1616,1616,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','47c2fb80-e448-4bd8-b67b-27b6bb925d18'),(1617,1617,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','718a2d16-a584-4128-80e2-cc06044e7fea'),(1618,1618,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','68a99547-7359-4120-8d87-30d861350b93'),(1619,1619,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','78b8ee06-bc64-4d72-ab67-a736a11faaa3'),(1620,1620,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','3a983a0d-ac02-4e0f-bf97-c46e9fbef73a'),(1621,1621,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','3db97f27-a24d-4dab-bc21-9dda6140e4f3'),(1622,1622,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','59d58ccb-eec5-431c-b44f-bcf93eae52b6'),(1623,1623,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','31f3d373-4016-4abd-85f8-7f0fc77ecf08'),(1624,1624,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','5ab149d8-578d-4b41-ab3c-b22c4f202d8f'),(1625,1625,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','78f52678-1182-48cb-bb61-b1c5368b2e19'),(1626,1626,1,NULL,NULL,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','dea6c434-c630-421e-8a88-e1d9401e9f0f'),(1627,1627,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','951dfe73-f22f-487a-854e-7f7a71ef5e1d'),(1628,1628,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','e12ff274-9d41-4e1e-8392-fcde88782d08'),(1629,1629,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','d0d87c8b-9a4f-4b97-a4e2-75e3d5fda76c'),(1630,1630,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','fc2a9563-69bf-4866-932a-74a254600003'),(1631,1631,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','6cfb6a12-f753-470f-ae30-cdecfeff4d1c'),(1632,1632,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','7559aca7-933e-402e-9cb6-3e4647544cc7'),(1633,1633,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','6f2f09e0-fe45-43df-9a9f-56ab617146ad'),(1634,1634,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','bcb7f1e8-4630-498b-a2e7-cb3675fa2bcc'),(1635,1635,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','b5c52e8e-df44-42b1-bbc9-06e329a21d16'),(1636,1636,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','93af38cf-ef6a-49eb-a6f6-f4f005b74eb5'),(1637,1637,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','8fec690b-7ba2-42c2-904f-85c36ff6b336'),(1638,1638,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','ad2dd754-bd58-41fe-9994-493d37aa065b'),(1639,1639,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','032c08eb-e403-4779-9a94-5677f762defd'),(1640,1640,1,NULL,NULL,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','6a385e53-d4fa-434e-a31c-9b41ec9f5681'),(1641,1641,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','a050e1cf-5089-4ac3-ac8f-2f0026d53c33'),(1642,1642,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','da48ddad-3c98-423b-9fc3-24ec22df187d'),(1643,1643,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','995bd4e2-6abf-4487-a96a-141c90b9da6a'),(1644,1644,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','5c8c20ed-2145-4672-8329-41333631b6ef'),(1645,1645,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','60b27947-831c-43b4-a25a-037e240f75d9'),(1646,1646,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','8b18db90-7013-4c9c-b191-175d14839b9f'),(1647,1647,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','ffce7688-31ca-45dc-8eb9-d2797a4f419c'),(1648,1648,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','40faceca-8471-405f-993b-66e8ab49539c'),(1649,1649,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','a53afc69-6fa0-4088-8c8f-f845a45fb20f'),(1650,1650,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','b1bb2a1b-feb0-4483-89a9-081b63ddf32f'),(1651,1651,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','e724bf39-1432-4546-8e9a-3a863d97297a'),(1652,1652,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','8df993ba-74da-4cde-8884-ad5c473bb8a8'),(1653,1653,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','6663a33c-f09b-4077-a012-461b55666d76'),(1654,1654,1,NULL,NULL,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','15993e02-b994-4252-9d78-5c80d2429f80'),(1655,1655,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','fe270589-3640-481e-9250-4b0707389565'),(1656,1656,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','3a9031a8-a8a7-49e1-88ca-a626b237fee2'),(1657,1657,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','456c3ac8-0efa-4cc7-bc10-69b7aafdb03c'),(1658,1658,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','81dc8a4c-034b-443d-a3e8-be4c257212c9'),(1659,1659,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','b319da94-0a4d-43ad-b8bb-148822ea3e70'),(1660,1660,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','16b81e90-ca17-4ff9-a78d-87f183f02beb'),(1661,1661,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','97280c55-a7c1-4076-93f3-6499ee0ab0a2'),(1662,1662,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','36d2a047-36e8-4699-8f37-4df90a61bf69'),(1663,1663,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','bcaf722a-8992-485b-9ae1-bcd0f53f628e'),(1664,1664,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','6c1be1ac-a1ce-49dc-8d5d-e5ddf21b79dd'),(1665,1665,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','b145a919-dfd5-4dc4-96f3-37588b315b1e'),(1666,1666,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','17da2b42-4409-4712-b1df-9f44abcfe93e'),(1667,1667,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','8092f530-5c3f-48cd-9403-0e1dd0b80973'),(1668,1668,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','8da95916-1b82-4e08-8103-fdd9171db73b'),(1669,1669,1,NULL,NULL,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','44ec791a-8cea-43c7-a9a8-57073b1022f3'),(1670,1670,1,NULL,NULL,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','48d7c708-d6b8-48ad-b51c-d411dc21d886'),(1671,1671,1,NULL,NULL,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','1e187a24-2bd9-49ea-bcbd-2cf4d395bddb'),(1672,1672,1,NULL,NULL,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','2f07ab8b-6401-4ea9-bda9-dffcf0176d06'),(1673,1673,1,NULL,NULL,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','514f739e-fd62-4e85-adde-72a8a3e7c2f4'),(1674,1674,1,NULL,NULL,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','222c3e7b-605c-4f39-915d-6bc9e7c828e9'),(1675,1675,1,NULL,NULL,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','42522251-ad82-4593-b529-d8c91d48fbe3'),(1676,1676,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','445aa007-a1b5-463c-b623-edd0709e0351'),(1677,1677,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','10880836-a234-452d-b6c6-a2f6fd379679'),(1678,1678,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','e6fbee9b-e5e2-441e-a7fc-79edb1c8e2de'),(1679,1679,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','b8fb2dcd-db7b-446c-ba24-cc0ef501cb26'),(1680,1680,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','50ffa3bb-4c85-4597-96bf-dd8b438d6d04'),(1681,1681,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','86df8292-dbc7-4f8c-9603-628504136fd1'),(1682,1682,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','f9aff521-0814-4b0f-8f08-7fab41e522bc'),(1683,1683,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','029fefe1-7834-4f2b-9dff-d216d53b4879'),(1684,1684,1,NULL,NULL,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','6be3b14f-2b39-44b0-88d4-176b97fe524d'),(1685,1685,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','d2816ab6-213f-4dee-aad5-ff2d2d887a67'),(1686,1686,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','471cfaad-af09-4e57-800a-43489d0655ac'),(1687,1687,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','b0705276-1f04-4dca-9abe-90545f4fac2e'),(1688,1688,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','df2acaab-0293-4a3a-8794-9ff161918403'),(1689,1689,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','bdda3fab-c9f9-4125-a072-c4a9d89ac8f0'),(1690,1690,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','4edf53f0-ab0f-4a14-823e-ccda6dca84cd'),(1691,1691,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','e99c68ff-c789-43cc-abff-2d7f9b78963a'),(1692,1692,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','7df0e71c-019e-442c-9577-0953a4fce366'),(1693,1693,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','a5b88e3f-f343-4b93-9403-515fc6bbf0a0'),(1694,1694,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','5b1cbabd-445c-4b79-854a-1ab872f6e002'),(1695,1695,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','1a6ca156-a8b2-44da-bb49-1b662295e458'),(1696,1696,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','f672706b-1353-46bf-a949-a65d27c051a3'),(1697,1697,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','d0bb3890-ce1c-467c-805a-edce1891953e'),(1698,1698,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','7efafcfd-4ff2-48af-b257-1c329d3131dd'),(1699,1699,1,NULL,NULL,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','6ce5694a-9499-4d61-9b44-06455c5722b7'),(1700,1700,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','08565238-16e0-40ad-9859-fa5c219098ba'),(1701,1701,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','0dc221de-210a-481a-b530-9fbf530f5640'),(1702,1702,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','098c93a4-1985-4527-ab77-882d3a53de74'),(1703,1703,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','63ee094a-9c44-46ab-a9f2-b8a137e0d2bc'),(1704,1704,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','10e246f4-9e54-46d1-92ac-30e72fd3dd9a'),(1705,1705,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','d567ccc7-d4af-4eb9-af19-02506837faff'),(1706,1706,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','f809ac89-9f37-447d-a63f-d89b5a5aeb67'),(1707,1707,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','3b202be8-f34d-44d8-a248-a91a8a660194'),(1708,1708,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','bfc36b8f-2d12-4101-8d87-e9b940f12563'),(1709,1709,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','ab87219d-c160-4f03-a494-091374b773c5'),(1710,1710,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','a8c8f41b-fd05-49c4-8bc1-6c78c4c88baf'),(1711,1711,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','6390121b-3cd7-40f3-9a17-1353c5a5d85b'),(1712,1712,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','f7043750-f1ec-4dec-8582-b0a715c18532'),(1713,1713,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','9d048dd0-cff7-4e85-a86d-e2fffdc5ff8e'),(1714,1714,1,NULL,NULL,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','b2bcd1ba-2092-4105-a797-9381aa99de70'),(1715,1715,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','236c62fd-d7c3-4ffa-a1a1-96ca34ee96cd'),(1716,1716,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','1ade1449-9116-4814-b2b9-6d49959d95ee'),(1717,1717,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','d5c6a98f-a2d2-482d-9ea3-02dc814a1598'),(1718,1718,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','ff89724e-fd29-4cbe-96be-e7439c5daebf'),(1719,1719,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','bb3d6028-5c48-4711-b996-da40dff51719'),(1720,1720,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','6d057ccc-7011-45be-975e-2a110296a697'),(1721,1721,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','a27db323-4ac2-4369-836d-33eb8129deb5'),(1722,1722,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','a79a4b77-feea-4d90-98b0-03f0c256badb'),(1723,1723,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','1bb1c39e-a5cd-408f-9809-1b4848b9ad41'),(1724,1724,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','da752a96-4bfe-4b62-af53-29acaf4cf658'),(1725,1725,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','3d455236-ddde-42bc-b742-82001d581445'),(1726,1726,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','3811c93a-cf34-408b-927c-6c2167e76e1b'),(1727,1727,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','635320ff-9cae-41df-9c1e-eb8eeac29385'),(1728,1728,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','d3896f3a-3645-4261-8579-0edd52c20f18'),(1729,1729,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','83f3c476-cd5d-497e-b2ce-eb0012811923'),(1730,1730,1,NULL,NULL,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','7dad9a72-bbc1-4525-9c9a-d5c0aa441411'),(1731,1731,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','7833ab18-a89c-4cd4-8f2d-583935bb3c85'),(1732,1732,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','37ed1876-4817-4a60-8a3b-79e8fccc0f00'),(1733,1733,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','56a05387-58ff-4dec-ada8-06557cd7a1ff'),(1734,1734,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','5a05652c-c817-4d29-af0a-0fabf144e81a'),(1735,1735,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','a93ce347-af24-4fb5-b6e1-6b60a9df9522'),(1736,1736,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','f70be8d6-317a-471c-8e74-266398beb6fd'),(1737,1737,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','e5fd3bd5-f80f-43dd-a8ae-77e9e424b63b'),(1738,1738,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','a7c790c3-48c3-4ff7-a1f0-03a925215510'),(1739,1739,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','f23faad3-63bf-4ee5-8bda-93b4e31fe923'),(1740,1740,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','09615987-403e-46b3-bffd-acc6c4d57d6d'),(1741,1741,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','43994190-eb58-4eed-91f8-22377a03adae'),(1742,1742,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','bb9d6ace-e497-4862-b7ba-ef3574ee6dc9'),(1743,1743,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','aef142ee-1763-4aa9-982f-f3c786dacf4f'),(1744,1744,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','09376849-cc1b-49cf-ba03-165c9c2b0b33'),(1745,1745,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','7428f1f3-0149-4c95-b1a2-9df965691791'),(1746,1746,1,NULL,NULL,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','65143fcd-6140-4482-8dff-493576b99c3f'),(1747,1747,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','87152e9e-9127-4c12-bace-9cdb5ebf9150'),(1748,1748,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','6f6c6e89-a4d8-46f1-b0b6-21d9422aacd9'),(1749,1749,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','8d2be3a0-4ccd-4f08-8633-d8f45335c422'),(1750,1750,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','6ff2c85f-f5c5-4988-a920-d52d4f0ae205'),(1751,1751,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','e54728e6-54f1-4a54-bffe-7a30d843b3d3'),(1752,1752,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','0b3d541c-c3b6-4b7b-b07a-0c8193ed10ce'),(1753,1753,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','c57c594d-7c3d-43b3-ad25-83612342ae46'),(1754,1754,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','cc1f2eb9-6c84-4fc6-99aa-0ebb4f8c253c'),(1755,1755,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','ee0e8d01-4417-4e39-9957-6c7e172ef918'),(1756,1756,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','4019bf31-ceaf-4156-9c70-4f0c38d8318f'),(1757,1757,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','ae6ab68b-bcb8-4a7d-bd99-e73a4e6f7485'),(1758,1758,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','9a98d592-3255-4d71-a344-aeb2c4788bda'),(1759,1759,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','72d2d9d8-991f-40b4-bbb6-350eb327ab22'),(1760,1760,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','932cc431-d3c4-4507-bea6-c7d527b9b6f4'),(1761,1761,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','140ecb25-b273-4e89-9d5d-30aa713b651a'),(1762,1762,1,NULL,NULL,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','0119a15e-afef-4805-96a4-6eacbdda711b'),(1763,1763,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','7832fc52-f1f3-4527-a13a-40ec8d9c9e15'),(1764,1764,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','1efb36de-da25-42ac-9621-f4d7c6f677d1'),(1765,1765,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','55799bdd-003c-4449-a367-466ab0971e71'),(1766,1766,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','eab5c2ea-9aac-4173-8c0b-b3e6ff3f14c7'),(1767,1767,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','d3b69221-0299-446d-93ee-52c830ac9f43'),(1768,1768,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','9ddcc267-fda7-47c5-8f12-14b068475697'),(1769,1769,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','60cfad86-6853-4eed-87d9-4699fa1925ce'),(1770,1770,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','27527217-0d93-4dba-911f-6c57ecb34ed7'),(1771,1771,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','84fb79b1-ac23-42f0-8692-566615207540'),(1772,1772,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','0c0ed5df-553b-48bc-8e10-0e64fb9f538d'),(1773,1773,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','b14823f7-eb03-45d6-9fc2-34ae72dc7ce0'),(1774,1774,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','79b82895-37ad-4069-af78-a7ab3cf98565'),(1775,1775,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','20174f0c-57ce-45db-a4a6-a194591a3417'),(1776,1776,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','72756778-0137-44ea-b3b4-06430f5458ca'),(1777,1777,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','d02d8bde-a53c-4909-8df2-cebc0a1f259c'),(1778,1778,1,NULL,NULL,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','a62fecb3-1969-4d47-bd20-f530aaa7adad'),(1779,1779,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','27d9972d-a318-43ca-b101-5d00a8d71aaf'),(1780,1780,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','915de7f5-70c4-4685-a4f1-2112514a770d'),(1781,1781,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','0359d078-3ccb-4350-a2ef-54aa6d4cf910'),(1782,1782,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','58066716-8ecf-471d-91cc-238046361e8a'),(1783,1783,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','20d93527-fcb5-4277-b71a-06932397a8f0'),(1784,1784,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','b18ef618-48bf-407d-bb24-2aafcbaef019'),(1785,1785,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','4fea162b-5a79-4fa8-88a9-69c678f0688f'),(1786,1786,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','07cd9e7e-7bf6-48ef-8c3b-6c78f2c64771'),(1787,1787,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','e67e557d-cd2a-43d3-9c01-506b8b356b68'),(1788,1788,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','84002e38-ffd6-4623-a7a8-ebabe97a3202'),(1789,1789,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','3e6b5fab-2899-4ce8-8dd6-b5d30d42785c'),(1790,1790,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','d513e0c5-0a98-42c8-8f95-1bdba3e9bf54'),(1791,1791,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','ed1e438f-9847-4e4d-a33c-5ce86202ec42'),(1792,1792,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','ff7c502b-c10d-40e8-8abf-9e53606344d6'),(1793,1793,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','f8daed3d-5935-4e12-aae9-a648517de47d'),(1794,1794,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','166f76d3-3cac-41fb-91c3-18ea45221332'),(1795,1795,1,NULL,NULL,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','4c864797-fea2-422c-bdf8-4ae2b1278b68'),(1796,1796,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','e3a61332-4690-408b-bd24-fc2297e1c835'),(1797,1797,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','042d4bd9-5d6d-443b-ab0c-1a828b897688'),(1798,1798,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','50c1d72d-f783-4310-8ab7-e9620e01e241'),(1799,1799,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','f2013941-68c0-4195-ad21-a51a537e0367'),(1800,1800,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','1693e239-b0aa-435a-8cfd-0a365796ed43'),(1801,1801,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','e2966d19-4701-4a05-a8e1-6e0667fa774a'),(1802,1802,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','980479e2-14a1-4887-9d5d-2697e57a2763'),(1803,1803,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','51483ff4-8653-4ed4-9e19-79ec71eb11fa'),(1804,1804,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','589960f5-2e8c-492b-bae7-07cf00efa817'),(1805,1805,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','37b8ce19-b1cb-4622-9e50-4105c09778c2'),(1806,1806,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','b45bb792-f4ca-4339-ab20-6dd7d304e9e0'),(1807,1807,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','aa9f68f3-a1e0-4b8c-9a49-ca1cbc4450d7'),(1808,1808,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','2329c8e1-d59d-46b1-a3d9-5abe13774c73'),(1809,1809,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','163b90ee-07c0-480b-aa5f-f7293e609662'),(1810,1810,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','3be97408-8f35-453c-ad1a-3c201a16c1f2'),(1811,1811,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','5b722dfc-cb65-4b99-830d-198964d2c39e'),(1812,1812,1,NULL,NULL,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','f5cf78f0-c87c-4e3d-b1a6-92eaed5aaa2f'),(1813,1813,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','a4bc9f7e-0b8e-4836-95d0-afd0ca3fd8a6'),(1814,1814,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','ef8e0bb4-6f71-46f8-831c-095dd9d01f78'),(1815,1815,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','8d092f15-2714-4acf-be99-5321a61d20f5'),(1816,1816,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','a1ef4e85-2359-414b-ac97-45643379e4f0'),(1817,1817,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','6011e15c-1c22-4dfa-8a3e-254c0e9e22c5'),(1818,1818,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','a9d1c4f4-46a8-4bc7-aba0-e9bdd85485d5'),(1819,1819,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','a9e4cc69-64f1-429d-a66c-cf67e222f1f4'),(1820,1820,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','38a990e6-dc70-4e0a-87d8-39ec37cd619e'),(1821,1821,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','99660dbe-be4d-44fe-934a-69b3e39e3a89'),(1822,1822,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','56a13729-5da5-4de5-b141-9e2f27a5d07c'),(1823,1823,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','4c650805-5b7f-49e5-8894-96dc84270be0'),(1824,1824,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','47b895cd-51bf-4336-a28b-47d4e19acc2d'),(1825,1825,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','22fc829b-340e-4c4f-bd61-d89ae238c6ba'),(1826,1826,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','6bf10218-72cc-4eda-ba4f-2e57ab2e1ba0'),(1827,1827,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','2379bb1c-0066-4863-a417-16d33d8dfe14'),(1828,1828,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','a872a1ce-17a1-40c0-937f-e109a34e45f6'),(1829,1829,1,NULL,NULL,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','565cf926-576f-446c-9188-aed5fb51662a'),(1830,1830,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','34eb8435-5daf-4491-a401-11aa02b7dcee'),(1831,1831,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','2b5dcc9f-1d03-48a9-8dfe-32d7ede9c287'),(1832,1832,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','fd9c2b26-0b43-406e-8243-0e21da8acda2'),(1833,1833,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','9c7cee1a-85ca-4bb0-93c4-d656839c1d7b'),(1834,1834,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','97ca8e00-e14b-46de-a5b7-4c2a2a2badc9'),(1835,1835,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','91e4263e-ae17-42cd-a248-a02ed22d7fda'),(1836,1836,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','02da2856-2cc3-413c-afcc-764f99fdb081'),(1837,1837,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','57eb84f1-40d0-47c6-b405-55702484e12d'),(1838,1838,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','dd300150-3f9d-4972-979f-476a7c77e1a5'),(1839,1839,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','e2049991-60ce-4d85-9f54-12b402b22583'),(1840,1840,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','3ba4f8da-3237-4045-8b7d-35a97ee63127'),(1841,1841,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','d26355e0-9711-41d2-9981-c99a51f74824'),(1842,1842,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','3e5f9b1c-93f7-425d-a6b7-4b189e6c9135'),(1843,1843,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','0f18576a-267f-464d-b5ca-57a6ed825852'),(1844,1844,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','fb113342-248f-4f48-bf99-284e2817ef22'),(1845,1845,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','dd7f10cd-c44f-406c-a3e4-478c6aacb8cd'),(1846,1846,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','9e9f275b-3933-46cc-b090-c7408e18fb39'),(1847,1847,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','50335ac0-aa8a-45ce-8ede-545a47c44c91'),(1848,1848,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','cad4779b-cde7-4f0b-b768-7bc3763ae216'),(1849,1849,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','4dd260da-bd5e-49f0-8dd3-38ddf08259f2'),(1850,1850,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','1037ca7e-858d-45e5-8218-ce4a4e17df7e'),(1851,1851,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','bb9dea22-8306-410f-8297-58d303d63770'),(1852,1852,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','f03904c5-0bb2-4768-afd0-31b3da55fdaa'),(1853,1853,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','650638a6-7d80-4587-a8b3-5e81aadcb018'),(1854,1854,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','4c87c67e-aec3-4b48-895b-522b9fbbc1ed'),(1855,1855,1,NULL,NULL,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','163feb0c-42e7-4731-a7af-102fcaafa113'),(1856,1856,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','8e8f9dee-bc0c-4c4e-adca-2e1d681c2483'),(1857,1857,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','328d2bb4-717a-4c5f-a402-362986e374fc'),(1858,1858,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','75c30565-83d9-4e3f-8735-00c8d7caa34c'),(1859,1859,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','8838cc5a-1a5a-4820-86fb-8f9bc11ae62d'),(1860,1860,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','b9031fa5-dd89-47d8-b48d-cdead20a82a4'),(1861,1861,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','047afe09-b8db-4b5d-be31-e78989d5ad5b'),(1862,1862,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','32ab6ad0-00b5-45bb-bd92-689935aae9c4'),(1863,1863,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','45078e4f-66cb-486d-b5bc-8cebd1fd3bc2'),(1864,1864,1,NULL,NULL,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','297c2d2d-c28c-4777-9497-2aec2a0971f3'),(1865,1865,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','e437a082-e52f-4a85-b3d4-7bdf2bf29310'),(1866,1866,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','45680f42-1337-4e02-a14c-51fc1e821767'),(1867,1867,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','b317afd9-709f-47a0-9f4c-65079a1f071e'),(1868,1868,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','4b1065d4-070a-420f-a52a-51e1e8c5cbde'),(1869,1869,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','7e2464d3-d5e9-4215-b2fd-f41ccb9b3e1d'),(1870,1870,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','40897d7f-2734-4bb3-922c-6879bfd1a2f2'),(1871,1871,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','c0611ff2-a54f-467f-8802-e8f579798186'),(1872,1872,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','b7b8e499-8816-4887-abbe-ee2c94a1dcbc'),(1873,1873,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','af6e45c1-bd33-45b9-a649-78888bf310d6'),(1874,1874,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','c9ab9185-8e6f-44f1-b9d2-613e138078bc'),(1875,1875,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','77ffbf94-5700-4ecb-a49a-e7a7dc6bbd2b'),(1876,1876,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','283c72f6-4eb2-4baf-bb31-e734a293f497'),(1877,1877,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','0537cbd2-cc53-4920-9849-1b8927eba858'),(1878,1878,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','c5524cc6-0ce2-467f-be5f-56e4115e760a'),(1879,1879,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','832b8fbf-dba0-4060-ab0a-f1a1d24caa95'),(1880,1880,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','6c6ce4bb-b319-4ff6-a2f5-1204850a13d2'),(1881,1881,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','58460cf1-b7a4-41f7-854f-3de496dbf8f4'),(1882,1882,1,NULL,NULL,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','b7a5a5fc-f1f1-4227-907c-7806d3063de3'),(1883,1883,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','832400f8-49b7-486d-a67a-3ca25ae1cc37'),(1884,1884,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','5f96e4f5-36a2-4484-94b7-a6ba548fc6b3'),(1885,1885,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','1fcccf1d-91a3-4889-8f6c-83c6e32be9ef'),(1886,1886,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','6f31d524-9bfc-438c-8b87-4e624f26a53e'),(1887,1887,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','47f6d03d-4c52-46b7-ba57-f8205b78ddc2'),(1888,1888,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','81b61855-2f23-41d1-87c7-41673f38086c'),(1889,1889,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','27b3eb5d-e5c9-4cb9-8b74-7e4baa83ce54'),(1890,1890,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','945439d2-3b87-473f-a01c-bc9f86fff323'),(1891,1891,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','ad105f7f-0da7-490b-a8c5-2b331caad33a'),(1892,1892,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','7c4f63e7-81d0-44a8-95eb-86f5369d5701'),(1893,1893,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','d6e74e3c-77a1-4b16-a2d1-81e38a7e862b'),(1894,1894,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','6e3ce915-e7aa-4cd9-b7b6-15f1dfdc8a78'),(1895,1895,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','ea2f847c-76d9-449d-ae64-bd5ae950ce48'),(1896,1896,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','ccbee982-8441-433d-8d29-ddcca1284925'),(1897,1897,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','908c42d0-d800-4f06-a67b-2a6526e46dfb'),(1898,1898,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','8ba02451-77dc-452b-8c7e-fcb1f44c7c6d'),(1899,1899,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','8bf8f77c-01e2-4a27-a94c-a10f169b054f'),(1900,1900,1,NULL,NULL,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','14d39eb4-1e0c-4a27-af5b-e6084d9eba5b'),(1901,1901,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','12bdaa0b-3af8-4c70-bfe8-c5a3b98c4ead'),(1902,1902,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','8017a961-a8ee-4ad8-aee2-2dfd39087128'),(1903,1903,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','57ac8e52-3a8d-43f7-917e-e4791687fd9d'),(1904,1904,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','5619169b-9b96-4ea6-9b29-6b7fd28c0d3f'),(1905,1905,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','9f1d87db-0113-4b9f-b306-7bf9884a9b30'),(1906,1906,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','840e6879-e19e-48b2-9723-bd68dab77920'),(1907,1907,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','6438e6f5-d311-4022-9646-a3330760d3f1'),(1908,1908,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','d1115847-04a4-45d0-8064-93e9131eca14'),(1909,1909,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','46705b14-ddb7-45c9-ba3a-39afff57c30e'),(1910,1910,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','4a15aa97-06c0-46f2-9513-aee483c29fe0'),(1911,1911,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','41eda168-b040-4f3d-b428-59219d366e5c'),(1912,1912,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','57e560e7-a308-4c5e-bd08-83e561267a4f'),(1913,1913,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','20f387c3-17fb-4768-b506-c5d611b822f0'),(1914,1914,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','a8dbcbbc-d5d5-41c5-9cad-389ffea075b3'),(1915,1915,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','b393e2d9-e2dc-4df7-81b0-da8c9c80bf2c'),(1916,1916,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','5e45239b-9f86-4878-8ba1-3128aafe48ef'),(1917,1917,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','877050af-6433-4a80-9453-96b17f6d99e6'),(1918,1918,1,NULL,NULL,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','a23caba3-b51d-4504-9fd2-f8effb380aaa'),(1919,1919,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','03818424-7db9-420c-b9c7-5955b27a53cd'),(1920,1920,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','d4af0595-a762-4f5b-8301-365f25e14dff'),(1921,1921,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','dfd2c904-6f32-430d-a7cc-8d222338330a'),(1922,1922,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','f66335e3-aad6-42de-8f83-214cfc969d6b'),(1923,1923,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','ca24101d-a8a9-432c-b12f-d2bf339e9069'),(1924,1924,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','4ae65105-8403-4140-8120-6a739829fba0'),(1925,1925,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','7d866973-8ec9-4ae5-83fd-5f0c24aebbfc'),(1926,1926,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','5bfa4697-39fa-4ce8-9cf9-12064a7bc814'),(1927,1927,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','bc8a0385-bdc8-4b3c-a641-e2bece8906b6'),(1928,1928,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','9d1813a6-7710-4664-9c40-16a6565ddecd'),(1929,1929,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','a1d86b01-47ad-4942-8951-e8b8930f029f'),(1930,1930,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','4576e843-fe28-45a8-8bf1-88165a38fdb8'),(1931,1931,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','b1d9359b-8cbb-46e5-9e98-cf61e0f208c2'),(1932,1932,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','588cc844-2a2a-4b76-85a4-14be1b62bf94'),(1933,1933,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','f2661c68-8758-493e-a1cd-f9ef08e490ec'),(1934,1934,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','f735c5f1-1616-453f-9de3-093fe8e6f569'),(1935,1935,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','94405886-2463-4d38-b21b-79c5cdf16523'),(1936,1936,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','47f237d4-9444-4283-b086-4c34db0c2e90'),(1937,1937,1,NULL,NULL,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','541b2e1f-77cf-4fc0-a7fd-5e13ae6eb24d'),(1938,1938,1,NULL,NULL,1,'2023-03-31 00:55:16','2023-03-31 00:55:16','771d88ca-bfdd-4a18-9711-dfbafd9321f5'),(1939,1939,1,NULL,NULL,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','54b194b3-847b-4b02-bab5-7538d5145d0c'),(1940,1940,1,NULL,NULL,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','c2c3d5f9-27c2-465a-a5a2-918d30e0e3d9'),(1941,1941,1,NULL,NULL,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','6a2663d6-6d70-4816-bee4-da978aea641a'),(1942,1942,1,NULL,NULL,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','f89304e4-8b0b-46b4-93ee-6bff4fb56e42'),(1943,1943,1,NULL,NULL,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','f10289c3-4c66-4421-94a9-ebbe337aec35'),(1944,1944,1,NULL,NULL,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','785c5c05-d1f3-431c-9fad-47b870f563de'),(1945,1945,1,NULL,NULL,1,'2023-03-31 00:55:18','2023-03-31 00:55:18','945853e8-9d50-40d8-bf20-647231dbd2bb'),(1946,1946,1,NULL,NULL,1,'2023-03-31 00:55:18','2023-03-31 00:55:18','2b29a4b2-6c2d-4506-a4c6-d276589be397'),(1947,1947,1,NULL,NULL,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','eb156132-45ed-4efe-b787-bb0c6b195a7f'),(1948,1948,1,NULL,NULL,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','e0839550-0d6b-4079-a175-678d6080f5c9'),(1949,1949,1,NULL,NULL,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','0158ee45-fea3-43f7-9384-91e49f51344a'),(1950,1950,1,NULL,NULL,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','ea762ecc-cce8-43bf-9715-7f2b061a01fd'),(1951,1951,1,NULL,NULL,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','47a7ef9d-eeb0-4953-8269-6387463130da'),(1952,1952,1,NULL,NULL,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','f3e11959-9ceb-4d92-8129-148e547c8f24'),(1953,1953,1,NULL,NULL,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','4a508f3b-8d2c-4e99-8c20-e04357d49843'),(1954,1954,1,NULL,NULL,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','4db386c1-5f0c-4c79-9e4a-24aef7c63a1f'),(1955,1955,1,NULL,NULL,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','8f1c13cb-67e6-455d-8d08-c4e8cb7ab3d3'),(1956,1956,1,NULL,NULL,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','5066fbb6-4988-4e2a-8160-13de7b4f28e0'),(1957,1957,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','36d64d6c-09fa-4599-a9d4-92121bf12de1'),(1958,1958,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','0fb312d8-72d8-461a-b214-c209d09aa1b6'),(1959,1959,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','ec2ff664-8c11-4bb5-84d2-7a051cb8c513'),(1960,1960,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','6ab3d4a5-8033-49de-8a7e-0b75fa4cde8a'),(1961,1961,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','17be1224-344b-4f8e-96f4-df3afbc60785'),(1962,1962,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','9ea55d2a-5751-4548-a89e-b4b763e4232e'),(1963,1963,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','0011ef5c-9b57-4bd4-bdca-0fa730c6f496'),(1964,1964,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','f6c8186c-972e-4bcc-aa14-d4f974a1c9c9'),(1965,1965,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','c2a9690a-d9ef-4531-a71f-07a18ebeacd8'),(1966,1966,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','7d413ed0-ee39-4165-8da6-80158e4bed36'),(1967,1967,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','b2169cc0-01e1-4db1-b795-c72f2ba58dce'),(1968,1968,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','3995d772-0cf5-4e55-ad99-3acdea4f05f5'),(1969,1969,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','8511fceb-1ee1-4f77-893b-5e709f0214d3'),(1970,1970,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','2da126d5-040d-421e-b91f-22c45b7cef41'),(1971,1971,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','ff5032ba-b6d6-4e4d-ae2f-395b02574a14'),(1972,1972,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','069a6dcb-239c-4154-b358-e39c790f22e3'),(1973,1973,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','703596c6-e732-47f9-826f-3f07e98137f5'),(1974,1974,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','8aee1091-3ebd-437c-af99-110977f777eb'),(1975,1975,1,NULL,NULL,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','ec7c529d-8804-44c8-88e8-775c9a125814'),(1976,1976,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','a85a05b9-5b8d-4e29-9a24-14e4a10b7b2e'),(1977,1977,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','4665704d-41aa-48d9-9e65-8bd0aeb4c4a5'),(1978,1978,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','73673345-811e-4bbe-aafc-4baca8c97421'),(1979,1979,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','50fe97f6-8552-428b-bd84-3ef3f9177ab4'),(1980,1980,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','d3de1105-eb62-4ebd-8c96-ab69154bb3bf'),(1981,1981,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','2363d5d4-47b5-4d53-a4f4-4eed587c189c'),(1982,1982,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','84ed28b4-17dc-474e-8a3c-cadfbe40ea55'),(1983,1983,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','8fc10202-ae8d-45f1-9910-543115426bbb'),(1984,1984,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','f3a9c9b1-0c22-49b1-bdb0-e5da551747ba'),(1985,1985,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','fe7f7ec4-2074-4c6e-bb47-4138dd9a362b'),(1986,1986,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','d2f50bda-cfa2-4852-aa92-fb0f55ae53b0'),(1987,1987,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','dad93130-123e-4687-b15c-5beac00b19e0'),(1988,1988,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','49a900b2-c680-4dec-b824-04d475632d05'),(1989,1989,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','fd54ffa6-afe7-4906-b734-3bc28b7ef10a'),(1990,1990,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','a28b896b-014a-4579-8127-b73bb9880870'),(1991,1991,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','840a0b62-b048-4d0e-b82d-74603fdfcdff'),(1992,1992,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','c8478074-2da0-4d88-a97f-8580083bf4a9'),(1993,1993,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','8b2ddf72-e1a4-4cd4-8ac8-05e4232d9160'),(1994,1994,1,NULL,NULL,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','7bff37e8-e50e-4795-83b3-3d8ddcbc9ef8'),(1995,1995,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','10db570c-6b69-412a-9b00-561bd9083230'),(1996,1996,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','47be5b76-89d4-4514-a458-a83092923ae2'),(1997,1997,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','90cc9c77-5d85-4772-8296-c6ec0d1d9fb3'),(1998,1998,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','a067680a-1748-44b4-991d-81f2e93cc99a'),(1999,1999,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','c02b49ee-c22f-409e-8ded-a475fa73333b'),(2000,2000,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','c27f5945-8aa7-470a-9e7f-d2c5605584f6'),(2001,2001,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','0884df6e-8089-4c75-a589-b3ee838831ed'),(2002,2002,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','9bc69f0c-1103-461f-a936-93cc89dec1ae'),(2003,2003,1,NULL,NULL,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','40f60b87-bbcd-4260-a50d-e6b4b54c65ff'),(2004,2004,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','88b0c9ea-1435-4fd1-9c10-dc263156f7c7'),(2005,2005,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','57cb1c0d-894a-422e-a082-e5cea06bad75'),(2006,2006,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','497f3bc0-04a6-49a9-a74d-b1eca7612caa'),(2007,2007,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','4bc7b304-3491-4b6d-864e-9403bc3850ae'),(2008,2008,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','d26ca2da-5114-466d-a3a6-a4c384a383df'),(2009,2009,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','01f573f7-2ef4-4af1-ae4b-40d220db9cc7'),(2010,2010,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','8d6a39fd-b98d-4945-985b-e57a3d7763e2'),(2011,2011,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','425069de-454b-476e-803f-e4eabdec19e3'),(2012,2012,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','d945a7f1-c2e7-45d7-a7e3-582bbce0769b'),(2013,2013,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','1283f1ad-ca4b-4c80-b423-0e5a28858777'),(2014,2014,1,NULL,NULL,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','1c2be32c-3e23-462d-9d4b-00150bcdc09c'),(2015,2015,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','f3294e2c-9d7f-455c-9020-e21db64d2682'),(2016,2016,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','dd6e408d-65d1-4867-9684-f8d99a01a26e'),(2017,2017,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','64e61b13-9097-415f-b1ae-e6e42dc6283f'),(2018,2018,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','5fb49f54-01a0-457c-8f89-bf70dcaa79c9'),(2019,2019,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','24814413-2429-450b-b2de-ff7bdfbae602'),(2020,2020,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','e8eac0b6-4e0c-40c4-838b-48f3c5c798e9'),(2021,2021,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','fc675758-28a0-4896-8743-6d50ff217825'),(2022,2022,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','9779a52f-51ec-436b-a0b9-fee31f84b2e7'),(2023,2023,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','16d7fea2-4bfd-4dad-804e-e5a06e50e2f3'),(2024,2024,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','a4e217cc-bbf4-41bc-9253-c53c0955956b'),(2025,2025,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','e1ba9313-e26b-4a8c-83de-151940b500ee'),(2026,2026,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','4141ae27-4e14-4782-b4f1-dc9a65e63f57'),(2027,2027,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','171c369c-efdd-4c63-94fb-04a056a1ff7b'),(2028,2028,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','695ef6fe-db26-4f9e-a8f0-360c552da628'),(2029,2029,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','179a3e0e-d364-451f-b4c2-07b6d1adeb43'),(2030,2030,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','17739a44-e7b9-4c08-a0ac-5d57921c8c54'),(2031,2031,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','8db96df2-42d9-4646-9403-935fd09410dd'),(2032,2032,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','e902e9f5-075e-46da-a56e-ec6e1f05ec0e'),(2033,2033,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','b20de1ab-0d18-4b82-ad8a-4ba9dff3167f'),(2034,2034,1,NULL,NULL,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','7af074d0-5e67-4356-a0c5-34670ffa85c6'),(2035,2035,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','b4861a7a-d964-445d-a04c-7b4852d23948'),(2036,2036,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','a8594f87-066e-4610-ad41-afad2faa9731'),(2037,2037,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','c4b151f4-fd60-4490-9271-07cd9c071aef'),(2038,2038,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','a73cff8d-8c0c-419a-b86f-90124063730e'),(2039,2039,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','e396c640-db54-4ef5-89b9-5c452c39d4c6'),(2040,2040,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','6431594f-d6fb-4d7a-9cea-3b05410a67de'),(2041,2041,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','ebdd9258-fd7e-4d34-a824-fca099fb9d92'),(2042,2042,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','1c387ec7-0082-42d5-8915-685b107d7b1f'),(2043,2043,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','1cc89de0-fb3c-4b6d-92c4-bb559f557398'),(2044,2044,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','77ba7dca-0e34-4d9a-afb6-3cbcde0a3e26'),(2045,2045,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','40923133-4606-4fe7-85c5-f436bfa0e0e4'),(2046,2046,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','0ebc6d07-5d59-4f75-8c1f-0df3c9369e4f'),(2047,2047,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','d4cc7941-6c74-436e-af10-773b534d2949'),(2048,2048,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','1d69a00b-04ef-4f21-b6cc-2976dcb057e7'),(2049,2049,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','0af82478-fb28-456a-adfc-55070f1a3929'),(2050,2050,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','a53a451f-7e18-43ea-a65f-72ae596ab9fb'),(2051,2051,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','4654ff94-b0f6-4b2e-94d2-8d25e3eef460'),(2052,2052,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','e484a59d-b920-4d1c-93ab-1b344f526bdf'),(2053,2053,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','b5337852-5c7f-4855-9998-ea898b7c0cd2'),(2054,2054,1,NULL,NULL,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','1758e65e-7e6e-4ebd-88c4-360ac4cd9494'),(2055,2055,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','0019bdf8-88ed-4ce7-8399-a04f818bf4b5'),(2056,2056,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','c0a766b7-41ed-4f36-90c5-9f172cd1897c'),(2057,2057,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','9dfc9d6a-b53e-4324-9b19-5b3552360d13'),(2058,2058,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','d5a1fba6-42fa-4844-9651-591bd4a708bb'),(2059,2059,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','95ae1751-8597-4eec-9c1c-0dc3a5b4fb4e'),(2060,2060,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','d7537cf4-870f-444d-ae05-4150dcbfdda6'),(2061,2061,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','761bc1af-6fbf-4437-b613-2b2ae9403dc3'),(2062,2062,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','4806ab84-1626-43dd-a78b-fc3d874882e2'),(2063,2063,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','d6c4048a-5ea5-42d8-be5e-83a06945f38c'),(2064,2064,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','fe11a817-648c-47e6-ab9d-703a0f4364b9'),(2065,2065,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','dcc27ae8-aaa8-428d-ad45-d5b17ed1f888'),(2066,2066,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','d698cdc2-d698-445a-97dc-6bd644afecc4'),(2067,2067,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','226da4d1-b35d-49f2-a0ec-dea0b7cf9bc7'),(2068,2068,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','8a9db2d7-fd5c-476b-acbd-28bb15dbdafe'),(2069,2069,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','f97ba46d-a9b4-4bac-b1bf-c4b9db355451'),(2070,2070,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','f06d4073-af58-4072-aa85-b84e8e501643'),(2071,2071,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','22f6944c-961e-47b7-9cba-eddda05a81a5'),(2072,2072,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','e014f17d-d9a0-44c1-a865-11c9659a5403'),(2073,2073,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','b8d03bc1-03bd-4495-9465-2a79ca68733d'),(2074,2074,1,NULL,NULL,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','53faec8b-1065-49ef-a78f-5b691d1e811d'),(2075,2075,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','41e7f9e8-63d3-491e-814c-e680c903537f'),(2076,2076,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','97c47d90-5eb4-43fb-91e7-2b30c476d8c1'),(2077,2077,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','da133de9-b472-4e85-ab46-276738df5caf'),(2078,2078,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','bbe82e9e-44f7-4d29-8aa1-1ec1cf1c585e'),(2079,2079,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','3a281f5d-b2d7-4037-bcd0-047ff8cc7703'),(2080,2080,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','34b85737-e85f-41bf-9f6f-715288883665'),(2081,2081,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','daa279e7-a4cf-4c4e-a5c7-64d8d82c7f3f'),(2082,2082,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','c16b234f-5e38-4799-80eb-423bfbf294b6'),(2083,2083,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','461c3270-88ed-49e1-8454-a643e18d7c83'),(2084,2084,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','9c8a0ba7-7ba4-45b0-abe8-c872e4043eda'),(2085,2085,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','61b7e215-87b1-4eb0-9fa8-8893f0738458'),(2086,2086,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','35555f00-2cf2-4e8d-ab23-0b37fb990be2'),(2087,2087,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','4bf32155-0fbc-48aa-8ed0-4aef4a413210'),(2088,2088,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','916639ea-e179-4c69-8169-f13210bc10e5'),(2089,2089,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','178de891-4181-4952-af45-b50a03650884'),(2090,2090,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','d6a9f86e-255f-48d2-959b-f3773fa329b1'),(2091,2091,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','90a6b8e7-a01e-4160-bd9e-2044ff0283f8'),(2092,2092,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','a0c64ff5-7467-4003-9526-9c9001bfc1cb'),(2093,2093,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','a48089cc-7f1d-44a4-90c8-61d28ac96cdf'),(2094,2094,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','9a3f75b1-031f-45bf-be38-af51ce9dd9df'),(2095,2095,1,NULL,NULL,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','9d9dc5cb-5841-4a9e-800f-4076279bee5b'),(2096,2096,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','f0974bed-424f-4dc4-a5d5-fd18f8a1f2e5'),(2097,2097,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','95863f18-b2fe-4fbd-afd4-d19c859eb4bd'),(2098,2098,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','857fd9f7-b081-48cc-8a4d-0f1462e164a0'),(2099,2099,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','fb88b077-15c7-4961-9460-fe9a20e05e36'),(2100,2100,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','84431874-5772-4114-a56d-c1b09aaf0e55'),(2101,2101,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','afd3f470-0ee0-4f17-89d6-ca5dc6bd1be9'),(2102,2102,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','ae5e4f7d-79ad-4234-a990-b182f6af4ea0'),(2103,2103,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','a091ad86-ee52-47d2-901e-8fdce167d42d'),(2104,2104,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','667f3a80-7a56-4f4c-ad19-1187e782f353'),(2105,2105,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','9ae5128e-9b8a-4e2e-9264-fc27097a08c7'),(2106,2106,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','6e83206f-bb1a-4b7a-95d0-6b93751dbe0c'),(2107,2107,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','330c7a06-1c1b-4b2b-8276-a56be8f5925b'),(2108,2108,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','857ef425-9354-41f4-87de-da2ce6efdae6'),(2109,2109,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','ab3600a3-2457-46d5-816c-de296a0576a1'),(2110,2110,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','4263f35b-eaf9-4c2a-ac25-668a96eb2e32'),(2111,2111,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','11307221-e18f-4356-87b6-b100364d9952'),(2112,2112,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','042dc4e6-ded6-40b2-9e3f-edb21b29bdc0'),(2113,2113,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','785f0e5e-a927-49b6-aaaa-1bcbc93b26f2'),(2114,2114,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','c4bffdbd-ed9e-43a8-a128-c2f159d4ea8f'),(2115,2115,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','40cffeea-4e83-4adc-8ec4-d6178a154d59'),(2116,2116,1,NULL,NULL,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','1d2ff893-a82e-4a6b-8344-f5d2e8c72e40'),(2117,2117,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','99766efc-de58-4d3f-933c-bf8ac21e4142'),(2118,2118,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','984750eb-f2ff-44ba-bd90-39488a539975'),(2119,2119,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','a2118335-248c-43ae-bb67-b69bcee13a19'),(2120,2120,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','c7cffd7a-6589-4cdc-991e-36eec84f5d6b'),(2121,2121,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','e736b1ee-6a66-45b6-bd46-1099432faddd'),(2122,2122,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','cd941dd7-9c9e-4fc5-8c31-7ea6135df071'),(2123,2123,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','fc04e469-ffe7-4952-b4c7-72b600790ec3'),(2124,2124,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','ebd47aa3-774f-430c-8bb1-f19e9c998bfa'),(2125,2125,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','4f67fe66-407d-4d59-afd9-9e36bb12c36d'),(2126,2126,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','d7cd4f70-64e2-4f6b-8645-0003c40cf78d'),(2127,2127,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','da823261-63f1-4ea2-a3eb-1e1acc71922f'),(2128,2128,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','87245b16-3742-4400-b20c-24a8933c94ef'),(2129,2129,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','e2d1923b-1eed-40ed-a434-8e8538c284a3'),(2130,2130,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','997b5b6b-0037-4f93-af89-38e1d8d18e3a'),(2131,2131,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','d58dff37-e0c9-486b-9242-a9a9c03d8b48'),(2132,2132,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','74564df8-5e00-4ee7-84ef-ec72a94cdbb2'),(2133,2133,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','3245586b-8feb-4101-81f4-a6a021e56b77'),(2134,2134,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','91af6656-1cd0-4566-acee-8174f29fd887'),(2135,2135,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','4bcb6dc4-4eca-489c-994c-9aee41e54e81'),(2136,2136,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','cf256a9d-bbd0-4ded-92f0-9f6e4eb5983f'),(2137,2137,1,NULL,NULL,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','a3eb1c41-0ceb-4747-bfd8-05452eacff04'),(2159,2159,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','ddd30bd4-5860-4123-9eba-2d4a2166aad6'),(2160,2160,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','f6707c77-536e-4002-b185-c2afd5b62b4a'),(2161,2161,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','399143eb-c5f4-4a22-99f0-a4899e73c566'),(2162,2162,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','19ac95d2-8f48-4caa-a0cc-dd620bfc9f74'),(2163,2163,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','849d8646-a28a-412b-bb31-c1c5bb14d38f'),(2164,2164,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','415eb059-ed1d-4b2c-bc05-6d8fad1dc8e5'),(2165,2165,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','c1d4c0a1-6002-4e8d-a7f4-cd50cb8fea2d'),(2166,2166,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','7b7eff38-a14b-4f8d-9c61-48057d84eed9'),(2167,2167,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','2dfbc92d-51c9-4fdb-a861-610da5ea7622'),(2168,2168,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','ff410ed1-fbd2-4a51-aa21-796743c04ee3'),(2169,2169,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','7f86bd5d-c669-425f-9a63-520990a1bc9f'),(2170,2170,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','99e373b3-c2c7-40f9-b215-67a079f6da2b'),(2171,2171,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','2df9a80d-0dcc-46f0-9294-5db7def5c1aa'),(2172,2172,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','336b2f7e-de6d-4e93-ad9e-d233e58be117'),(2173,2173,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','2bdc3f41-2aff-4c15-9bc0-8b5aed8a971c'),(2174,2174,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','49bfd50e-0f17-408b-9669-25e327a9af52'),(2175,2175,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','684dcb30-7f08-47da-8f16-6efd4f34d817'),(2176,2176,1,NULL,NULL,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','69f86ac8-14ae-4bf2-8b48-dee9430ddbbf'),(2177,2177,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','a6b50d6a-dd54-4180-bfa2-a66a4553b511'),(2178,2178,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','cd1fc3c0-e70c-4b32-ac18-7fe2de7ae088'),(2179,2179,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','3bae12ac-d089-4ae3-b5ef-acc3510576ab'),(2180,2180,1,'our-features','our-features',1,'2023-03-31 00:56:19','2023-03-31 00:56:19','23f26e27-a39f-4c38-ac00-6d3b2a8bda75'),(2181,2181,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','9574d3c9-a0dc-46eb-8448-f403bb7a9653'),(2182,2182,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','ed4ddbd7-969e-4061-ad59-d35e2c22b44e'),(2183,2183,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','085d74fc-6a53-4076-b389-25959c60e680'),(2184,2184,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','09194929-92b6-4dd5-98d8-344c36f07bfd'),(2185,2185,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','4ce04427-9b60-41ac-a020-1f1e819ff5fb'),(2186,2186,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','9c4cd5fb-8027-426b-8b8c-96e9e6a65866'),(2187,2187,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','dfa1093b-77cb-4071-afd5-73a1c3aa3a82'),(2188,2188,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','fb6f4085-2f8b-42a9-b1d3-71c03a661837'),(2189,2189,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','67d4d441-5e93-4aec-994a-4cac6bb0bc35'),(2190,2190,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','dcc3d61c-2769-4804-bdf1-1852e06284df'),(2191,2191,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','7541d031-92e7-4d54-ad95-2a558eb585cd'),(2192,2192,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','15e5633b-e3cd-4a80-9874-0b61d1fbc51a'),(2193,2193,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','d606aa79-5656-4f9f-a750-2309620f9619'),(2194,2194,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','001541bd-4bc2-4f66-bf63-98fad2feee72'),(2195,2195,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','b9f7ff4d-5dd2-4bbb-8b11-955e419f566f'),(2196,2196,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','c2ec7028-f74e-40a6-9603-c2cd0dbfef76'),(2197,2197,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','67901182-200e-421d-919a-3b50a4eb00a0'),(2198,2198,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','603addcb-6b59-48f3-b993-12bee5caa667'),(2199,2199,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','05f01ae4-d586-4def-a797-b922cda93bdc'),(2200,2200,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','e5e17d9d-3a62-41dc-a73f-c12aacc43848'),(2201,2201,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','37bd2d5e-04af-4511-b582-5743f1ab447c'),(2202,2202,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','4d615b33-2bb4-4468-873a-92cdc0272f04'),(2203,2203,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','9d6ab9f4-760a-4ae4-a79e-944d79976d84'),(2204,2204,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','700b7e33-6692-4727-921d-59ccab2d2ef1'),(2205,2205,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','ac98e985-f1e2-4036-a0b4-ff8d704a8042'),(2206,2206,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','47942e70-68cf-4abe-ad11-b22386f801ca'),(2207,2207,1,NULL,NULL,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','e8482445-41d9-4702-bf53-93d27b33a438'),(2208,2208,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','19381767-9fc7-48c6-bd4b-ab1e327ea588'),(2209,2209,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','30cfbfd4-da4e-4762-a93a-742fb771de2f'),(2210,2210,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','41c6d893-11f1-4e88-b6cc-b3c98c3f2421'),(2211,2211,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','df6ef67b-06b7-4adb-bf17-240fd56180a9'),(2212,2212,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','d86f0e75-45bf-42f8-99a8-6455a98f56df'),(2213,2213,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','ea02b89a-f06b-42ab-a5dc-7281dafb852c'),(2214,2214,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','f04946e9-3e27-44c6-87ea-e4fac49b606f'),(2215,2215,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','4304ecd3-04b6-408c-92ec-d0c9153ec416'),(2216,2216,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','822fda25-2ca1-454a-8ecd-3e37ff34b529'),(2217,2217,1,NULL,NULL,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','ac8f232a-ecc3-4b14-b3d7-db01e75c0bfd'),(2230,2230,1,'our-features','our-features',1,'2023-03-31 01:14:13','2023-03-31 01:14:13','31ca352e-bef1-4a02-b5a0-c372e4efb95b'),(2231,2231,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','aa051f80-2bf6-4e29-b824-ff8d27fc94a7'),(2232,2232,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','d4391aa4-b5f0-4b17-bd2f-cc904ecbd11a'),(2233,2233,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','290036e5-f5fc-452f-86ca-463d4a4c8b6a'),(2234,2234,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','d0e9d64e-caeb-4cb6-9987-bf50217ed656'),(2235,2235,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','028ab50f-b5b3-47ed-9d1d-82fe911a81ab'),(2236,2236,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','63ed044b-da9e-4e4f-807b-294a5851c891'),(2237,2237,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','30778bd7-d96f-4d54-89f3-5e77dcf095f0'),(2238,2238,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','f5c8d3da-7246-49e7-b76e-5fed67d76080'),(2239,2239,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','64deef87-2da2-4301-ae4e-7bbfea22a902'),(2240,2240,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','950241e0-351c-431b-88c4-88e9a4e909cf'),(2241,2241,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','5bbabf18-2763-44de-8ac6-b285dbc611da'),(2242,2242,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','a8786285-4ea6-4aee-b3a5-a744fd95bc2c'),(2243,2243,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','468de02b-a84b-4610-af05-e0b1a856e969'),(2244,2244,1,NULL,NULL,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','c2394e5e-ec4a-48a8-82c3-d942750360dc'),(2245,2245,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','73fa38e2-7beb-40d1-b357-c63b15c5e8c4'),(2246,2246,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','c6bf16fb-2918-4de4-ad30-13ff3fcd7f84'),(2247,2247,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','9dcd6a02-fc75-4473-8390-0c70cde15e35'),(2248,2248,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','e3e8eb4d-2421-4cf6-9ddc-a4c7e54cbf3d'),(2249,2249,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','33984128-562b-4f59-9f62-97674ad0737a'),(2250,2250,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','92531304-e033-44e4-a5c0-4645ee4c980b'),(2251,2251,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','788bd01d-0fe1-4cf1-8908-ad39d14a9b07'),(2252,2252,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','caa6e703-0a00-4ba1-8397-367fba01d4a3'),(2253,2253,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','3f791a33-ae2a-4b9b-bf50-a39b1ba580a5'),(2254,2254,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','23849c03-b597-4def-9b48-b92bc47738de'),(2255,2255,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','bb529faf-17dc-4992-a1db-997b72a6e248'),(2256,2256,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','999742a4-79cb-43ae-ada8-93cd8247cf0e'),(2257,2257,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','1ef3d484-8e3e-4bec-a640-6157aa1abcc9'),(2258,2258,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','f911c7ae-a0f3-4310-84b8-c23a5ef1b146'),(2259,2259,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','ceae011f-a72b-490f-88c6-5ae27bea2ce7'),(2260,2260,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','f7865c2b-d4c9-4e69-a125-194810fba365'),(2261,2261,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','97847bf0-3ebd-4ab9-b8ea-a5995d6d2a82'),(2262,2262,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','f42ab576-377a-495a-be2a-7ce8386b6c0c'),(2263,2263,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','af20de34-17ba-45fb-b427-83fa4df49858'),(2264,2264,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','79c7e428-c448-499b-9be5-be882768c4c1'),(2265,2265,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','043fe076-05fc-4b46-afec-013281f78630'),(2266,2266,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','18801cd5-e5b1-415e-9ce8-ebeec43216f3'),(2267,2267,1,NULL,NULL,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','d2237775-dbc3-477f-ac83-f26f1c9307da'),(2273,2273,1,'our-features','our-features',1,'2023-05-12 04:50:47','2023-05-12 04:50:47','06a12efc-0090-4ef8-aaf5-1343093fbb9a'),(2274,2274,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','a220a7f3-9905-4cb7-b053-6320870ab246'),(2275,2275,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','0343eb4a-23aa-4e3f-a71c-1438b751ecff'),(2276,2276,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','135ad70b-c79f-47e6-8498-9a53cda0e59a'),(2277,2277,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','c75f3d6b-860f-449e-a04f-eefeb34fe90a'),(2278,2278,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','a712c439-1a8e-4854-9850-a2cfffd427af'),(2279,2279,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','b4137da4-6be1-4c1f-9541-7ea6acba1906'),(2280,2280,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','40293e98-8fdd-42d8-be98-51bdb9b49eaf'),(2281,2281,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','217f63a5-72f4-4e38-aab3-7f220dd3837b'),(2282,2282,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','fef8c2de-acca-4742-a3d1-2a9ab148ecbc'),(2283,2283,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','6a319484-65f1-4a1f-b4f8-54414424bbe3'),(2284,2284,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','5cc5d101-7414-4500-a431-970bb512b698'),(2285,2285,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','0771a684-b4c6-4649-9335-044fcf5eaefb'),(2286,2286,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','9278627b-2c4a-4f1d-b7a1-c66cefc8d583'),(2287,2287,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','96ef415e-7fe6-468f-9bde-d87b7d4c14f7'),(2288,2288,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','53d7c5a1-428b-4609-b097-cd76a26c4b85'),(2289,2289,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','2048a4b0-dfdd-48e6-8d60-f467551ce08b'),(2290,2290,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','686fb05a-db3f-4c88-a639-7db041b92d71'),(2291,2291,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','2d8e699f-7af7-4e48-ae23-0b899e2f6bd7'),(2292,2292,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','238f2f0b-294f-402f-927f-145b1e4d140e'),(2293,2293,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','13ff2416-ef7d-4a7c-9859-67dfc72a46cd'),(2294,2294,1,NULL,NULL,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','79a124d0-b71a-4050-8df8-d933d2495af6'),(2295,2295,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','39b79899-4ff3-4dc3-80d5-7019d5f0a5c7'),(2296,2296,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','bb56231a-9208-4c7c-a54b-98323bf7e1ca'),(2297,2297,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','954218c2-6158-4be2-bc44-2aa4e9268afb'),(2298,2298,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','5c0c4a42-431b-41e2-977e-ab500cbf3491'),(2299,2299,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','f59b74f6-d5f0-4b76-91fc-2872c56d5bd0'),(2300,2300,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','eaf50755-1841-44c0-afbb-5ec4a3dfefaf'),(2301,2301,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','24b506b1-ad57-45a8-80c1-dc77ceec4561'),(2302,2302,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','d333feed-22ac-49d5-8a0a-c1b8cff16430'),(2303,2303,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','549741b8-eb87-4a2e-aa0f-208f8307e63f'),(2304,2304,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','29a60358-6ae1-4994-ba57-33cf68665967'),(2305,2305,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','4d2ce056-0f0b-475a-af1b-f5143f8b2d32'),(2306,2306,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','43495d4a-2995-46d0-a11f-56f703cd55d0'),(2307,2307,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','71e51030-c68e-4105-9c02-be72c2d8776b'),(2308,2308,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','f99f7e23-834b-452a-bb0c-c6c1925b0410'),(2309,2309,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','2d5c2854-0c4f-498e-bf7a-418d575140fa'),(2310,2310,1,NULL,NULL,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','82257bc0-bd01-4d37-9f2d-2ea914ed6d1d'),(2314,2314,1,'our-features','our-features',1,'2023-05-12 04:57:47','2023-05-12 04:57:47','ce45751c-4b0e-4c3d-9e86-cad017793868'),(2315,2315,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','d01b8d32-25a1-4052-afef-d8852e13755d'),(2316,2316,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','b1c83919-c5b2-4fbb-96fb-f4a20b270fd9'),(2317,2317,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','3f8f4302-fbdd-40e3-9433-538ce4b46766'),(2318,2318,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','46cbaf1a-2641-4bd8-8042-e2340ae4f1dd'),(2319,2319,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','f5b35590-4b5b-4fdf-8a59-84c37fbe300f'),(2320,2320,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','8b495cb5-7dd7-459f-b568-e5f8a5639424'),(2321,2321,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','a65f21df-f808-474e-8455-970bf5c0ec52'),(2322,2322,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','dbb0131e-817f-4e15-833f-4ae4efff770f'),(2323,2323,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','7caf47b5-94e6-4b00-a4bc-a3984b0d1fe1'),(2324,2324,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','ae6d9976-8d5e-46b8-a0c9-c5ff6997e656'),(2325,2325,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6d173e14-8304-411d-9ec1-3425aab3ec39'),(2326,2326,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','b2c4bd7d-616b-40da-b1b6-ca8030999dd7'),(2327,2327,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','3b5d62a3-260e-4d79-94bf-ebc4651fc02e'),(2328,2328,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','720928d5-f396-4c40-90a9-207fe85cba0f'),(2329,2329,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6b95efd3-49de-4dfe-a61c-dba680d3419e'),(2330,2330,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','e17b1d77-12e0-45bb-aad9-b6867a585ef3'),(2331,2331,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','818b6577-2ee8-4712-a7aa-309a4e8a4c90'),(2332,2332,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','02f20bea-0b17-498c-afda-02df4bb5ea95'),(2333,2333,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','e80b3779-b8b7-4817-ba2d-d4fc3ac02660'),(2334,2334,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','554db4a9-1217-4a4c-9f56-198470067365'),(2335,2335,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','ae632f07-c47e-4d5f-80b3-81295422d1fd'),(2336,2336,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6cdd8c8f-1ff0-4ae0-842d-204722d6c7de'),(2337,2337,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','584143a7-08ed-4555-9231-01b4e17e71ba'),(2338,2338,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','8550507b-aa52-47ad-80d5-36caa4133606'),(2339,2339,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','1a5f60fd-6cb0-42b5-bfb3-22eedcb4c796'),(2340,2340,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','7016b094-5ec3-4b0a-a47d-2660741db33d'),(2341,2341,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','f93fa95f-785f-49e7-87ae-9e677b2cdf45'),(2342,2342,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','758ddc12-f823-468b-9788-0d1698b6543a'),(2343,2343,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','9bae067e-b9bf-4b01-935f-0a89343bb305'),(2344,2344,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','15ff8197-3b81-48f9-aa93-32f88e47d791'),(2345,2345,1,NULL,NULL,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','afee258f-24fe-4015-8cd0-84b2cd189f38'),(2346,2346,1,NULL,NULL,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','12174e22-0b66-42f0-bf46-83ace26b5eaa'),(2347,2347,1,NULL,NULL,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','90ffe701-7629-4a59-9fe8-4a5a00479ea7'),(2348,2348,1,NULL,NULL,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','1722f75d-0d11-499a-bc6e-0fb85b5840ee'),(2349,2349,1,NULL,NULL,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','f2dad737-3bd5-4d70-a6b2-d1c0d9da222d'),(2350,2350,1,NULL,NULL,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','84b8b165-9ac1-49a3-8ebd-f0c8e982b837'),(2351,2351,1,NULL,NULL,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','488fb30b-1186-4503-a65a-eea5ccb7a74b'),(2354,2354,1,'our-features','our-features',1,'2023-05-12 04:58:51','2023-05-12 04:58:51','37dbe100-29c8-4f42-b6dd-3b25d1843931'),(2355,2355,1,NULL,NULL,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','7868ce93-8b8a-40e8-988e-685f18e07939'),(2356,2356,1,NULL,NULL,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','4daa5bb7-e39b-4aa3-922d-fe621e9c93c7'),(2357,2357,1,NULL,NULL,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','24bd3814-d56e-45ab-97cc-60b0047fb477'),(2358,2358,1,NULL,NULL,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','6c3ebc05-257c-424f-b377-a212b18ea37c'),(2359,2359,1,NULL,NULL,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','c23499b8-5290-45d1-b2fa-457010427918'),(2360,2360,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','6579d6c6-f1e8-40e9-bba7-d7b0b002249c'),(2361,2361,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','487bc290-ae1e-4d0a-9397-da5f3ac2f1da'),(2362,2362,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','a8c84bec-5dc7-4077-b09d-9aeefe3d3fa1'),(2363,2363,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','65603df1-335f-4cbf-a1ce-02955182f8c7'),(2364,2364,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','e5b9e0ed-52cc-49dd-aaaf-e84edbe56672'),(2365,2365,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','13728467-6d6d-4493-956e-96ddd7bf08bf'),(2366,2366,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','57611ac9-e11e-48c1-960a-ecdc081f82f7'),(2367,2367,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','c2c7ffa0-c0ec-4db2-9547-a1912a2ae85c'),(2368,2368,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','0759b8b4-d6f9-4ec8-9338-40e8f6661271'),(2369,2369,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','7377f70e-f776-47da-b49d-585a091fec31'),(2370,2370,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','a403f150-d948-4395-908c-742f8461ca78'),(2371,2371,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','87ba2709-a7cd-4cf6-b9bc-30ae46de88b3'),(2372,2372,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','4dca0726-68ae-42bb-92b2-99fb8ab0e448'),(2373,2373,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','2bda5881-a7b2-4874-89c0-adfd533d60a7'),(2374,2374,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','3e50b896-640e-4743-a834-de0f3570d8cf'),(2375,2375,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','cc4962cb-5db6-406c-b30f-9f5ee47598a4'),(2376,2376,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','da1db867-8341-4da8-9e5b-5b48f8e60cca'),(2377,2377,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','fefc1a43-86b7-4fc1-a64c-eb57aa9f30cc'),(2378,2378,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','a98f0ced-e556-4929-86a3-25c6dc034d77'),(2379,2379,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','a17ef257-afe1-488c-afd2-9f00857e99a8'),(2380,2380,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','bfe03bad-cf39-4174-ad85-a1f476784a8f'),(2381,2381,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','d2663815-7639-4e96-b9d9-c6ef42ec4f0f'),(2382,2382,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','f38d2a79-5acf-4352-9476-c6c27653eaa3'),(2383,2383,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','ceca03e4-55c4-4efc-88fb-67c3e8579a7d'),(2384,2384,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','f355f767-004d-45a9-a393-59155b148771'),(2385,2385,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','81928e67-b753-4438-8b15-2156fc320d2f'),(2386,2386,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','ab43c545-d8ab-42d8-a35e-630b8a3d101e'),(2387,2387,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','d0e010c1-0e69-4ae5-a34f-21c44fab815e'),(2388,2388,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','2e6951d0-e260-43cc-970d-84dd61685965'),(2389,2389,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','e4ccf0d8-401c-4fa8-878a-c12cddb95e38'),(2390,2390,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','a6782924-ebe7-4249-a9ea-fd50281a53ba'),(2391,2391,1,NULL,NULL,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','3d108fbc-93dd-466d-875a-842e64a11628'),(2394,2394,1,'our-features','our-features',1,'2023-05-12 04:59:50','2023-05-12 04:59:50','3cf8d2e3-d6f3-4215-9f47-f6c5e168ad1d'),(2395,2395,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','2328f5e9-64a1-4b1f-bb81-ab76bec50bb1'),(2396,2396,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','6c4228b3-7681-41ea-91db-eabf9fbfc0cf'),(2397,2397,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','620e2963-4dea-468c-a658-3823defeaa6d'),(2398,2398,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','f4db70d1-b037-406f-a0d9-00170e328481'),(2399,2399,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','a8222b32-e62b-4f7c-b8f5-2343533254fe'),(2400,2400,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','8be1fdfe-6413-4deb-8bac-266c3e5363c3'),(2401,2401,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','9e35f3e0-031b-4c28-ab8c-6115a4516d62'),(2402,2402,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','8421f47d-3c9c-43db-b0cb-d98591c64a54'),(2403,2403,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','428fcbe9-3ea6-4308-b7b6-70c6b524721c'),(2404,2404,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','882e9d26-b728-40d8-b0fc-725eee2ae35d'),(2405,2405,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','1f9edb53-066f-4fd2-9c17-4ca9d6f71f30'),(2406,2406,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','001344ef-7743-437a-9201-911a38488105'),(2407,2407,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','76382165-36ce-44b1-8b69-a710ca36b98d'),(2408,2408,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','a034c41e-1559-44b6-a8dc-a0194a5667f2'),(2409,2409,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','a01d6c50-acb7-4a0e-9211-d66833f2543a'),(2410,2410,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','b10e8490-ed9a-4ba0-9d31-c50f022faddb'),(2411,2411,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','82a34d83-14c0-475a-9b65-67f197a68490'),(2412,2412,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','ebcd0660-2110-4fb6-aa4b-42bd38854417'),(2413,2413,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','f06826c2-49a6-4532-84ed-e8d6b31ec220'),(2414,2414,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','ea5cfb43-88dd-41b3-a822-a52965d1ce18'),(2415,2415,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','ef2c50f6-6342-40be-85d5-53c04917c386'),(2416,2416,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','ec2d588d-994b-4a48-b80a-bcb3b31a0363'),(2417,2417,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','a6590b10-5a41-4e28-8fec-ebde4c404638'),(2418,2418,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','1b35183c-5eb2-4bb6-93d5-a681b160274a'),(2419,2419,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','b937285d-f92a-4fb2-9b16-f47e533736c5'),(2420,2420,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','9605118f-249d-4980-a402-c54ac3e42ede'),(2421,2421,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','90790caf-f97f-4d72-a9f4-66b50acfea04'),(2422,2422,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','398de8e8-55b7-41a1-b07d-1ba6fbe45b5f'),(2423,2423,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','938b6292-0e36-4096-83da-d9d2ae03ee60'),(2424,2424,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','4d25ab20-a80f-4642-8653-d6dea5804622'),(2425,2425,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','65e20d09-fa93-4db3-a223-d9475e1943c2'),(2426,2426,1,NULL,NULL,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','be3fe783-ba96-443a-8f33-5d6cdb6fd1d7'),(2427,2427,1,NULL,NULL,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','49d3bfbc-d6f9-4d7c-a4d5-8aa37e061268'),(2428,2428,1,NULL,NULL,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','667a4546-9971-40ce-a6ec-6e5b840b8ea7'),(2429,2429,1,NULL,NULL,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','400b25ae-476a-4dd2-b452-c2b5af586166'),(2430,2430,1,NULL,NULL,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','1906d1b6-adb7-4f2b-87b4-1c6f262f2781'),(2431,2431,1,NULL,NULL,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','64af8f8b-be22-47d5-8fc9-7d6bdaedc1ed'),(2433,2433,1,NULL,NULL,1,'2023-05-12 05:00:11','2023-05-12 05:00:11','2ac57429-6744-4f3b-a8dd-dbf2a4d54bf8'),(2435,2435,1,'our-features','our-features',1,'2023-05-12 05:04:13','2023-05-12 05:04:13','825693c4-d65d-4c9d-a37f-8b024ab35314'),(2436,2436,1,NULL,NULL,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','e10c5f28-da5e-4ae2-a8ab-70da268506d2'),(2437,2437,1,NULL,NULL,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','1b7b8139-a8e5-475a-8ea0-e720649acc82'),(2438,2438,1,NULL,NULL,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','7dd7a5bc-1e1e-4da2-9a73-2d6ba882b565'),(2439,2439,1,NULL,NULL,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','cffe0427-891b-4747-96f7-0e81244a55fb'),(2440,2440,1,NULL,NULL,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','69601b2f-b82c-48c3-a57b-657cb645d2d5'),(2441,2441,1,NULL,NULL,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','8e075f19-6bac-4827-919f-21ca197b2198'),(2442,2442,1,NULL,NULL,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','cc4d38f2-0dc3-44bc-8d67-9bb26ebec45e'),(2443,2443,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','82df6fc5-c828-490b-9a6d-5d04003071fc'),(2444,2444,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','e26f9665-1b06-438a-a19c-b951eec46174'),(2445,2445,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','5872be23-076a-4a11-bb92-752e21c44934'),(2446,2446,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','7028e6ec-c107-4674-a779-3b36f644c86a'),(2447,2447,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','7955b305-9263-4af4-9766-7297d3a371c1'),(2448,2448,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','bccc7088-23d5-480c-bf2e-0f56da84fc01'),(2449,2449,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','94cd1309-a181-4562-9fbf-d52d4dc3abb7'),(2450,2450,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','a05420b1-2e94-4f97-934e-bfd7f9b1f048'),(2451,2451,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','33d766f5-3784-4f74-ac16-b409936ab9c0'),(2452,2452,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','cac81b68-d885-42ba-b458-a456f6b8881f'),(2453,2453,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','a9da78b3-2d2e-44aa-aa82-3c50036806c9'),(2454,2454,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','15ca1ce6-d592-4ae5-b39f-62663eef93f2'),(2455,2455,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','5c8ebe85-8f45-4a8e-8999-556d579aad93'),(2456,2456,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','51dadfbf-37d9-4903-aad2-202bd8aa16a8'),(2457,2457,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','845b9ff7-d23e-4940-8059-ff992e467c6b'),(2458,2458,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','135ca35e-9e17-406a-ba39-b5175179a49f'),(2459,2459,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','9ecfbd59-2c45-4479-9056-07ae23382b30'),(2460,2460,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','69069a65-6781-4d43-80c6-4c2f34b8d317'),(2461,2461,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','c0d2d2fe-8705-4417-a085-be374adf3087'),(2462,2462,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','3516a750-e615-44cd-b11d-aa1a5cf62850'),(2463,2463,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','2f0bd6e9-06cd-4cfe-8e09-34766e2fdbb6'),(2464,2464,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','40bdecf1-dd62-411b-940c-d18b3e7b0c97'),(2465,2465,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','fe88ab8f-1a97-4aa9-bfc1-8d0a94b62563'),(2466,2466,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','351ac360-319a-40be-b7fa-f663e69a266a'),(2467,2467,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','45b94a53-ccdc-48d2-a387-250efc53dbc0'),(2468,2468,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','8bb0597e-ecc6-4676-b592-73b9fc34291a'),(2469,2469,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','ae524a2e-ef23-46a9-b232-b49ed91c3cbc'),(2470,2470,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','33ca3026-cf82-4ad5-91ed-4f1a390d1ef6'),(2471,2471,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','1a00610e-0618-45ac-ac8c-e8b0b7538048'),(2472,2472,1,NULL,NULL,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','c3f21c83-b1a6-40b2-b715-2b6a55679a6f'),(2475,2475,1,'our-features','our-features',1,'2023-05-12 05:05:43','2023-05-12 05:05:43','c29b2810-f0d6-4692-8ee1-e6cced4702e5'),(2476,2476,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','62fbf69e-8b31-43ff-ab3a-78c13da8f7fb'),(2477,2477,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','bfaec94e-8ccb-4584-8006-4d004e3eb25e'),(2478,2478,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','ce0791d5-eb22-4634-81da-5f8a7b04f46e'),(2479,2479,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','2635800a-db0d-4909-ac49-0f2139d201c7'),(2480,2480,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','8a5fdea5-b2ee-4b47-b337-dc037d4974cd'),(2481,2481,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','49426916-0bff-42e5-a712-fa43d9e92de4'),(2482,2482,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','77dbae6a-d418-472b-9ee9-3617bcb821b4'),(2483,2483,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','57d8d152-4b74-4ed8-9c03-7bb1c16110d6'),(2484,2484,1,NULL,NULL,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','71ee7202-c914-429b-84dd-b456a9da36f4'),(2485,2485,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','9681dcbd-8404-412d-99d5-6df1606c574f'),(2486,2486,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','bddfdd30-b4f4-43fc-b144-dff9ac93dab9'),(2487,2487,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','6c420cbf-1f9c-449f-900a-eef7a814aa4e'),(2488,2488,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','e8c9c36d-1ead-4b1d-9689-1fcbf2f2b973'),(2489,2489,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','03aab719-413e-481e-bbf1-c69ba4c0dca7'),(2490,2490,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','837eb99a-e4b3-466c-b1c8-9be552e431b6'),(2491,2491,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','6631c5d4-3878-4b71-9ece-a48db740f349'),(2492,2492,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','d28b050e-cab5-415f-9de9-190282fd8383'),(2493,2493,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','c1ab1d8c-0ac9-49a5-9dd1-5e1ba75fadb0'),(2494,2494,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','10ec9229-27ab-4176-ae1b-e60c2ea646cc'),(2495,2495,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','f3966e26-3f47-47ed-982b-5fafb06a72d5'),(2496,2496,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','135452ad-0328-4df4-8116-90e5f856c35e'),(2497,2497,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','4289cd5c-092e-4b96-97c0-43daeecdc167'),(2498,2498,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','17e02f25-2aef-4e00-8aea-80486daed161'),(2499,2499,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','346543f1-6860-4eb7-9ada-2bf28f362c39'),(2500,2500,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','7ded41c6-c0ca-4225-9a5f-9df99292c2c7'),(2501,2501,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','0fbe38f1-ea6e-4d34-8add-d95f25dc701e'),(2502,2502,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','6bb812b4-f99a-45d8-83c4-cbc6f800528a'),(2503,2503,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','8a0d4d41-b43b-4098-8393-478a6fac2aef'),(2504,2504,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','0e71962c-18e6-4b8c-ad97-5c058c0f5b40'),(2505,2505,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','94339c88-626d-4815-b66f-8337f2766bc4'),(2506,2506,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','45d0347a-9612-4cf6-b8aa-f0e48c984401'),(2507,2507,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','33900552-aba5-41d2-9067-5b4ac78d2b9f'),(2508,2508,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','fc6e178f-b208-4aab-b0b2-17f40f67916c'),(2509,2509,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','54e215a3-8feb-401a-91fb-9eb1882f46ae'),(2510,2510,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','7daca9be-91b4-41b5-9452-621ed54d92be'),(2511,2511,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','0580ca48-9867-462f-b7e4-cc300241ef8f'),(2512,2512,1,NULL,NULL,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','3c0bc2c6-cab9-4156-90b9-40adc21fcbb8'),(2515,2515,1,'our-features','our-features',1,'2023-05-12 05:08:19','2023-05-12 05:08:19','cb319d29-882a-4e00-b015-0090e57fafbf'),(2516,2516,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','fe26b6cc-1f97-4833-9741-bb51ca5417d8'),(2517,2517,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','f0d685e2-c2ed-4669-9d95-e334004859ab'),(2518,2518,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','5e5642f5-1086-45d7-bd2b-e5a8882b0259'),(2519,2519,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','6fad8af1-c62d-4095-89ad-9b08c9bbb5b5'),(2520,2520,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','3272f011-cbdb-47e5-b1a6-45cd51acc9e8'),(2521,2521,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','9a7d2ae7-bedc-4775-9e6a-edabf3de413b'),(2522,2522,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','3516e1b0-e527-4f03-bebd-3e71d1d4d94d'),(2523,2523,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','b90edb31-8b21-4f68-951e-884e6570ca7a'),(2524,2524,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','b73e26e3-6742-4696-9448-bac3d93a65e0'),(2525,2525,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','34d5684e-5969-4a0f-8e19-707db89f243f'),(2526,2526,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','130a9778-ec73-4c87-ac6f-bc6f3a95b25f'),(2527,2527,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','c8fec455-c556-4263-ae27-675088f888da'),(2528,2528,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','7019539d-b4e9-4a04-b5e4-2eba74e5e9ff'),(2529,2529,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','0e8782b8-c022-489e-be37-9acb858149a4'),(2530,2530,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','1d89cf5c-9d24-4611-b591-8668692d409f'),(2531,2531,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','9882ad44-7adf-4f57-867a-525724c91cf4'),(2532,2532,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','83b98f1e-4dce-48c2-9166-f9b59ff7c75a'),(2533,2533,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','c9e786e8-182d-4269-baed-45c354f31c12'),(2534,2534,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','d3b70532-544a-40f7-a7d4-b5940badf937'),(2535,2535,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','9439410e-d048-4ae4-acc2-435226c5f01d'),(2536,2536,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','1d58178f-7e14-4546-92e8-7a814d7b6343'),(2537,2537,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','0dc3864e-34c8-437b-8a2b-548c1f48d1d7'),(2538,2538,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','29dede9f-9143-4b0a-bc82-95143b3220ce'),(2539,2539,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','d373f715-41e1-443f-aea0-8160512877e6'),(2540,2540,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','2d7d3a89-bc5d-43e5-8d08-f452579d4eec'),(2541,2541,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','bd66da8b-1e08-4f20-8a16-964a42d30432'),(2542,2542,1,NULL,NULL,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','b52dfd8e-1ce7-4e56-97d1-419459a86409'),(2543,2543,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','ec475cdc-d192-4e04-8ca1-fa8f65f2800e'),(2544,2544,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','221e67ab-9375-4011-8841-16f39804ba47'),(2545,2545,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','7e1e2ffd-5651-488c-b1c6-1bb9cf08c297'),(2546,2546,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','97950197-d89b-48ce-a65c-3b379e0496cb'),(2547,2547,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','2d46f443-6f64-4cdd-9c3a-793f7d5cc166'),(2548,2548,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','78aac4ab-4c50-45d5-b5e6-908e528a8b77'),(2549,2549,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','0475e884-51db-421c-b4b0-09fc6c79c40a'),(2550,2550,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','15a6ad04-35f5-49fc-9b51-d7375c095312'),(2551,2551,1,NULL,NULL,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','74e61b43-4ad8-44d8-bf2b-cc2e8cef7867'),(2553,2553,1,NULL,NULL,1,'2023-06-09 06:40:25','2023-06-09 06:40:25','89495158-bef8-4ee6-adb8-6c23ce467daa'),(2555,2555,1,NULL,NULL,1,'2023-06-09 06:43:06','2023-06-09 06:43:06','bcde614a-699a-46d1-8a52-59c243cdc679'),(2558,2558,1,NULL,NULL,1,'2023-06-09 07:11:56','2023-06-09 07:11:56','cd6d8ad1-edb9-47dd-8973-8da47dbdcf9f'),(2560,2560,1,NULL,NULL,1,'2023-06-09 07:17:48','2023-06-09 07:17:48','547002ba-d7b6-4a5c-af2d-8647ee0d86fb'),(2561,2561,1,NULL,NULL,1,'2023-06-09 07:17:54','2023-06-09 07:17:54','f81f3b61-2c5e-49a6-a89c-af6094d05f0f'),(2562,2562,1,'shop-tasmania','projects/shop-tasmania',1,'2023-06-09 07:18:01','2023-06-09 07:18:01','50ca419b-b9fd-4349-8168-1268119fe9fc'),(2563,2563,1,NULL,NULL,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','7c49b232-ea27-4c3e-a177-7bbba97209ec'),(2564,2564,1,NULL,NULL,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','cf23a1bf-3b75-4cd7-85f1-2f7f99e93fda'),(2565,2565,1,NULL,NULL,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','5eb63bbf-6114-4709-8d76-a8f81931b503'),(2566,2566,1,NULL,NULL,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','0fee339c-db4f-48b5-8ecb-b48382627ab3'),(2567,2567,1,NULL,NULL,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','5481e387-e9d5-4544-b5c6-4b98ac35e4c6'),(2570,2570,1,'shop-tasmania','projects/shop-tasmania',1,'2023-06-09 07:18:41','2023-06-09 07:18:41','f86ec334-ded0-4395-8853-04c2ec0827f6'),(2571,2571,1,NULL,NULL,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','42f7c16d-9b5f-4284-8025-5911e1f668fd'),(2572,2572,1,NULL,NULL,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','e9cc54ed-365b-4cde-b2c1-882da728e2e6'),(2573,2573,1,NULL,NULL,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','21e9a19a-2594-4abf-afe8-ce51aee08da0'),(2574,2574,1,NULL,NULL,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','998da8b0-7a40-43ce-9e81-323774a631a6'),(2575,2575,1,NULL,NULL,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','ded5dba2-7bf5-4a63-a779-48fdbc07315d'),(2578,2578,1,'shop-tasmania','projects/shop-tasmania',1,'2023-06-09 07:19:06','2023-06-09 07:19:06','66cf4ae8-1de7-4538-aaf4-3aa7810ed930'),(2579,2579,1,NULL,NULL,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','9e37263e-a3b7-4d2c-b499-92363a9db438'),(2580,2580,1,NULL,NULL,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','cc4013b1-9b71-4695-ab67-a004dff296a5'),(2581,2581,1,NULL,NULL,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','a57972d3-6bc8-4e4c-b5fd-921edba2b1a3'),(2582,2582,1,NULL,NULL,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','d1815e22-aa1c-4070-93f8-9def2282f70f'),(2583,2583,1,NULL,NULL,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','0127c949-419d-4423-bcc3-d995c8358006'),(2586,2586,1,'shop-tasmania','projects/shop-tasmania',1,'2023-06-12 22:56:52','2023-06-12 22:56:52','1164fdf3-727a-4463-8839-bb2b987959cb'),(2587,2587,1,NULL,NULL,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','765694dd-8ebf-419b-946e-6ed75bba9d92'),(2588,2588,1,NULL,NULL,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','f5f6e27c-f6d6-4f1b-9ffe-4e58cc502984'),(2589,2589,1,NULL,NULL,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','aa178a3a-2290-4248-97bc-19cbd258926e'),(2590,2590,1,NULL,NULL,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','68081cda-b6c4-41b5-a7e8-1fd8ed68336e'),(2591,2591,1,NULL,NULL,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','4389ef2f-4171-4caa-8f35-f7ce3dfc7a20'),(2594,2594,1,'our-work','our-work',1,'2023-06-12 23:43:50','2023-06-12 23:43:50','bc16daf9-d497-4f8d-a33b-c1e33b7e9f99'),(2595,2595,1,NULL,NULL,1,'2023-06-12 23:43:50','2023-06-12 23:43:50','5b012f99-6ee9-426c-8cd8-31fed9763c47'),(2596,2596,1,NULL,NULL,1,'2023-06-12 23:43:50','2023-06-12 23:43:50','08f07834-a44a-4baa-a59a-a212efa0e14b'),(2597,2597,1,NULL,NULL,1,'2023-06-12 23:43:50','2023-06-12 23:43:50','d5c1dddb-9fcb-480c-8d05-d3395ea30e58'),(2598,2598,1,NULL,NULL,1,'2023-06-12 23:43:50','2023-06-12 23:43:50','aac73e15-37e9-45b9-aafd-4f34a96fe68b');
/*!40000 ALTER TABLE `elements_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `entries`
--

LOCK TABLES `entries` WRITE;
/*!40000 ALTER TABLE `entries` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `entries` VALUES (3,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-23 02:32:07','2022-09-23 02:32:19'),(4,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-23 02:32:19','2022-09-23 02:32:19'),(6,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 03:54:51','2022-09-26 03:54:51'),(13,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 04:01:06','2022-09-26 04:01:06'),(15,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:13','2022-09-27 23:11:05'),(16,4,NULL,6,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:28','2022-09-26 04:01:28'),(17,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:32','2022-09-27 23:11:17'),(18,4,NULL,6,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:41','2022-09-26 04:01:41'),(19,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:45','2022-09-27 04:50:18'),(20,4,NULL,6,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:51','2022-09-26 04:01:51'),(23,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 04:02:47','2022-09-26 04:02:47'),(45,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(51,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 04:25:41','2022-09-26 04:25:41'),(59,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 23:26:26','2022-09-26 23:26:26'),(63,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-27 00:36:31','2022-09-27 00:36:41'),(64,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-27 00:36:41','2022-09-27 00:36:41'),(65,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-27 00:36:44','2022-09-27 00:36:50'),(66,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-27 00:36:50','2022-09-27 00:36:50'),(68,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 04:50:18','2022-09-27 04:50:18'),(171,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(175,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 05:12:47','2022-09-27 05:12:47'),(185,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 05:34:26','2022-09-27 05:34:26'),(192,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 06:04:31','2022-09-27 06:04:31'),(221,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 06:28:25','2022-09-27 06:28:25'),(228,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 23:11:05','2022-09-27 23:11:05'),(230,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 23:11:17','2022-09-27 23:11:17'),(236,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-28 01:33:21','2022-09-28 01:33:21'),(238,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-28 01:41:41','2022-09-28 01:41:41'),(267,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-28 06:42:59','2022-09-28 06:42:59'),(275,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-28 06:44:11','2022-09-28 06:44:11'),(280,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-28 06:45:55','2022-09-28 06:45:55'),(295,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 21:33:38','2022-10-06 21:33:38'),(301,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-10-06 22:04:49','2022-10-06 22:04:49'),(305,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-10-06 22:05:41','2022-10-06 22:05:41'),(317,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(324,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(337,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(361,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(385,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:59:23','2022-10-06 22:59:23'),(393,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(400,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(407,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(412,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(607,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(623,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(639,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(655,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:14:33','2022-10-11 04:14:33'),(670,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(687,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(702,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:38:54','2022-10-11 04:38:54'),(717,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(733,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(749,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(763,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:54:21','2022-10-11 04:54:21'),(778,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 05:14:28','2022-10-11 05:14:28'),(790,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-10-11 21:35:42','2022-10-11 21:35:42'),(799,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(812,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-10-26 01:29:10','2022-10-26 01:29:10'),(816,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-10-26 01:30:09','2022-10-26 01:30:09'),(819,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-01-19 04:15:51','2023-01-19 04:15:51'),(836,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-01-19 04:17:11','2023-01-19 04:17:11'),(856,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-01-19 04:17:54','2023-01-19 04:17:54'),(868,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-01-19 04:30:46','2023-01-19 04:30:46'),(876,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-01-19 04:31:30','2023-01-19 04:31:30'),(881,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-01-23 04:06:04','2023-01-23 04:06:04'),(885,6,NULL,9,2,'2023-01-23 04:08:00',NULL,NULL,'2023-01-23 04:06:44','2023-01-23 04:08:56'),(926,6,NULL,9,2,'2023-01-23 04:08:00',NULL,NULL,'2023-01-23 04:08:56','2023-01-23 04:08:56'),(935,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-01-23 04:39:56','2023-01-23 04:39:56'),(949,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-01-23 04:40:59','2023-01-23 04:40:59'),(954,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-03-27 02:44:34','2023-03-27 02:46:55'),(986,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-03-27 02:46:55','2023-03-27 02:46:55'),(1004,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-03-27 02:49:20','2023-03-27 02:49:20'),(1015,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-03-27 02:50:50','2023-03-27 02:50:50'),(1179,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(2180,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2230,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2273,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2314,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2354,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-05-12 04:58:51','2023-05-12 04:58:51'),(2394,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2435,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-05-12 05:04:13','2023-05-12 05:04:13'),(2475,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2515,4,NULL,10,2,'2023-03-27 02:46:00',NULL,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2562,6,NULL,9,2,'2023-01-23 04:08:00',NULL,NULL,'2023-06-09 07:18:01','2023-06-09 07:18:01'),(2570,6,NULL,9,2,'2023-01-23 04:08:00',NULL,NULL,'2023-06-09 07:18:41','2023-06-09 07:18:41'),(2578,6,NULL,9,2,'2023-01-23 04:08:00',NULL,NULL,'2023-06-09 07:19:06','2023-06-09 07:19:06'),(2586,6,NULL,9,2,'2023-01-23 04:08:00',NULL,NULL,'2023-06-12 22:56:52','2023-06-12 22:56:52'),(2594,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2023-06-12 23:43:50','2023-06-12 23:43:50');
/*!40000 ALTER TABLE `entries` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `entrytypes`
--

LOCK TABLES `entrytypes` WRITE;
/*!40000 ALTER TABLE `entrytypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `entrytypes` VALUES (1,1,2,'Banner','banner',1,'site',NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:20','84bab017-411e-4e03-b16e-a413a5c1cfef'),(2,3,3,'Default Page Template','defaultPageTemplate',1,'site',NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:07','8fbf2912-7775-4f9b-b002-f9d3d3e6d96f'),(3,3,4,'External Link Template','externalLinkTemplate',1,'site',NULL,NULL,2,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:09','97092119-6c23-4e20-9b5f-2f7ee70b40e9'),(4,2,5,'Other Content Template','otherContentTemplage',1,'site',NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:25','4a007b40-205f-47db-a0ef-f8c84b27c546'),(5,3,6,'Pop Up Template','popUpTemplate',1,'site',NULL,NULL,3,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:25','63999ff2-0761-45b1-bb7e-29c9ac38c761'),(6,4,18,'Home Page Template','homePageTemplate',1,'site',NULL,NULL,1,'2022-09-23 02:31:55','2022-09-26 03:54:16',NULL,'b314acc8-b514-4eff-8034-0cc82770fd03'),(7,5,21,'Other Content Template','otherContentTemplate',1,'site',NULL,NULL,1,'2022-09-27 00:35:01','2022-09-27 00:35:36',NULL,'9c98e13a-f755-4402-94f5-90562e133185'),(8,4,22,'General Page Template','generalPageTemplate',1,'site',NULL,NULL,2,'2022-09-27 04:40:59','2022-09-27 04:40:59',NULL,'29016c70-640c-46b6-8b7a-f72e6f4e5cfb'),(9,6,33,'Individual Project','individualProject',1,'site',NULL,NULL,1,'2023-01-23 03:49:14','2023-01-23 03:49:31',NULL,'f8a4cdd2-60e7-492c-b4a5-4e958ba46db5'),(10,4,45,'Left Header Template','leftHeaderTemplate',1,'site',NULL,NULL,3,'2023-03-27 02:41:36','2023-03-27 02:41:36',NULL,'46081061-69b7-4973-81ac-b2383dcd75a7');
/*!40000 ALTER TABLE `entrytypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldgroups`
--

LOCK TABLES `fieldgroups` WRITE;
/*!40000 ALTER TABLE `fieldgroups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldgroups` VALUES (1,'Global','2022-09-23 02:15:18','2022-09-23 02:15:18',NULL,'a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e'),(2,'Matrix','2022-09-23 02:15:18','2022-09-23 02:15:18',NULL,'b1c275e8-7305-469d-97b1-2bc302107727'),(3,'Common','2022-09-23 02:15:18','2022-09-23 02:15:18',NULL,'f4a92bb8-6add-48be-826a-78f5c65d14f5'),(4,'Assets','2022-09-23 02:15:18','2022-09-23 02:15:18',NULL,'f8911ef7-7a4a-4dcc-94a3-634b7befd238');
/*!40000 ALTER TABLE `fieldgroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayoutfields`
--

LOCK TABLES `fieldlayoutfields` WRITE;
/*!40000 ALTER TABLE `fieldlayoutfields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayoutfields` VALUES (261,18,101,43,0,1,'2022-09-26 04:00:08','2022-09-26 04:00:08','52132185-3614-42b4-abd7-ef779ca68a25'),(262,18,101,44,0,2,'2022-09-26 04:00:08','2022-09-26 04:00:08','171866af-f081-4058-9936-0f12113a8e41'),(273,22,109,44,0,1,'2022-09-27 04:40:59','2022-09-27 04:40:59','d850cc87-b251-4411-a7c7-a4242d82839b'),(319,25,122,61,1,0,'2022-09-28 01:32:43','2022-09-28 01:32:43','bebd5e13-2603-4920-84bb-8a66dbea30c9'),(320,25,122,62,0,1,'2022-09-28 01:32:43','2022-09-28 01:32:43','afcb08dd-c40b-4a48-891f-4b92a0d578cf'),(321,25,122,63,0,2,'2022-09-28 01:32:43','2022-09-28 01:32:43','a2e48ae0-f8b9-4264-a0fd-1fa262e61fbb'),(322,7,123,64,0,0,'2022-09-28 06:13:25','2022-09-28 06:13:25','5d8ceac3-57ac-43ba-aa7c-2bc1f962ee29'),(323,7,123,65,0,1,'2022-09-28 06:13:25','2022-09-28 06:13:25','d9b94247-4d11-4d6c-b534-6406ebff2a80'),(324,7,123,66,0,2,'2022-09-28 06:13:25','2022-09-28 06:13:25','68a3e5c7-d5a5-4520-adc5-73c224ac5bab'),(325,7,123,67,0,3,'2022-09-28 06:13:25','2022-09-28 06:13:25','fe629713-5ed3-43ec-a182-9f3f2afcbcea'),(326,7,123,50,0,4,'2022-09-28 06:13:25','2022-09-28 06:13:25','943386d0-3268-4871-9aa8-c96f07d97389'),(327,21,124,44,0,1,'2022-09-28 06:40:54','2022-09-28 06:40:54','b6ec4cc2-0de0-40e6-8ce9-d87129c3e548'),(360,26,136,68,0,0,'2022-10-06 22:57:42','2022-10-06 22:57:42','98b8b2a0-0135-4ab1-91de-1c7cb5a26c86'),(361,26,136,69,0,1,'2022-10-06 22:57:42','2022-10-06 22:57:42','34cae0b7-addd-4056-8a85-fde3bfb711a0'),(389,34,148,86,1,0,'2023-01-23 03:59:32','2023-01-23 03:59:32','a2315f89-b012-422e-a533-3df827a5d36b'),(390,35,149,87,0,0,'2023-01-23 03:59:32','2023-01-23 03:59:32','cc9efe5e-f10d-49a9-af7d-7c0f9e6519b9'),(391,36,150,88,0,0,'2023-01-23 03:59:32','2023-01-23 03:59:32','64d549ad-8fbd-442b-affe-27a98a9a124a'),(392,37,151,89,1,0,'2023-01-23 03:59:32','2023-01-23 03:59:32','e9171687-a3a2-4dec-86b0-27aa7714cd90'),(393,38,152,90,1,0,'2023-01-23 03:59:32','2023-01-23 03:59:32','09804489-3069-4804-ba9c-2dd8a3f910c5'),(394,39,153,91,0,0,'2023-01-23 03:59:32','2023-01-23 03:59:32','a86e7cf6-0e7e-4fb9-be4a-1ed0d97f31ce'),(395,33,154,82,0,1,'2023-01-23 04:02:15','2023-01-23 04:02:15','a8634961-faec-4572-aa73-ea7c0e933e0a'),(396,33,154,83,0,2,'2023-01-23 04:02:15','2023-01-23 04:02:15','8dd4f51a-b96e-439e-9746-03a6e15444e7'),(397,33,154,84,0,3,'2023-01-23 04:02:15','2023-01-23 04:02:15','15f36efd-cba2-479a-b420-bb9966c2cbd9'),(398,33,154,85,0,4,'2023-01-23 04:02:15','2023-01-23 04:02:15','4bdcf618-e757-4e7c-96d8-1902855a5160'),(399,33,154,44,0,5,'2023-01-23 04:02:15','2023-01-23 04:02:15','665dc320-197b-4002-aa08-55bbd9f203c5'),(400,20,155,48,1,0,'2023-01-23 04:03:33','2023-01-23 04:03:33','d97642bd-595d-467e-8cfd-705062f41bd1'),(401,20,155,49,1,1,'2023-01-23 04:03:33','2023-01-23 04:03:33','a635b4f8-7184-49d9-8836-5101bef5e0cd'),(402,19,156,47,1,0,'2023-01-23 04:03:33','2023-01-23 04:03:33','15a910c8-5603-4bd2-a098-e01fe663b540'),(403,19,156,46,1,1,'2023-01-23 04:03:33','2023-01-23 04:03:33','be052039-d0dd-476d-8186-304c0a9bf372'),(404,19,156,45,0,2,'2023-01-23 04:03:33','2023-01-23 04:03:33','973bf73f-89e9-4a16-a2b6-c5f1a14d0505'),(405,23,157,60,1,0,'2023-01-23 04:03:33','2023-01-23 04:03:33','79d5572f-e1b1-421b-be34-7299b5bb8bc0'),(406,23,157,54,1,1,'2023-01-23 04:03:33','2023-01-23 04:03:33','dab13046-3e51-43f2-987e-3e2d8ed33925'),(407,23,157,58,1,2,'2023-01-23 04:03:33','2023-01-23 04:03:33','5072b0e8-060f-4906-85bf-6584dbeb4d8a'),(408,23,157,55,1,3,'2023-01-23 04:03:33','2023-01-23 04:03:33','415a4a5f-decb-461d-8f5c-d360b90de3c6'),(409,23,157,57,0,4,'2023-01-23 04:03:33','2023-01-23 04:03:33','789459b6-69eb-4abe-896e-ddbde8b999b1'),(410,23,157,59,0,5,'2023-01-23 04:03:33','2023-01-23 04:03:33','f4288e0a-01bc-46e6-b28f-66e5df07bd85'),(411,23,157,56,0,6,'2023-01-23 04:03:33','2023-01-23 04:03:33','5d64722d-9a21-43de-8ab3-ea94c58057ee'),(412,24,158,52,1,0,'2023-01-23 04:03:33','2023-01-23 04:03:33','ccc5d500-b882-4f49-8d7e-728b776ccd2f'),(413,24,158,51,0,1,'2023-01-23 04:03:33','2023-01-23 04:03:33','8299005a-eb25-4f52-9cdd-6d9805cfffd5'),(414,24,158,53,1,2,'2023-01-23 04:03:33','2023-01-23 04:03:33','770f2f9c-9635-4054-90ee-e22a6747ee75'),(415,28,159,71,1,0,'2023-01-23 04:03:33','2023-01-23 04:03:33','96e28d6c-f8ba-4623-b379-14aa526f5135'),(416,28,159,73,0,1,'2023-01-23 04:03:33','2023-01-23 04:03:33','4ddd78cb-7b91-4cfc-abc5-e879ced4871a'),(417,28,159,72,0,2,'2023-01-23 04:03:33','2023-01-23 04:03:33','37370ec5-1dbe-4ac1-a1ae-748284b6990a'),(418,29,160,74,0,0,'2023-01-23 04:03:33','2023-01-23 04:03:33','5d8e90b4-767a-4946-9721-de89a5715319'),(419,29,160,75,0,1,'2023-01-23 04:03:33','2023-01-23 04:03:33','3274aa4b-0266-41b9-982d-9d39c8c36113'),(420,29,160,70,0,2,'2023-01-23 04:03:33','2023-01-23 04:03:33','8ad95ce8-acad-489e-85c3-6f5c9d44f8fc'),(421,30,161,80,0,0,'2023-01-23 04:03:34','2023-01-23 04:03:34','f2c8d1c1-1bb7-4054-969a-a787d23acd9b'),(422,30,161,79,1,1,'2023-01-23 04:03:34','2023-01-23 04:03:34','77375054-3c8f-4230-a93e-d55f5c7ecd61'),(423,30,161,78,1,2,'2023-01-23 04:03:34','2023-01-23 04:03:34','978518b8-8bae-4994-a150-cb3babb1ac85'),(424,30,161,77,0,3,'2023-01-23 04:03:34','2023-01-23 04:03:34','cad94455-51fe-4d1c-b840-cfbe0ccef568'),(425,31,162,81,0,0,'2023-01-23 04:03:34','2023-01-23 04:03:34','ac308a35-db8f-4fb6-8731-6abc8d21b2b6'),(426,31,162,76,0,1,'2023-01-23 04:03:34','2023-01-23 04:03:34','db4cb10b-326a-4d0c-91ed-4599c6a85b06'),(427,40,163,92,0,0,'2023-01-23 04:03:34','2023-01-23 04:03:34','3545be3c-b7af-460d-ae7f-56f9880be490'),(441,45,170,93,0,1,'2023-03-27 02:41:36','2023-03-27 02:41:36','641f58ad-d14c-4c69-8a34-91513b3b8d42'),(442,45,170,99,0,2,'2023-03-27 02:41:36','2023-03-27 02:41:36','06a8bc0b-2273-45b6-9fa8-f5cc66bdf414'),(443,45,170,44,0,3,'2023-03-27 02:41:36','2023-03-27 02:41:36','ef70e958-c548-4d6d-bb94-f732cacbe053'),(444,41,171,104,1,0,'2023-03-27 02:45:32','2023-03-27 02:45:32','55ed4712-03db-4fac-9600-99481795d49b'),(445,41,171,94,1,1,'2023-03-27 02:45:32','2023-03-27 02:45:32','2cfc8b03-b6ff-4407-9deb-59dc237bff4d'),(446,42,172,98,1,0,'2023-03-27 02:47:16','2023-03-27 02:47:16','352a2c50-b2c3-47d1-a68e-67afc1ba5bbf'),(447,42,172,97,0,1,'2023-03-27 02:47:16','2023-03-27 02:47:16','6c5cb43c-79e5-4d2e-b84f-fbb3d36e8189'),(448,42,172,96,0,2,'2023-03-27 02:47:16','2023-03-27 02:47:16','bcc2dad3-fa91-4b76-b2fc-72685e5cd9e4'),(449,42,172,95,0,3,'2023-03-27 02:47:16','2023-03-27 02:47:16','72abe7dc-2da6-4a7d-a955-77e6419c0111'),(466,43,181,103,1,0,'2023-03-27 02:50:21','2023-03-27 02:50:21','35d8573f-3f2c-4fd0-b08d-8dd49537c867'),(467,43,181,101,1,1,'2023-03-27 02:50:21','2023-03-27 02:50:21','403d7854-87f4-4c34-8741-819e620506a8'),(468,43,181,102,1,2,'2023-03-27 02:50:21','2023-03-27 02:50:21','e459315b-6d7b-4b5b-a28f-f3fb009225d2'),(469,44,182,100,0,0,'2023-03-27 02:50:21','2023-03-27 02:50:21','eca13a41-e780-46e4-b176-08a6f3d2dafb');
/*!40000 ALTER TABLE `fieldlayoutfields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayouts`
--

LOCK TABLES `fieldlayouts` WRITE;
/*!40000 ALTER TABLE `fieldlayouts` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayouts` VALUES (1,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:18','2022-09-23 02:15:18','2022-09-23 02:18:08','8f72e1ea-07a5-4f53-9602-955680f28412'),(2,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:20','3441bb36-c8a7-4813-bdf6-80e5163132fb'),(3,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:07','837a7d5f-eeaf-4c66-8b49-a22fff64961a'),(4,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:09','a608e59d-4242-46af-ac22-de74418dd1e0'),(5,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:25','2cd96350-6de6-40bb-9ad7-3fac5af229a0'),(6,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:25','da622c17-2e5b-4cce-877c-6b47bf447862'),(7,'craft\\elements\\GlobalSet','2022-09-23 02:15:19','2022-09-23 02:15:19',NULL,'280d2709-193e-414e-8119-095aaa394af7'),(8,'craft\\elements\\MatrixBlock','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:18:02','57ede6df-b483-4b08-8cc5-01887c192a39'),(9,'craft\\elements\\MatrixBlock','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:18:02','d21b2566-dc13-4a05-9c7c-5e2a49212835'),(10,'craft\\elements\\MatrixBlock','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:18:02','2104cf28-9238-420f-9caf-576dd8abf1fd'),(11,'craft\\elements\\MatrixBlock','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:18:02','36177b06-0667-4918-acad-cd03d3cf2317'),(12,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:17:46','d4a44b49-4989-4b01-af4b-c3e0d28c81fc'),(13,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:17:58','f837a465-de64-4527-9cee-2f31c05f5a50'),(14,'craft\\elements\\MatrixBlock','2022-09-23 02:15:20','2022-09-23 02:15:20','2022-09-23 02:18:02','830b7fcf-08c3-4085-96ea-5d91de7ee3fa'),(15,'craft\\elements\\MatrixBlock','2022-09-23 02:15:20','2022-09-23 02:15:20','2022-09-23 02:18:02','4d33bbc1-d6ae-45a0-b406-e22295b98379'),(16,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:21','2022-09-23 02:15:21','2022-09-23 02:18:02','02d709fe-cb3b-47bc-93b6-3a7d55016943'),(17,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:21','2022-09-23 02:15:21','2022-09-23 02:18:02','1d23b430-09df-4e58-a235-b75a4d515b5b'),(18,'craft\\elements\\Entry','2022-09-23 02:31:55','2022-09-23 02:31:55',NULL,'568d1923-8054-44d4-9cad-6bdd3a6ea489'),(19,'craft\\elements\\MatrixBlock','2022-09-26 03:57:48','2022-09-26 03:57:48',NULL,'4242ec87-7746-4e9e-aafc-a8124bed27b1'),(20,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-26 04:03:30','2022-09-26 04:03:30',NULL,'6ea49035-928c-4feb-a48f-e453f295045e'),(21,'craft\\elements\\Entry','2022-09-27 00:35:01','2022-09-27 00:35:01',NULL,'7848834f-e016-4c54-9d38-6384b7530de7'),(22,'craft\\elements\\Entry','2022-09-27 04:40:59','2022-09-27 04:40:59',NULL,'26d0f82c-cf53-41a2-b072-ed8078c8b0db'),(23,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-27 04:57:26','2022-09-27 04:57:26',NULL,'79515ec9-b384-4137-8400-166bfa1df379'),(24,'craft\\elements\\MatrixBlock','2022-09-27 04:57:26','2022-09-27 04:57:26',NULL,'16b50786-0e9e-4ac6-be86-240b2b26f436'),(25,'craft\\elements\\MatrixBlock','2022-09-28 01:32:43','2022-09-28 01:32:43',NULL,'94f96241-89e2-4e9c-8dfd-af8b52ec6ce1'),(26,'craft\\elements\\MatrixBlock','2022-09-28 06:41:45','2022-09-28 06:41:45',NULL,'bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20'),(27,'craft\\elements\\Asset','2022-10-06 22:44:58','2022-10-06 22:44:58',NULL,'025435cc-1175-495c-8219-f9bd4b0a2029'),(28,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-10-07 05:31:36','2022-10-07 05:31:36',NULL,'05387143-a241-44a6-999a-43f805f64dcb'),(29,'craft\\elements\\MatrixBlock','2022-10-07 05:31:36','2022-10-07 05:31:36',NULL,'1eb977fc-023a-4022-add5-ad148b4f45c1'),(30,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-10-07 05:31:37','2022-10-07 05:31:37',NULL,'bfe4e0a4-5ffc-443f-8e22-91a548ddffc8'),(31,'craft\\elements\\MatrixBlock','2022-10-07 05:31:37','2022-10-07 05:31:37',NULL,'1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730'),(32,'craft\\elements\\Category','2023-01-23 03:48:42','2023-01-23 03:48:42',NULL,'0a56b80a-f5bb-4933-bcd2-7bd06ef27351'),(33,'craft\\elements\\Entry','2023-01-23 03:49:14','2023-01-23 03:49:14',NULL,'1fc72c46-34bf-4519-accc-b105eb2c6b28'),(34,'craft\\elements\\MatrixBlock','2023-01-23 03:59:32','2023-01-23 03:59:32',NULL,'b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5'),(35,'craft\\elements\\MatrixBlock','2023-01-23 03:59:32','2023-01-23 03:59:32',NULL,'007d5365-d7b7-41b1-ac55-40e4cba8492c'),(36,'craft\\elements\\MatrixBlock','2023-01-23 03:59:32','2023-01-23 03:59:32',NULL,'18b6f526-2ba7-436d-9579-9e7765610732'),(37,'craft\\elements\\MatrixBlock','2023-01-23 03:59:32','2023-01-23 03:59:32',NULL,'d3ec9aff-fa85-4618-b168-24931b70fced'),(38,'craft\\elements\\MatrixBlock','2023-01-23 03:59:32','2023-01-23 03:59:32',NULL,'413b91a7-014d-4611-8279-3969e5d76c4e'),(39,'craft\\elements\\MatrixBlock','2023-01-23 03:59:32','2023-01-23 03:59:32',NULL,'d82fbcdc-3c2a-4a18-b259-51ea2e04aa75'),(40,'craft\\elements\\MatrixBlock','2023-01-23 04:03:34','2023-01-23 04:03:34',NULL,'e0699ef1-54f4-4bb3-91d4-83b01102efe8'),(41,'craft\\elements\\MatrixBlock','2023-03-27 02:38:21','2023-03-27 02:38:21',NULL,'fe5566d6-9cb2-4dfa-830d-5083e278f3a1'),(42,'craft\\elements\\MatrixBlock','2023-03-27 02:38:21','2023-03-27 02:38:21',NULL,'628177aa-e676-42f7-b838-c3b81322a108'),(43,'verbb\\supertable\\elements\\SuperTableBlockElement','2023-03-27 02:40:30','2023-03-27 02:40:30',NULL,'4187d40e-1766-4419-aa10-05b82c85b8f3'),(44,'craft\\elements\\MatrixBlock','2023-03-27 02:40:30','2023-03-27 02:40:30',NULL,'1d19db13-d06c-4bc4-8186-f5625f26adce'),(45,'craft\\elements\\Entry','2023-03-27 02:41:36','2023-03-27 02:41:36',NULL,'677733c1-7f04-47b8-87ef-4da190b29314');
/*!40000 ALTER TABLE `fieldlayouts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayouttabs`
--

LOCK TABLES `fieldlayouttabs` WRITE;
/*!40000 ALTER TABLE `fieldlayouttabs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayouttabs` VALUES (38,2,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"10b09b2f-0e92-4531-92bd-ec93cc13e595\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"859b0d7d-da55-4a4c-ade6-3c8b184a010c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b517b29e-bbb2-443a-8a88-3b44927814f0\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','cdd9cb36-3556-4250-98ee-3efb25aa94e8'),(40,3,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":50,\"uid\":\"8a19494d-5da5-47f4-ae81-b54858ba964c\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"f7248a5c-1723-421b-80ff-fe4602447c39\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"774a28ae-fc69-41f7-bd3a-84e1adde5c49\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"4b70ccf8-4476-4da9-b2e5-c9821c43c47b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"90969e00-c10c-4985-a64d-1bcfe5922d9c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"f2a788e7-9ed6-4732-81f6-e4042100a75a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"732b028f-dc37-4081-bdae-fca6d957db98\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','215f601a-fbb5-4b05-9cdd-f7021043797d'),(42,4,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":50,\"uid\":\"d5190ad1-0d28-4ecc-a90b-853fa9fd11e1\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"6143fe61-00d1-4d03-8a2d-be971be59ef1\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"90969e00-c10c-4985-a64d-1bcfe5922d9c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"65f013fa-a8fe-494d-ae5e-203c169c27c0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"af6e1fd8-2a7e-4d45-b5b8-c44448341a14\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','3ab226bd-d6c4-485f-ae50-55c6fd484e05'),(44,5,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"0a10440d-16bb-467c-803c-9a3e3076631b\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d8c24f70-e853-4156-b1ce-e39fed5363bd\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"732b028f-dc37-4081-bdae-fca6d957db98\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','cfe33681-b0a0-4170-bc04-3c38379b3d8a'),(46,6,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":50,\"uid\":\"79724aa8-a873-4be1-9182-5f82936490bb\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"ad9c02b3-5a32-4740-826a-3a354238c5ba\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"90969e00-c10c-4985-a64d-1bcfe5922d9c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"cacb3954-6e43-44d4-a682-d21a39c04f6a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"41442432-ba94-4170-954a-36bc050171e2\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"e242fc03-9985-4fec-945b-cbc137760ba3\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"af6e1fd8-2a7e-4d45-b5b8-c44448341a14\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','c2763fbc-1430-4b37-aa6f-7890817f78eb'),(54,8,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"48cda1b5-4deb-4b88-9b8b-3d4fb8846867\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"8f1201cb-1d22-46d3-ba11-64739d129e06\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"8fc6fbf4-0724-44dd-ba94-96a21b3442c7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7333d877-2a35-4782-9430-bad7c8c21d91\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','aac573e8-090d-4792-8883-9ec9b4e516a4'),(56,9,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"7e31aa03-a318-4686-bb76-6d256c9281cd\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"19d64aca-6215-40c0-8a6b-748b90884c71\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"51cfb5e2-75f4-434f-9d48-afb74aea72f1\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f61c5116-1cfb-4bf5-8a9a-8e93409dcc54\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','edc11c35-e267-41c4-863e-30271f76c61f'),(58,10,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b124714f-92fe-47a5-be10-f031b69f004d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"cda201d2-a78d-4af4-abae-e80e42d1f796\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','d8f3c786-744b-467f-8153-4f34e59040f8'),(62,11,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"1839ad73-6726-4d71-832a-4417c474f481\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"37ce6508-8379-41a0-afe9-a31ce711fdc6\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','611db436-0cdb-44f9-9328-c7acd68a22dd'),(68,12,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"70810d86-2c39-4af2-9ba5-9d629b46a04e\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"99343fd2-3c72-422e-b7e6-2d473b27e65b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"954844e3-18bf-4e32-91c2-5ce265a18cb9\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0f734ac7-be9f-4893-8267-5cab99c09244\"}]',1,'2022-09-23 02:15:21','2022-09-23 02:15:21','d34a403a-7d57-40e1-8d6f-d52336bce457'),(72,13,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"383dd987-6401-424d-afc5-8cd0a7c1915a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c07187b8-686f-4c85-a007-7b67f6c17cc5\"}]',1,'2022-09-23 02:15:21','2022-09-23 02:15:21','47c76f47-b05d-4e21-b7d5-7d185955bc6c'),(84,1,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"fcb2c2fc-4ffd-481a-b54a-5b0065bafe26\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0dfd06a3-6f98-406c-8a68-94e333d874da\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"eda0b8d9-bd8f-4fb4-87ff-a8ba141a66b6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f5aa3010-b742-4978-b4d7-df35e35da594\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"9ed147ca-6dd6-498e-997d-186703d112bc\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"886ca043-9d9b-4ba0-ba21-71fbfea04150\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b991dad4-bb72-4dc8-bf6b-789775040c14\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0ff26b79-4877-474d-a070-dd67156d7455\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"612dcbd7-e640-4ff1-a392-6d1b92364cf9\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9d32dac2-86a4-437d-9932-defb85606ad2\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"64866edb-dafd-48d8-8eeb-186499cbc981\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"5eb48dc6-f215-445a-ac23-18129c0ec85c\"}]',1,'2022-09-23 02:15:22','2022-09-23 02:15:22','7636e6a1-89bd-428c-b28a-3e5869936d7a'),(86,14,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b479b7fc-4f4a-4ec5-b739-40b520a88fef\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9ad0d62d-119a-40a1-b4c1-3b24ea01974d\"}]',1,'2022-09-23 02:15:22','2022-09-23 02:15:22','9a95894d-88ee-47c3-8c84-9532c548f601'),(88,15,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"23800cdf-f686-4734-bb81-172f5823b9c5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7937e70d-7600-4b5e-9590-b85168f59505\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"9ae79ae1-d7e9-4195-a339-d6767c61de67\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"85d41a2d-5363-4fd6-a79c-562796b24511\"}]',1,'2022-09-23 02:15:22','2022-09-23 02:15:22','0e8ccb8f-0570-4023-aabf-c4294dd3937d'),(92,17,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"0c6118b6-1106-4828-a83f-74df66146557\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b9cd66af-16d9-4c23-938f-910b323b0633\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"e94d4022-c862-42d0-a446-11b7feda2ee8\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2e4820f5-2364-4c03-94fa-9ccbb2fd1f4f\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"80bf01cf-9d71-477a-a91d-c7373d37afa6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6ecb183f-271b-4e94-a0c4-6bd7f8ddb630\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"8bd92555-9c89-43a9-81cb-94b52c1e9c69\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f6d92092-a142-463f-a6e2-bb5a5a3fccdf\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b0ff6fea-714c-4c3a-8e63-a7b7391adcce\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ad90a7e6-8b36-4452-b962-28256ad9b232\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"f4e0b430-8534-40a3-99b8-f19119a4f500\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0af9bb03-36f8-4a5e-9526-07ed3dbcb3a8\"}]',1,'2022-09-23 02:15:22','2022-09-23 02:15:22','56407dd8-3e34-49ce-8ec8-920c1c928132'),(96,16,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"e95f0e47-c3dc-43be-9621-e4da8a8edf7f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c898126f-fd00-4ba6-ab7a-4fdc616526b7\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"5c92cebb-629c-4cfd-bea0-cadb607203cf\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b89be4ee-46e5-4f1b-b8a8-749e51610244\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b32610be-a545-44cf-9a66-cb92ebfc5345\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"95e58088-147f-4187-9ba3-74d6d5e67545\"}]',1,'2022-09-23 02:15:23','2022-09-23 02:15:23','e7a2cc93-2063-4849-96f2-16b832e6bb2b'),(101,18,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"dcd37466-a9aa-4128-a679-a8f0d3cb3e65\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"f531f7ad-d67a-474a-be31-2dceb7036025\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0b93cf0a-1ff7-4a11-8708-d87f7860fbf8\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"08563db9-750d-4de0-874f-f457a69443fb\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"}]',1,'2022-09-26 04:00:08','2022-09-26 04:00:08','85d6317e-2b2f-4e4e-a82f-761cfc4ad34c'),(109,22,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"08e6fca0-d5fc-480a-89a1-d5e55d903f73\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"12fad0ec-32ee-4fb2-a047-fabe90a6f948\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"}]',1,'2022-09-27 04:40:59','2022-09-27 04:40:59','b4d14e3a-4895-46a3-82f2-afe7960b60bc'),(122,25,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"45355504-eeaf-4a2e-ba1c-aed9a0caaa01\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7b264512-ad08-4ef3-a093-40ac28829a82\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"2b131cab-2ed0-4222-b13a-b396c7603356\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"84de21d7-8ffb-477b-b5b7-5e025ea4f7ae\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"3266b3df-3485-4e02-aed2-c66e6cfe01b7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"597ed3db-df65-4fcd-87c1-3f7a911d0bad\"}]',1,'2022-09-28 01:32:43','2022-09-28 01:32:43','dbaef94f-1012-41ef-b559-04a4b60cc2a6'),(123,7,'Site Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"471dcb4d-0941-4b4a-a3f9-647fcfc42823\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b9ada938-5afe-46e5-953e-7c6d4b4de8da\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"13730589-5ab3-47b8-ac9f-c7acc8218b78\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0f48af01-6ca5-4007-bd4d-64bf3dd04604\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"3435aa0a-7052-4d2b-bb5c-7b39a8ce7271\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4af675ff-782d-4dee-b636-0110c66dff4f\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"ee8919da-632a-4c89-a5e9-f7efc433634a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6cca62a8-915d-4af8-921a-2ca8f83eb813\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1c28b96e-635c-44a5-b562-e5fb44c4f008\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a6fa9286-23fc-4c29-9858-4315a9e19136\"}]',1,'2022-09-28 06:13:25','2022-09-28 06:13:25','3785ea99-3f61-4247-bf51-51eb893ef763'),(124,21,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"be2af5a9-0223-436a-8661-46b852f697fb\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ca9cf33a-4adf-4526-998a-7cc962fb8fb8\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"}]',1,'2022-09-28 06:40:54','2022-09-28 06:40:54','c52a4ed0-4da1-4473-85c2-a0833aa3ad4d'),(131,27,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\assets\\\\AssetTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"83ca1d1d-2c57-4756-a741-2acf082f049f\",\"userCondition\":null,\"elementCondition\":null}]',1,'2022-10-06 22:52:08','2022-10-06 22:52:08','5e6de85c-0177-42ab-991b-c96b5946ffc8'),(136,26,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"9ddd67cf-06c0-427b-bb07-0241aa706fdf\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"8b8ba231-ad48-4070-b7ed-40973f281a54\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"4e937a5e-ee4e-4975-9d02-cc3fa43e6698\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c824469c-f224-4ecc-bb26-61ab50f44c45\"}]',1,'2022-10-06 22:57:42','2022-10-06 22:57:42','e5607299-405f-41fe-8d0c-3c83d9cfcd47'),(145,32,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\TitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"5adaa4b7-05c1-4672-afa6-b69d152336b5\",\"userCondition\":null,\"elementCondition\":null}]',1,'2023-01-23 03:48:42','2023-01-23 03:48:42','a8664341-56ad-4fe8-943e-c98338c1f35d'),(148,34,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"be7d322c-316b-402d-ad88-7a2218f2f54d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"34afc703-fc9b-4ba3-937f-9c2350be17a0\"}]',1,'2023-01-23 03:59:32','2023-01-23 03:59:32','98ca98de-7765-4fac-9fc6-fdf2a7749ec7'),(149,35,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"5f369145-3be3-47e0-96b1-ee393ec10350\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e3be5a51-d783-43c2-a521-fb064de18ad3\"}]',1,'2023-01-23 03:59:32','2023-01-23 03:59:32','d96e996d-7ddf-4102-b2ed-99e206ec1a60'),(150,36,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d204bd33-def2-4b57-a477-be8608da620a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f66f8322-431e-4f74-9e35-c2b3cbb33060\"}]',1,'2023-01-23 03:59:32','2023-01-23 03:59:32','f88e906f-7f5d-4d5b-9ed7-84b3c076381b'),(151,37,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"f15f70d6-355c-4552-a378-81d294692b1e\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"83875bf1-701c-4dbe-8e13-52e1ef0c629d\"}]',1,'2023-01-23 03:59:32','2023-01-23 03:59:32','e1ff2dd2-fd15-44e2-802f-c52c2b60db01'),(152,38,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"d8e475ef-7c13-4a35-9730-0ed7d0a6b108\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6318142b-3f51-4085-be9b-3db3a25687fa\"}]',1,'2023-01-23 03:59:32','2023-01-23 03:59:32','afee4e0f-349f-4321-bc69-1b26d400f98d'),(153,39,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"34666b9c-f5dd-4fb4-b53e-288200526c82\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"879880dc-4372-4633-83de-96a2826c945c\"}]',1,'2023-01-23 03:59:32','2023-01-23 03:59:32','2419504a-a324-4d06-948a-c9f0f09eafd2'),(154,33,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"d22b0cb8-0291-4e52-ac79-823c0c74cbe5\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"95c2cc79-5e95-4185-aef5-4e564e360f57\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"33b395a1-447f-48e1-bc45-db12339a50aa\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"fc407098-4eb4-4cb5-a60f-b24947ff7b2c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"fe54040c-04e6-4749-a464-5bfff1b801c8\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1545a583-75a5-4a6c-a6af-d7fd72e566bd\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"57ed6b7c-8205-44cd-8646-dcf8d4f5b885\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"b077b59c-6dbc-4381-b191-aecf0e52e5b0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2382b4a8-db39-4f6d-ba9e-013d8846b701\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"fc4358df-a200-4f77-89ea-a2f29b974fd4\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"}]',1,'2023-01-23 04:02:15','2023-01-23 04:02:15','c1ad3569-c579-426f-9405-3da302cc2cbd'),(155,20,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"68d4b01f-190a-4cc5-bec3-448a6ca4aab5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"418555cc-6bec-429f-aad6-dd1e2e484ebf\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"a4b19389-fe41-44c7-8c7d-ced943dd0e91\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2364d8f8-7e5b-450a-bd2e-dbe0d7674819\"}]',1,'2023-01-23 04:03:33','2023-01-23 04:03:33','6297ac8a-bd40-43b6-869f-c19a509fd2cc'),(156,19,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"bd5caf22-6178-4958-8f09-d6673bdef13b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"eaabfce8-421e-48e5-be65-7ccb6ad66657\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"5e5df2b5-8230-4c25-a00d-6d22a49cc449\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"aab8d760-cee1-485e-99b9-d678b28e1723\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"77c01e62-d736-4add-8ae3-4b43a7fd3c8d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"23de4665-366c-483e-bb99-5f3afb325d39\"}]',1,'2023-01-23 04:03:33','2023-01-23 04:03:33','b46e6178-119a-4bb6-9289-9ef5fa6eb303'),(157,23,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"f765c62c-57d0-4649-885b-bf3d6a3d8517\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d192a3a8-9e0f-4de1-8c9a-c22f7e56957b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"2bcb97b6-cd42-496a-b734-4ee0d04408c6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"654b6c0a-9503-4274-8af8-1a7305d5bb5c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"6f9a7069-fac2-47c6-9403-24fa40a5f88c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"acaf7aaf-fcfa-4060-8eb9-89c65f042bfc\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"2583d0bb-572d-4f54-aa2d-4ff422a7f2bb\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"06497496-e360-4656-bb76-cd7e779451ea\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"e199194b-306f-468e-9b55-f2204fa26973\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"aaf88aec-5652-473c-92c4-4d4b34a7d31b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"96aea394-fde7-4298-848d-38d27a5aea5d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b27a8f03-e8d4-466d-9bc4-a183105d7e0e\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"32aeb95d-7022-43be-a335-df7bfa1e8ede\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a4d4b0cc-af19-4257-a527-076c6578f4dd\"}]',1,'2023-01-23 04:03:33','2023-01-23 04:03:33','fc7b437e-7be6-4311-b37d-e30b33caa49d'),(158,24,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"99e8d76e-60d9-43a6-8ba6-39c188627658\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"336dc218-fe98-408d-83ca-dcd791f938ad\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ec47e8a1-4211-44cc-83dc-d3f9a84af58b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6e2ee056-3651-4f9e-b08e-31b72aa722ac\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"4929a56d-0383-41ac-8a14-91ddc8ae9c96\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c024dc7c-a8df-4965-9607-b60c0cd7aff4\"}]',1,'2023-01-23 04:03:33','2023-01-23 04:03:33','64e72c96-9ad0-47e4-bc78-4a4e22c286a5'),(159,28,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"e45b11f3-5bae-4eb6-834f-b2ac365abc12\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7ace6448-2647-447c-8f55-652cfaa64981\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"f25d00ca-c371-4224-a1ec-ac508bb7346e\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"35cca50b-3cb4-4b23-a294-a67b77bae94f\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d0651aef-397a-47c4-aed1-c89c9e1f135e\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9c75708a-b13b-447d-9acd-e046cabc5094\"}]',1,'2023-01-23 04:03:33','2023-01-23 04:03:33','0b460a64-d1f0-4942-9d02-5a4db15e9f51'),(160,29,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"43c0ac2b-6159-4faa-9593-4666dd7b8119\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"446fadf3-e1a8-458f-bfb1-ed625d8f872d\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0f4b3939-bf4e-4029-aeaa-43c31fc7db6a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"86469c21-c552-474b-8637-42e0f773d91b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d76f16ae-23e2-4627-8e3b-6e505d95c7c0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"08fb4e86-c2f2-4e6f-b0bd-4fb048461f61\"}]',1,'2023-01-23 04:03:33','2023-01-23 04:03:33','2294534b-01eb-4df2-96e6-1c03f9bc7220'),(161,30,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"31fb05ad-b645-466a-90f9-05e011f860c7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"fa1ff319-6e47-4fd2-a8de-dae67e9c5423\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"88093e77-5dbd-4695-8224-53d18c872a1c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ee4c9771-ec9c-4136-9842-e8cdb219df0d\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"8b684003-6532-4a33-8054-0edf50c25920\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a2e8c21f-c0dd-434b-b704-f80cf14761f8\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"fff241ba-de12-43c9-a67e-ef9ea897f605\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4c9589b8-6859-4a9b-9d8e-8ea9741e5033\"}]',1,'2023-01-23 04:03:34','2023-01-23 04:03:34','8c4446fa-dee6-420e-8fbe-841487e2a4f6'),(162,31,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"c9eb2a9b-8199-4e0b-8b58-fdd8d49338e1\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f61a67e4-be58-429d-af49-66febc77e28c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"9d7c601a-1079-462e-a4c4-65a30f10b616\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"330dc6cf-5ca0-4e3b-a786-9839c16c7b8f\"}]',1,'2023-01-23 04:03:34','2023-01-23 04:03:34','795067eb-0811-4cfa-91e5-d4199ff22057'),(163,40,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"5182e1c8-1789-4ec9-833c-dc457b289ee5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"363a9168-3c06-4802-8c66-763a3ef970ff\"}]',1,'2023-01-23 04:03:34','2023-01-23 04:03:34','3a33e09b-bcf6-49d1-99db-3a60b7082a8f'),(170,45,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"7ab109f5-2166-45a3-9820-67ab82630355\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"b49d441f-8a4e-44de-a45b-9c65209e0b10\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"b2b9f621-770e-4096-8772-bbd699edaee4\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4a57efa0-399c-4006-a5c1-0286fc9c2eef\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"efbfdfbf-429c-4896-8388-4c06ede2a60d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"}]',1,'2023-03-27 02:41:36','2023-03-27 02:41:36','989f35c6-1f10-48f5-9f90-4fcd078b7200'),(171,41,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"3552d46a-785e-4008-bda4-8af9bc383d50\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"3642a0e0-37a5-49c0-a825-ae83a6d44297\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"e0c81318-2f61-49d9-aa2e-fa3e361f965a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"049b6fad-f04f-4044-9877-ed1a8041dbbc\"}]',1,'2023-03-27 02:45:32','2023-03-27 02:45:32','df78223f-507e-4f69-98b8-2764b2a252df'),(172,42,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":50,\"uid\":\"cab9721e-d120-4928-bbb5-aa1d19910406\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ff9dae4d-d7ba-4759-ad24-ccff45a41b52\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":25,\"uid\":\"c159b829-cb63-4ed6-90e2-67874f00669f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"148167c6-d5de-4637-84da-508c1fcdfe68\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":25,\"uid\":\"6315cb63-04b9-443e-9bed-b38b7011ba5a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"974cab13-1010-45fd-b8de-9418d4631e69\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"bcc95373-3d8b-4162-a676-cc97ef672751\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4f467a62-1393-4b0c-b3e6-475d8c7280bd\"}]',1,'2023-03-27 02:47:16','2023-03-27 02:47:16','fd496c0b-e715-421f-918b-cddb662426ab'),(181,43,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"1023fe70-02b9-40f8-b628-fd139474b097\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"803e06a5-839d-44ca-91cc-06f2530d71d8\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"8a8551e7-181f-462c-8d3b-bcd8bdb309f0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2ac38a80-5b11-4551-bdcd-f4c6a74a985e\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"7160b810-6683-4f5d-97fd-7d307fa619ad\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"8c5aa1d8-bec7-49dc-8a10-87bd7a75029c\"}]',1,'2023-03-27 02:50:21','2023-03-27 02:50:21','1bd2b107-8e93-4e5c-b389-61b5e03b371e'),(182,44,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0a2a97ec-6d6a-4847-8523-96c9272e84ec\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c\"}]',1,'2023-03-27 02:50:21','2023-03-27 02:50:21','93abb2a9-4367-4635-8e20-791f666017f7');
/*!40000 ALTER TABLE `fieldlayouttabs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fields`
--

LOCK TABLES `fields` WRITE;
/*!40000 ALTER TABLE `fields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fields` VALUES (43,3,'Overlay Title','overlayTitle','global','osrbqjbg',NULL,1,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"enlarged\"}','2022-09-26 03:53:40','2022-09-26 03:53:40','0b93cf0a-1ff7-4a11-8708-d87f7860fbf8'),(44,2,'Section Builder','sectionBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":null,\"contentTable\":\"{{%matrixcontent_sectionbuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2022-09-26 03:57:48','2022-09-26 04:03:30','669a6ab9-b6ad-491b-843d-aaa92f098de7'),(45,NULL,'Buttons','buttons','matrixBlockType:7700f6aa-5816-495e-a004-9cdfd1bd7def',NULL,NULL,0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":541793733,\"columns\":{\"418555cc-6bec-429f-aad6-dd1e2e484ebf\":{\"width\":\"\"},\"2364d8f8-7e5b-450a-bd2e-dbe0d7674819\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_7_buttons}}\",\"fieldLayout\":\"matrix\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2022-09-26 03:57:48','2023-01-23 04:03:33','23de4665-366c-483e-bb99-5f3afb325d39'),(46,NULL,'Block Description','blockDescription','matrixBlockType:7700f6aa-5816-495e-a004-9cdfd1bd7def','iyohmwvd',NULL,1,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-26 03:57:48','2022-09-26 03:57:48','aab8d760-cee1-485e-99b9-d678b28e1723'),(47,NULL,'Block Title','blockTitle','matrixBlockType:7700f6aa-5816-495e-a004-9cdfd1bd7def','pqczvjgg',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-26 03:57:48','2022-09-26 03:57:48','eaabfce8-421e-48e5-be65-7ccb6ad66657'),(48,NULL,'Button','button','superTableBlockType:758fe963-14b2-4520-b015-834573a5017d',NULL,NULL,0,'none',NULL,'lenz\\linkfield\\fields\\LinkField','{\"allowCustomText\":true,\"allowTarget\":true,\"autoNoReferrer\":false,\"customTextMaxLength\":0,\"customTextRequired\":false,\"defaultLinkName\":\"entry\",\"defaultText\":\"\",\"enableAllLinkTypes\":true,\"enableAriaLabel\":false,\"enableElementCache\":false,\"enableTitle\":false,\"typeSettings\":{\"asset\":{\"allowCrossSiteLink\":false,\"allowCustomQuery\":false,\"enabled\":false,\"sources\":\"*\"},\"category\":{\"allowCrossSiteLink\":false,\"allowCustomQuery\":false,\"enabled\":false,\"sources\":\"*\"},\"custom\":{\"allowAliases\":false,\"disableValidation\":false,\"enabled\":false},\"email\":{\"allowAliases\":false,\"disableValidation\":false,\"enabled\":false},\"entry\":{\"allowCrossSiteLink\":false,\"allowCustomQuery\":false,\"enabled\":false,\"sources\":\"*\"},\"site\":{\"enabled\":false,\"sites\":\"*\"},\"tel\":{\"allowAliases\":false,\"disableValidation\":false,\"enabled\":false},\"url\":{\"allowAliases\":false,\"disableValidation\":false,\"enabled\":false},\"user\":{\"allowCrossSiteLink\":false,\"allowCustomQuery\":false,\"enabled\":false,\"sources\":\"*\"}}}','2022-09-26 04:03:30','2022-09-26 04:03:30','418555cc-6bec-429f-aad6-dd1e2e484ebf'),(49,NULL,'Button Theme','buttonTheme','superTableBlockType:758fe963-14b2-4520-b015-834573a5017d',NULL,NULL,0,'none',NULL,'craft\\fields\\RadioButtons','{\"options\":[{\"label\":\"Dark\",\"value\":\"dark\",\"default\":\"1\"},{\"label\":\"Light\",\"value\":\"light\",\"default\":\"\"}]}','2022-09-26 23:26:02','2022-09-27 04:57:25','2364d8f8-7e5b-450a-bd2e-dbe0d7674819'),(50,1,'Footer Content','footerContent','global','zjftikao',NULL,1,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-26 23:48:43','2022-09-26 23:48:43','a6fa9286-23fc-4c29-9858-4315a9e19136'),(51,NULL,'Block Description','blockDescription','matrixBlockType:5b3c597f-dfa8-402a-9275-62c317254b8a','icmincgu',NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-27 04:57:25','2022-09-27 04:57:25','6e2ee056-3651-4f9e-b08e-31b72aa722ac'),(52,NULL,'Block Title','blockTitle','matrixBlockType:5b3c597f-dfa8-402a-9275-62c317254b8a','dnmpbhjc',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:25','2022-09-27 04:57:25','336dc218-fe98-408d-83ca-dcd791f938ad'),(53,NULL,'Team Members','teamMembers','matrixBlockType:5b3c597f-dfa8-402a-9275-62c317254b8a',NULL,NULL,0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":437667883,\"columns\":{\"d192a3a8-9e0f-4de1-8c9a-c22f7e56957b\":{\"width\":\"50%\"},\"654b6c0a-9503-4274-8af8-1a7305d5bb5c\":{\"width\":\"50%\"},\"acaf7aaf-fcfa-4060-8eb9-89c65f042bfc\":{\"width\":\"50%\"},\"06497496-e360-4656-bb76-cd7e779451ea\":{\"width\":\"\"},\"aaf88aec-5652-473c-92c4-4d4b34a7d31b\":{\"width\":\"\"},\"b27a8f03-e8d4-466d-9bc4-a183105d7e0e\":{\"width\":\"\"},\"a4d4b0cc-af19-4257-a527-076c6578f4dd\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_8_teammembers}}\",\"fieldLayout\":\"matrix\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2022-09-27 04:57:25','2023-01-23 04:03:33','c024dc7c-a8df-4965-9607-b60c0cd7aff4'),(54,NULL,'Photo','photo','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":1,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','654b6c0a-9503-4274-8af8-1a7305d5bb5c'),(55,NULL,'Introduction','introduction','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','06497496-e360-4656-bb76-cd7e779451ea'),(56,NULL,'Instagram','instagram','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','a4d4b0cc-af19-4257-a527-076c6578f4dd'),(57,NULL,'Facebook','facebook','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','aaf88aec-5652-473c-92c4-4d4b34a7d31b'),(58,NULL,'Role','role','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','acaf7aaf-fcfa-4060-8eb9-89c65f042bfc'),(59,NULL,'LinkedIn','linkedin','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','b27a8f03-e8d4-466d-9bc4-a183105d7e0e'),(60,NULL,'Member Name','memberName','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','d192a3a8-9e0f-4de1-8c9a-c22f7e56957b'),(61,NULL,'Block Title','blockTitle','matrixBlockType:bf4a7add-3822-46f6-851c-ebd77a4a9784','snxnsnzz',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 01:32:43','2022-09-28 01:32:43','7b264512-ad08-4ef3-a093-40ac28829a82'),(62,NULL,'Block Introduction','blockIntroduction','matrixBlockType:bf4a7add-3822-46f6-851c-ebd77a4a9784','wcegeluu',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 01:32:43','2022-09-28 01:32:43','84de21d7-8ffb-477b-b5b7-5e025ea4f7ae'),(63,NULL,'Form','form','matrixBlockType:bf4a7add-3822-46f6-851c-ebd77a4a9784','novxylec',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 01:32:43','2022-09-28 01:32:43','597ed3db-df65-4fcd-87c1-3f7a911d0bad'),(64,1,'Business Name','businessName','global','omocikhm',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:11:39','2022-09-28 06:11:39','b9ada938-5afe-46e5-953e-7c6d4b4de8da'),(65,1,'Business Contact Number','businessContactNumber','global','yttkehuc',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:11:56','2022-09-28 06:11:56','0f48af01-6ca5-4007-bd4d-64bf3dd04604'),(66,1,'Business Email Address 1','businessEmailAddress1','global','ezhdtbwr',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:12:13','2022-09-28 06:12:13','4af675ff-782d-4dee-b636-0110c66dff4f'),(67,1,'Business Email Address 2','businessEmailAddress2','global','qzpsbcei',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:12:42','2022-09-28 06:12:42','6cca62a8-915d-4af8-921a-2ca8f83eb813'),(68,NULL,'Block Title','blockTitle','matrixBlockType:722c38d1-1374-427a-906b-3147462025b5','seuvuvxl',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:41:45','2022-09-28 06:41:45','8b8ba231-ad48-4070-b7ed-40973f281a54'),(69,NULL,'Rich Text Content','richTextContent','matrixBlockType:722c38d1-1374-427a-906b-3147462025b5','mqfbnaif',NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-28 06:41:45','2022-09-28 06:41:45','c824469c-f224-4ecc-bb26-61ab50f44c45'),(70,NULL,'Images','images','matrixBlockType:a493785e-d33b-4a34-892d-a74dcb1c8523',NULL,NULL,0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":1227387210,\"columns\":{\"7ace6448-2647-447c-8f55-652cfaa64981\":{\"width\":\"\"},\"35cca50b-3cb4-4b23-a294-a67b77bae94f\":{\"width\":\"\"},\"9c75708a-b13b-447d-9acd-e046cabc5094\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_11_images}}\",\"fieldLayout\":\"row\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2022-10-07 05:31:36','2023-01-23 04:03:33','08fb4e86-c2f2-4e6f-b0bd-4fb048461f61'),(71,NULL,'Image','image','superTableBlockType:130f4e4e-9038-44f3-a310-2ddc00ba4e97',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2022-10-07 05:31:36','2023-01-23 04:03:33','7ace6448-2647-447c-8f55-652cfaa64981'),(72,NULL,'Image Description','imageDescription','superTableBlockType:130f4e4e-9038-44f3-a310-2ddc00ba4e97',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:36','2023-01-23 04:03:33','9c75708a-b13b-447d-9acd-e046cabc5094'),(73,NULL,'Image Title','imageTitle','superTableBlockType:130f4e4e-9038-44f3-a310-2ddc00ba4e97',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:36','2023-01-23 04:03:33','35cca50b-3cb4-4b23-a294-a67b77bae94f'),(74,NULL,'Block Title','blockTitle','matrixBlockType:a493785e-d33b-4a34-892d-a74dcb1c8523','lepnueme',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:36','2022-10-07 05:31:36','446fadf3-e1a8-458f-bfb1-ed625d8f872d'),(75,NULL,'Block Content','blockContent','matrixBlockType:a493785e-d33b-4a34-892d-a74dcb1c8523','lewlqqlo',NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-10-07 05:31:36','2022-10-07 05:31:36','86469c21-c552-474b-8637-42e0f773d91b'),(76,NULL,'Data Counter','dataCounter','matrixBlockType:a97d1ffd-031f-4f3c-812d-9c03e99a74e4',NULL,'If this banner is used as a plain banner without data counter, just leave this field blank.',0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":1419226800,\"columns\":{\"fa1ff319-6e47-4fd2-a8de-dae67e9c5423\":{\"width\":\"\"},\"ee4c9771-ec9c-4136-9842-e8cdb219df0d\":{\"width\":\"\"},\"a2e8c21f-c0dd-434b-b704-f80cf14761f8\":{\"width\":\"\"},\"4c9589b8-6859-4a9b-9d8e-8ea9741e5033\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_12_datacounter}}\",\"fieldLayout\":\"row\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2022-10-07 05:31:36','2023-01-23 04:03:33','330dc6cf-5ca0-4e3b-a786-9839c16c7b8f'),(77,NULL,'Data Unit','dataUnit','superTableBlockType:59581e5b-9eb6-49cb-9cc8-d256ef355191',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:37','2023-01-23 04:03:34','4c9589b8-6859-4a9b-9d8e-8ea9741e5033'),(78,NULL,'Data Counts To','dataCountsTo','superTableBlockType:59581e5b-9eb6-49cb-9cc8-d256ef355191',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:37','2023-01-23 04:03:34','a2e8c21f-c0dd-434b-b704-f80cf14761f8'),(79,NULL,'Data Counts From','dataCountsFrom','superTableBlockType:59581e5b-9eb6-49cb-9cc8-d256ef355191',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:37','2023-01-23 04:03:34','ee4c9771-ec9c-4136-9842-e8cdb219df0d'),(80,NULL,'Data Name','dataName','superTableBlockType:59581e5b-9eb6-49cb-9cc8-d256ef355191',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:37','2023-01-23 04:03:34','fa1ff319-6e47-4fd2-a8de-dae67e9c5423'),(81,NULL,'Background Image','backgroundImage','matrixBlockType:a97d1ffd-031f-4f3c-812d-9c03e99a74e4',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2022-10-07 05:31:37','2023-01-23 04:03:34','f61a67e4-be58-429d-af49-66febc77e28c'),(82,4,'Featured Image','featuredImage','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":1,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2023-01-23 03:53:32','2023-01-23 03:53:32','33b395a1-447f-48e1-bc45-db12339a50aa'),(83,3,'App Download Link','appDownloadLink','global','erxzfgvs',NULL,0,'none',NULL,'craft\\fields\\Url','{\"maxLength\":255,\"types\":[\"url\"]}','2023-01-23 03:54:07','2023-01-23 03:54:07','fe54040c-04e6-4749-a464-5bfff1b801c8'),(84,3,'Project Categories','projectCategories','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Categories','{\"allowLimit\":false,\"allowMultipleSources\":false,\"allowSelfRelations\":false,\"branchLimit\":null,\"localizeRelations\":false,\"maxRelations\":null,\"minRelations\":null,\"selectionLabel\":null,\"showSiteMenu\":false,\"source\":\"group:4f84e8da-95e3-48e8-aa74-a1a2a984a091\",\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":null}','2023-01-23 03:54:44','2023-01-23 03:54:44','57ed6b7c-8205-44cd-8646-dcf8d4f5b885'),(85,2,'Project Builder','projectBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"contentTable\":\"{{%matrixcontent_projectbuilder}}\",\"maxBlocks\":null,\"minBlocks\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\"}','2023-01-23 03:59:31','2023-01-23 03:59:31','2382b4a8-db39-4f6d-ba9e-013d8846b701'),(86,NULL,'Image','image','matrixBlockType:a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1',NULL,NULL,1,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":1,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2023-01-23 03:59:32','2023-01-23 03:59:32','34afc703-fc9b-4ba3-937f-9c2350be17a0'),(87,NULL,'Text','text','matrixBlockType:57fc9c30-d70c-40ab-9d96-79cb6fde2bfc','zwxtviuk',NULL,1,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2023-01-23 03:59:32','2023-01-23 03:59:32','e3be5a51-d783-43c2-a521-fb064de18ad3'),(88,NULL,'Display Block','displayBlock','matrixBlockType:4da8e5da-2190-4f4c-8a88-e65dd96902fd','bjatakzq',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2023-01-23 03:59:32','2023-01-23 03:59:32','f66f8322-431e-4f74-9e35-c2b3cbb33060'),(89,NULL,'Image','image','matrixBlockType:c3dd2f3f-ce33-404a-a64b-05919a484569',NULL,NULL,1,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":3,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2023-01-23 03:59:32','2023-01-23 03:59:32','83875bf1-701c-4dbe-8e13-52e1ef0c629d'),(90,NULL,'Video','video','matrixBlockType:2864a8a1-760b-4cbd-af7c-3a93ea9b4c13',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"video\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2023-01-23 03:59:32','2023-01-23 03:59:32','6318142b-3f51-4085-be9b-3db3a25687fa'),(91,NULL,'Video Slider','videoSlider','matrixBlockType:d22d0ca6-601f-4745-83ad-72eba6fa1d7a',NULL,NULL,1,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2023-01-23 03:59:32','2023-01-23 03:59:32','879880dc-4372-4633-83de-96a2826c945c'),(92,NULL,'Project Shuffle Block','projectShuffleBlock','matrixBlockType:7ad70965-5b75-4287-94dc-04b6ce83ecd7','numdeedk',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2023-01-23 04:03:34','2023-01-23 04:03:34','363a9168-3c06-4802-8c66-763a3ef970ff'),(93,2,'Left Bar','leftBar','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":null,\"contentTable\":\"{{%matrixcontent_leftbar}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2023-03-27 02:38:20','2023-03-27 02:45:32','ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e'),(94,NULL,'Page Description','pageDescription','matrixBlockType:dcdeed56-0536-44c7-acd3-fffad54b6b09','oxzasesl',NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2023-03-27 02:38:21','2023-03-27 02:38:21','049b6fad-f04f-4044-9877-ed1a8041dbbc'),(95,NULL,'Description','description','matrixBlockType:8c1f8a70-c0aa-494f-97e3-9778a65176d6','tzhbgxzk',NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2023-03-27 02:38:21','2023-03-27 02:38:21','4f467a62-1393-4b0c-b3e6-475d8c7280bd'),(96,NULL,'Type Color','typeColor','matrixBlockType:8c1f8a70-c0aa-494f-97e3-9778a65176d6','ctyiouwz',NULL,0,'none',NULL,'craft\\fields\\Color','{\"defaultColor\":\"#3f4886\"}','2023-03-27 02:38:21','2023-03-27 02:38:21','974cab13-1010-45fd-b8de-9418d4631e69'),(97,NULL,'Type Subtitle','typeSubtitle','matrixBlockType:8c1f8a70-c0aa-494f-97e3-9778a65176d6','bioqewiz',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2023-03-27 02:38:21','2023-03-27 02:38:21','148167c6-d5de-4637-84da-508c1fcdfe68'),(98,NULL,'Type Name','typeName','matrixBlockType:8c1f8a70-c0aa-494f-97e3-9778a65176d6','pfpxynky',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2023-03-27 02:38:21','2023-03-27 02:38:21','ff9dae4d-d7ba-4759-ad24-ccff45a41b52'),(99,2,'Right Side Block','rightSideBlock','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":null,\"contentTable\":\"{{%matrixcontent_rightsideblock}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2023-03-27 02:40:30','2023-03-27 02:40:57','4a57efa0-399c-4006-a5c1-0286fc9c2eef'),(100,NULL,'Features','features','matrixBlockType:329e0b72-58ea-4727-8231-9324aa3b37d2',NULL,NULL,0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":726816220,\"columns\":{\"803e06a5-839d-44ca-91cc-06f2530d71d8\":{\"width\":\"50%\"},\"2ac38a80-5b11-4551-bdcd-f4c6a74a985e\":{\"width\":\"50%\"},\"8c5aa1d8-bec7-49dc-8a10-87bd7a75029c\":{\"width\":\"100%\"}},\"contentTable\":\"{{%stc_22_features}}\",\"fieldLayout\":\"row\",\"maxRows\":null,\"minRows\":1,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2023-03-27 02:40:30','2023-03-27 02:50:21','2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c'),(101,NULL,'Feature Title','featureTitle','superTableBlockType:8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2023-03-27 02:40:30','2023-03-27 02:40:57','2ac38a80-5b11-4551-bdcd-f4c6a74a985e'),(102,NULL,'Feature Description','featureDescription','superTableBlockType:8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd',NULL,NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2023-03-27 02:40:30','2023-03-27 02:40:57','8c5aa1d8-bec7-49dc-8a10-87bd7a75029c'),(103,NULL,'Icon','icon','superTableBlockType:8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2023-03-27 02:40:30','2023-03-27 02:40:57','803e06a5-839d-44ca-91cc-06f2530d71d8'),(104,NULL,'Page Title','pageTitle','matrixBlockType:dcdeed56-0536-44c7-acd3-fffad54b6b09','vgjqckeg',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2023-03-27 02:45:32','2023-03-27 02:45:32','3642a0e0-37a5-49c0-a825-ae83a6d44297');
/*!40000 ALTER TABLE `fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `globalsets`
--

LOCK TABLES `globalsets` WRITE;
/*!40000 ALTER TABLE `globalsets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `globalsets` VALUES (1,'Site Settings','siteSettings',7,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','2bce21c9-a022-4ca5-b8cb-b95324dcbb6d');
/*!40000 ALTER TABLE `globalsets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `gqlschemas`
--

LOCK TABLES `gqlschemas` WRITE;
/*!40000 ALTER TABLE `gqlschemas` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `gqlschemas` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `gqltokens`
--

LOCK TABLES `gqltokens` WRITE;
/*!40000 ALTER TABLE `gqltokens` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `gqltokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `imagetransforms`
--

LOCK TABLES `imagetransforms` WRITE;
/*!40000 ALTER TABLE `imagetransforms` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `imagetransforms` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `info`
--

LOCK TABLES `info` WRITE;
/*!40000 ALTER TABLE `info` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `info` VALUES (1,'4.2.5.1','4.0.0.9',1,'xralimiryfgr','3@lrgqcckydj','2022-09-23 02:15:17','2023-03-27 02:50:22','4d6ed014-b72c-484d-95a5-9e8c2713acaa');
/*!40000 ALTER TABLE `info` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `lenz_linkfield`
--

LOCK TABLES `lenz_linkfield` WRITE;
/*!40000 ALTER TABLE `lenz_linkfield` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `lenz_linkfield` VALUES (1,8,45,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:00:21','2022-09-26 04:00:21','767e3c10-d7c8-4692-9738-0a888846b0a2'),(2,9,45,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:00:34','2022-09-26 04:00:34','58491068-d0f7-4bae-a1f4-965db9605636'),(3,10,45,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:00:35','2022-09-26 04:00:35','7c510301-6ce8-4ea4-a17c-a515fef216e9'),(5,12,45,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:01:06','2022-09-26 04:02:47','a0412209-334a-464c-8f49-592a6883bab1'),(6,14,45,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:01:06','2022-09-26 04:01:06','f8885999-254d-440a-845c-7a53eda45641'),(8,24,45,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:02:47','2022-09-26 04:02:47','7ba12a8f-5129-4f71-941d-676785bda7b0'),(9,27,48,1,'',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:03:39','2022-09-26 04:03:39','affd4142-36df-41c0-a91f-7e573c892604'),(10,28,48,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:03:42','2023-01-23 04:03:37','56e60951-473e-43f2-a6a9-621fcff428f3'),(11,29,48,1,'entry',NULL,17,NULL,NULL,'[]','2022-09-26 04:03:47','2023-01-23 04:03:37','690fdd1a-e58d-4ed0-b14d-9d73a8e3de77'),(12,30,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:03:52','2023-01-23 04:03:37','6b38a752-d560-4a89-bba7-1044a528badf'),(13,31,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:03:54','2023-01-23 04:03:37','5006d814-4ec2-44a4-ad79-ec7fb18cad08'),(14,32,48,1,'',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:03:54','2022-09-26 04:03:54','add5f508-6d8b-4e7e-9042-bc886052d1e0'),(15,33,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:03:59','2023-01-23 04:03:37','8a8b02a0-f4a1-4e89-9edf-d1e949b308af'),(16,34,48,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:03:59','2023-01-23 04:03:37','4cd0acbb-ce73-4a6f-b5a2-c024f4782ecc'),(17,35,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:04:06','2023-01-23 04:03:37','9445afdb-fd44-4701-bbca-ee9ab13122a3'),(18,36,48,1,'entry',NULL,15,NULL,NULL,'[]','2022-09-26 04:04:06','2023-01-23 04:03:37','5b30f09c-d971-4db8-8257-2776c6d46ad4'),(19,37,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:04:12','2023-01-23 04:03:37','9698e854-0254-4806-b77f-1887a153c7e4'),(20,38,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"Learn Mpre\"}','2022-09-26 04:04:12','2023-01-23 04:03:37','bf87f404-75fb-435e-b4db-f0f513bc9da3'),(21,39,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:04:14','2023-01-23 04:03:37','70ca2996-0f1f-466b-9c63-875212f5cf00'),(22,40,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"Learn More\"}','2022-09-26 04:04:14','2023-01-23 04:03:37','1c4adb07-6876-4533-8b2d-108445baaf46'),(25,43,48,1,'entry',NULL,17,NULL,NULL,'[]','2022-09-26 04:04:24','2023-01-23 04:03:37','c1e0a35e-1cd4-4109-a786-dda75903732e'),(26,44,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-26 04:04:24','2023-01-23 04:03:37','b19d0ae0-d497-4ab0-9d1f-975fe1ca8468'),(27,47,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:04:24','2023-01-23 04:03:37','11b3c9a5-d4b7-4d6f-9321-f7331d1dc722'),(28,48,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-26 04:04:24','2023-01-23 04:03:37','4c8e2899-df48-4395-85b8-ee5313c28818'),(29,53,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:25:41','2023-01-23 04:03:37','7af394f8-a89b-4813-ae17-84b386f6f960'),(30,54,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-26 04:25:41','2023-01-23 04:03:37','d4251ada-29ab-482b-98fe-682f20f889f6'),(33,61,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 23:26:26','2023-01-23 04:03:37','23c43e65-63bc-4586-9e69-103f8460a0e3'),(34,62,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-26 23:26:27','2023-01-23 04:03:37','5159dbb9-3abf-4bcd-8ae2-51343a728fb6'),(36,282,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-28 06:45:55','2023-01-23 04:03:37','ed2387ef-5ea4-45d7-944e-aae881d61596'),(37,283,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-28 06:45:55','2023-01-23 04:03:37','ccc94c5e-4a51-491c-8c1d-2ad370b88dfd'),(38,297,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 21:33:38','2023-01-23 04:03:37','7af4334a-592b-4ad9-a63e-21edb04c4eba'),(39,298,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 21:33:38','2023-01-23 04:03:37','9c87e4d9-458a-4137-bdd5-f1963570002c'),(40,320,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:11:42','2023-01-23 04:03:37','66d506df-9e38-4f03-a4b7-87840d6f307a'),(41,321,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:11:43','2023-01-23 04:03:37','26d687e5-f13c-4cf9-91b5-e9a36b4e9acc'),(42,327,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:15:34','2023-01-23 04:03:37','9ad17c1c-0faf-4358-bcd4-0c0049a12af2'),(43,328,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:15:34','2023-01-23 04:03:37','aeb3d49f-2c6a-4364-aca0-f52637e582e4'),(44,340,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:22:28','2023-01-23 04:03:37','89de6064-9628-4c7e-bc65-b2f9262d58b1'),(45,341,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:22:28','2023-01-23 04:03:37','8c729a8d-8012-4e1c-b07f-e15042e53f27'),(46,365,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:56:55','2023-01-23 04:03:37','d0a4ded5-72ad-4bdb-b9db-20504eecd1b0'),(47,366,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:56:55','2023-01-23 04:03:37','cee57a54-270b-4642-9303-363182885d89'),(48,389,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:59:24','2023-01-23 04:03:37','0b884526-6327-4477-8aa1-efd8ac4df854'),(49,390,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:59:24','2023-01-23 04:03:37','f344a29d-4784-42f3-8496-c343422fa401'),(50,396,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 23:01:45','2023-01-23 04:03:37','e4f2249c-9bbe-4994-bfa1-5e84fdcd7b02'),(51,397,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 23:01:45','2023-01-23 04:03:37','f34f6693-3b97-431c-a437-53ee84d793cb'),(52,403,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 23:07:05','2023-01-23 04:03:37','d593e7cf-9de4-47e4-a222-99c3d2b7a519'),(53,404,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 23:07:05','2023-01-23 04:03:37','75227339-67ac-48d3-bac9-55dedacdb550'),(54,410,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 23:07:39','2023-01-23 04:03:37','da2e08b7-7642-43a2-981e-edcadbd348ae'),(55,411,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 23:07:39','2023-01-23 04:03:37','3e9c8cf3-04ea-4928-8079-a9e2285f902b'),(56,415,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 23:07:52','2023-01-23 04:03:37','a19a2ad0-48dc-40b3-b5d0-b210aa0da37b'),(57,416,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 23:07:52','2023-01-23 04:03:37','d249f8bd-624a-47d1-b45b-33cb7494b2f8'),(58,617,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-07 05:39:48','2023-01-23 04:03:37','b6cb7e19-de5e-4467-9c23-faa9044f0d3f'),(59,618,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-07 05:39:48','2023-01-23 04:03:37','581d9a21-8816-4fa5-8467-7ade16da3554'),(60,633,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 03:51:14','2023-01-23 04:03:37','8d50b5ea-4299-4b9c-931f-78e6e0e2ae07'),(61,634,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 03:51:14','2023-01-23 04:03:37','a4e21780-1a7c-4d8c-a433-5136aad6a042'),(62,649,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:12:20','2023-01-23 04:03:37','081a45b1-2161-4588-9913-fe41e0b6fb1a'),(63,650,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:12:20','2023-01-23 04:03:37','144f2722-bed0-41ce-a75d-5d9a5ef51ae0'),(64,665,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:14:34','2023-01-23 04:03:37','db5b9c67-7891-4a2d-b292-544c07852b17'),(65,666,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:14:34','2023-01-23 04:03:37','1d6790f1-686b-431e-ad4a-a093bdb641e0'),(66,680,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:28:57','2023-01-23 04:03:37','6d5055f6-697a-43cd-ac09-5628f1963502'),(67,681,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:28:57','2023-01-23 04:03:37','78796b41-d83a-4683-951f-f4de03d774f0'),(68,697,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:38:11','2023-01-23 04:03:37','a6d25bda-fe12-4d60-8b11-f204dee738fa'),(69,698,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:38:11','2023-01-23 04:03:37','d24f72bd-2c06-418f-b3e4-2649476b1e31'),(70,712,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:38:55','2023-01-23 04:03:37','d1902532-cdca-4466-b8cc-d43b81974ed9'),(71,713,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:38:55','2023-01-23 04:03:37','e3c0f926-006d-452c-a60b-45175df82203'),(72,727,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:40:09','2023-01-23 04:03:37','ce814d79-41fa-424b-a881-eb770313b311'),(73,728,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:40:09','2023-01-23 04:03:37','3691d916-9ae1-45f5-ae35-4b03252c09e1'),(74,743,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:50:40','2023-01-23 04:03:37','400a755d-a001-4810-b2fd-3756cb84ef1e'),(75,744,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:50:40','2023-01-23 04:03:37','10c9c607-0e4c-4b03-9881-caf8b4998e76'),(76,759,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:52:39','2023-01-23 04:03:37','6e78bc1c-ab3f-42b2-855b-837993493461'),(77,760,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:52:39','2023-01-23 04:03:37','2e10988b-9a13-41d3-bc21-323095c3998f'),(78,773,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:54:22','2023-01-23 04:03:37','55eb5b3f-f069-4adf-a243-8a052c54f9e4'),(79,774,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:54:22','2023-01-23 04:03:37','28bffaa0-ee18-4c13-9951-b02bf86b5dbd'),(81,788,48,1,'entry',NULL,17,NULL,NULL,'[]','2022-10-11 05:14:29','2023-01-23 04:03:37','36ecdcbb-d7c4-47d2-b4ca-17209b9f1ecf'),(82,789,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 05:14:29','2023-01-23 04:03:37','63ff20c1-0a5b-4a90-8886-4a8aa9952601'),(83,798,48,1,'entry',NULL,NULL,NULL,NULL,'[]','2022-10-11 21:36:54','2023-01-23 04:03:37','e17684f8-ce63-425d-a18f-f8a9fa0bf60e'),(84,809,48,1,'entry',NULL,17,NULL,NULL,'[]','2022-10-11 21:37:13','2023-01-23 04:03:37','900f982d-9dd9-42c1-bfe7-75c99fe2c302'),(85,827,48,1,'entry',NULL,NULL,NULL,NULL,'[]','2023-01-19 04:16:48','2023-01-23 04:03:37','1a0a1251-9401-4598-b323-e1b03485d08e'),(86,829,48,1,'entry',NULL,65,NULL,NULL,'[]','2023-01-19 04:16:54','2023-01-23 04:03:37','efe4bd5f-25a3-4d46-84f7-3c842acb4149'),(87,831,48,1,'entry',NULL,65,NULL,NULL,'{\"customText\":\"read\"}','2023-01-19 04:16:57','2023-01-23 04:03:37','a05d60be-f85d-4642-9b6d-786805415d0e'),(89,835,48,1,'entry',NULL,65,NULL,NULL,'{\"customText\":\"read\"}','2023-01-19 04:17:11','2023-01-23 04:03:37','4a6d5bbf-1cfb-44db-884c-6e8039e7a1be'),(90,838,48,1,'entry',NULL,65,NULL,NULL,'{\"customText\":\"read\"}','2023-01-19 04:17:11','2023-01-23 04:03:37','03149e59-0346-46a2-921a-c4bc877e657f'),(91,858,48,1,'entry',NULL,65,NULL,NULL,'{\"customText\":\"read\"}','2023-01-19 04:17:54','2023-01-23 04:03:37','924a6540-e098-4c62-899d-c119a1110c80'),(92,870,48,1,'entry',NULL,65,NULL,NULL,'{\"customText\":\"read\"}','2023-01-19 04:30:46','2023-01-23 04:03:37','5ada1599-d218-4a8a-8f5e-fea3a2b75cb0'),(93,917,48,1,'entry',NULL,NULL,NULL,NULL,'[]','2023-01-23 04:08:42','2023-01-23 04:08:42','ab3ecfde-ae89-430a-b93f-50a4fa435fb6'),(94,919,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-01-23 04:08:48','2023-01-23 04:08:48','1984decd-ed1b-41a0-b7a7-2081c7a7be28'),(95,921,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contac\"}','2023-01-23 04:08:51','2023-01-23 04:08:51','88b5949e-8b1c-45fc-90b8-0972ad4c688f'),(96,923,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2023-01-23 04:08:53','2023-01-23 04:08:53','ca1dbf7e-4df7-40de-ac5e-20284d864c24'),(97,925,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2023-01-23 04:08:55','2023-01-23 04:08:55','dff42312-0a7b-47a1-bda7-a1d9f40ed870'),(98,932,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2023-01-23 04:08:56','2023-01-23 04:08:56','8995a251-3462-4e79-90ee-06c4f5c08fe3'),(99,944,48,1,'entry',NULL,NULL,NULL,NULL,'[]','2023-01-23 04:40:50','2023-01-23 04:40:50','d59b52fb-fdbe-4a55-92c1-f11b7321daf2'),(101,948,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-01-23 04:40:59','2023-01-23 04:40:59','128acbb5-7ead-4d71-b136-eb0acb8bea0c'),(102,953,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-01-23 04:40:59','2023-01-23 04:40:59','d8e3790c-543d-4e8c-9124-f68831677307'),(103,1158,48,1,'entry',NULL,NULL,NULL,NULL,'[]','2023-03-27 02:53:09','2023-03-27 02:53:09','669dd502-2ef8-468c-90e5-7e40e9db3e23'),(104,1160,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-03-27 02:53:14','2023-03-27 02:53:14','2b127cfd-32b3-4b3b-9dc1-923ba972f1a9'),(105,1162,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-03-27 02:53:16','2023-03-27 02:53:16','c64dca53-d764-4fe1-9c0e-9132031072bd'),(106,1163,48,1,'entry',NULL,NULL,NULL,NULL,'[]','2023-03-27 02:53:16','2023-03-27 02:53:16','49a08b7c-7b59-4310-b7aa-09bdcfaeca2d'),(107,1165,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-03-27 02:53:27','2023-03-27 02:53:27','a5ee5126-b2ec-4101-bd11-f9fbd663e7c8'),(108,1166,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-03-27 02:53:27','2023-03-27 02:53:27','750886f9-388c-4b70-b160-710c78b50446'),(111,1177,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-03-27 02:53:32','2023-03-27 02:53:32','f2a63247-5b8e-4b4b-b237-213f6d0127ae'),(112,1178,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-03-27 02:53:32','2023-03-27 02:53:32','02331cf9-9785-4640-a315-415e6bb8abe6'),(113,1194,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-03-27 02:53:33','2023-03-27 02:53:33','486ebbc7-6a6b-4aa4-98b2-844124789edc'),(114,1195,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-03-27 02:53:33','2023-03-27 02:53:33','837444bc-c068-4ee6-b290-9d17709a64f1'),(115,2216,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-03-31 00:56:20','2023-03-31 00:56:20','164bdb10-ad77-40af-8940-961af5f37f13'),(116,2217,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-03-31 00:56:20','2023-03-31 00:56:20','ebb83d7a-8f7c-4548-acd6-0bff563dc7f2'),(117,2266,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-03-31 01:14:14','2023-03-31 01:14:14','32e56bbc-eb7c-4d6d-8085-0718607ebbb4'),(118,2267,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-03-31 01:14:14','2023-03-31 01:14:14','17d55b62-32d7-491f-b8e8-4937ec45c299'),(119,2309,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-05-12 04:50:48','2023-05-12 04:50:48','358f45e2-2786-4fff-a0f0-0e70f138bfe0'),(120,2310,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-05-12 04:50:48','2023-05-12 04:50:48','c5a21a47-b3c6-49da-828e-0bbf497d83f0'),(121,2350,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-05-12 04:57:48','2023-05-12 04:57:48','5fb66b01-1d24-4a3c-9948-5914311a1ba2'),(122,2351,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-05-12 04:57:48','2023-05-12 04:57:48','12c5abb5-798e-4437-8044-00fac059fe22'),(123,2390,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-05-12 04:58:52','2023-05-12 04:58:52','da5010e7-e05b-47d2-8123-7c95d2befa0b'),(124,2391,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-05-12 04:58:52','2023-05-12 04:58:52','7a14a0b2-032d-47de-87a4-5825252c5d83'),(125,2430,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-05-12 04:59:51','2023-05-12 04:59:51','684cb4d5-32d9-43e6-9cc4-75b0ca16ecad'),(126,2431,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-05-12 04:59:51','2023-05-12 04:59:51','aa878382-39ec-4f54-8f99-fd486771bf84'),(127,2471,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-05-12 05:04:14','2023-05-12 05:04:14','47486248-7895-4e9b-88cd-178538a11de1'),(128,2472,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-05-12 05:04:14','2023-05-12 05:04:14','5da843d3-49d3-4410-b8f5-8a1f5f7e80f7'),(129,2511,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-05-12 05:05:44','2023-05-12 05:05:44','63a03c1b-f053-4c64-9131-97b0a6227563'),(130,2512,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-05-12 05:05:44','2023-05-12 05:05:44','d4d539a4-380b-4e25-836b-ba6a85c5b523'),(131,2550,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-05-12 05:08:20','2023-05-12 05:08:20','1ce2029d-1f27-4ddc-a5a2-2b9c02a858e3'),(132,2551,48,1,'entry',NULL,15,NULL,NULL,'[]','2023-05-12 05:08:20','2023-05-12 05:08:20','e5d29d7c-634f-4534-8d94-f20c666240d2'),(133,2567,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2023-06-09 07:18:01','2023-06-09 07:18:01','48ce29ef-a71b-42ee-b434-c3809334f2bd'),(134,2575,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2023-06-09 07:18:41','2023-06-09 07:18:41','82222f2f-ba8e-4138-8956-b16b6b115ce5'),(135,2583,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2023-06-09 07:19:06','2023-06-09 07:19:06','955f3ba8-c659-40c5-a3c8-25a95ca059ee'),(136,2591,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2023-06-12 22:56:52','2023-06-12 22:56:52','dcfc658b-a8cb-4998-a317-4a1e95d00c2e'),(137,2598,48,1,'entry',NULL,17,NULL,NULL,'[]','2023-06-12 23:43:50','2023-06-12 23:43:50','f7d1cf46-cca8-4342-b4d0-4d5b99033f2c');
/*!40000 ALTER TABLE `lenz_linkfield` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocks`
--

LOCK TABLES `matrixblocks` WRITE;
/*!40000 ALTER TABLE `matrixblocks` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocks` VALUES (12,3,44,7,NULL,'2022-09-26 04:01:06','2022-09-26 04:01:06'),(14,13,44,7,NULL,'2022-09-26 04:01:06','2022-09-26 04:01:06'),(24,23,44,7,NULL,'2022-09-26 04:02:47','2022-09-26 04:02:47'),(46,45,44,7,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(52,51,44,7,NULL,'2022-09-26 04:25:41','2022-09-26 04:25:41'),(60,59,44,7,NULL,'2022-09-26 23:26:26','2022-09-26 23:26:26'),(168,19,44,8,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(172,171,44,8,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(176,175,44,8,NULL,'2022-09-27 05:12:47','2022-09-27 05:12:47'),(186,185,44,8,NULL,'2022-09-27 05:34:26','2022-09-27 05:34:26'),(193,192,44,8,NULL,'2022-09-27 06:04:31','2022-09-27 06:04:31'),(222,221,44,8,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(235,17,44,9,NULL,'2022-09-28 01:33:21','2022-09-28 01:33:21'),(237,236,44,9,NULL,'2022-09-28 01:33:21','2022-09-28 01:33:21'),(266,63,44,10,NULL,'2022-09-28 06:42:59','2022-09-28 06:42:59'),(268,267,44,10,NULL,'2022-09-28 06:42:59','2022-09-28 06:42:59'),(274,65,44,10,NULL,'2022-09-28 06:44:11','2022-09-28 06:44:11'),(276,275,44,10,NULL,'2022-09-28 06:44:11','2022-09-28 06:44:11'),(281,280,44,7,NULL,'2022-09-28 06:45:55','2022-09-28 06:45:55'),(296,295,44,7,NULL,'2022-10-06 21:33:38','2022-10-06 21:33:38'),(302,301,44,9,NULL,'2022-10-06 22:04:49','2022-10-06 22:04:49'),(306,305,44,9,NULL,'2022-10-06 22:05:41','2022-10-06 22:05:41'),(316,3,44,7,0,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(318,317,44,7,NULL,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(319,317,44,7,NULL,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(325,324,44,7,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(326,324,44,7,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(338,337,44,7,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(339,337,44,7,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(360,3,44,7,0,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(362,361,44,7,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(363,361,44,7,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(364,361,44,7,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(384,3,44,10,0,'2022-10-06 22:59:23','2022-10-06 22:59:23'),(386,385,44,7,NULL,'2022-10-06 22:59:23','2022-10-06 22:59:23'),(387,385,44,10,NULL,'2022-10-06 22:59:24','2022-10-06 22:59:24'),(388,385,44,7,NULL,'2022-10-06 22:59:24','2022-10-06 22:59:24'),(394,393,44,7,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(395,393,44,7,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(401,400,44,7,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(402,400,44,7,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(408,407,44,7,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(409,407,44,7,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(413,412,44,7,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(414,412,44,7,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(599,3,44,11,NULL,'2022-10-07 05:39:47','2022-10-07 05:39:47'),(603,3,44,12,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(608,607,44,11,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(612,607,44,12,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(616,607,44,7,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(624,623,44,11,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(628,623,44,12,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(632,623,44,7,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(640,639,44,11,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(644,639,44,12,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(648,639,44,7,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(656,655,44,11,NULL,'2022-10-11 04:14:33','2022-10-11 04:14:33'),(660,655,44,12,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(664,655,44,7,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(671,670,44,11,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(675,670,44,12,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(679,670,44,7,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(688,687,44,11,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(692,687,44,12,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(696,687,44,7,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(703,702,44,11,NULL,'2022-10-11 04:38:54','2022-10-11 04:38:54'),(707,702,44,12,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(711,702,44,7,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(718,717,44,11,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(722,717,44,12,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(726,717,44,7,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(734,733,44,11,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(738,733,44,12,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(742,733,44,7,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(750,749,44,11,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(754,749,44,12,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(758,749,44,7,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(764,763,44,11,NULL,'2022-10-11 04:54:21','2022-10-11 04:54:21'),(768,763,44,12,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(772,763,44,7,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(779,778,44,11,NULL,'2022-10-11 05:14:28','2022-10-11 05:14:28'),(783,778,44,12,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(787,778,44,7,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(791,790,44,8,NULL,'2022-10-11 21:35:42','2022-10-11 21:35:42'),(800,799,44,11,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(804,799,44,12,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(808,799,44,7,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(813,812,44,10,NULL,'2022-10-26 01:29:10','2022-10-26 01:29:10'),(817,816,44,10,NULL,'2022-10-26 01:30:09','2022-10-26 01:30:09'),(834,15,44,7,0,'2023-01-19 04:17:11','2023-01-19 04:17:11'),(837,836,44,7,NULL,'2023-01-19 04:17:11','2023-01-19 04:17:11'),(854,15,44,11,0,'2023-01-19 04:17:54','2023-01-19 04:17:54'),(857,856,44,7,NULL,'2023-01-19 04:17:54','2023-01-19 04:17:54'),(859,856,44,11,NULL,'2023-01-19 04:17:54','2023-01-19 04:17:54'),(867,15,44,10,NULL,'2023-01-19 04:30:46','2023-01-19 04:30:46'),(869,868,44,7,NULL,'2023-01-19 04:30:46','2023-01-19 04:30:46'),(871,868,44,11,NULL,'2023-01-19 04:30:46','2023-01-19 04:30:46'),(873,868,44,10,NULL,'2023-01-19 04:30:46','2023-01-19 04:30:46'),(877,876,44,10,NULL,'2023-01-19 04:31:30','2023-01-19 04:31:30'),(880,15,44,19,NULL,'2023-01-23 04:06:04','2023-01-23 04:06:04'),(882,881,44,10,NULL,'2023-01-23 04:06:04','2023-01-23 04:06:04'),(883,881,44,19,NULL,'2023-01-23 04:06:04','2023-01-23 04:06:04'),(887,885,85,13,0,'2023-01-23 04:07:17','2023-01-23 04:07:17'),(888,885,85,13,0,'2023-01-23 04:07:36','2023-01-23 04:07:36'),(889,885,85,13,0,'2023-01-23 04:07:40','2023-01-23 04:07:40'),(890,885,85,14,0,'2023-01-23 04:07:40','2023-01-23 04:07:40'),(891,885,85,13,0,'2023-01-23 04:07:44','2023-01-23 04:07:44'),(892,885,85,14,0,'2023-01-23 04:07:44','2023-01-23 04:07:44'),(893,885,85,13,0,'2023-01-23 04:07:49','2023-01-23 04:07:49'),(894,885,85,14,0,'2023-01-23 04:07:49','2023-01-23 04:07:49'),(895,885,85,15,0,'2023-01-23 04:07:49','2023-01-23 04:07:49'),(896,885,85,13,0,'2023-01-23 04:07:53','2023-01-23 04:07:53'),(897,885,85,14,0,'2023-01-23 04:07:53','2023-01-23 04:07:53'),(898,885,85,13,0,'2023-01-23 04:07:57','2023-01-23 04:07:57'),(899,885,85,14,0,'2023-01-23 04:07:57','2023-01-23 04:07:57'),(900,885,85,16,0,'2023-01-23 04:07:57','2023-01-23 04:07:57'),(901,885,85,13,0,'2023-01-23 04:08:10','2023-01-23 04:08:10'),(902,885,85,14,0,'2023-01-23 04:08:10','2023-01-23 04:08:10'),(903,885,85,16,0,'2023-01-23 04:08:10','2023-01-23 04:08:10'),(904,885,85,13,0,'2023-01-23 04:08:16','2023-01-23 04:08:16'),(905,885,85,14,0,'2023-01-23 04:08:16','2023-01-23 04:08:16'),(906,885,85,16,0,'2023-01-23 04:08:16','2023-01-23 04:08:16'),(907,885,85,17,0,'2023-01-23 04:08:16','2023-01-23 04:08:16'),(909,885,85,13,NULL,'2023-01-23 04:08:28','2023-01-23 04:08:28'),(910,885,85,14,NULL,'2023-01-23 04:08:28','2023-01-23 04:08:28'),(911,885,85,16,NULL,'2023-01-23 04:08:28','2023-01-23 04:08:28'),(912,885,85,17,0,'2023-01-23 04:08:28','2023-01-23 04:08:28'),(913,885,44,7,0,'2023-01-23 04:08:29','2023-01-23 04:08:29'),(914,885,44,7,0,'2023-01-23 04:08:36','2023-01-23 04:08:36'),(915,885,44,7,0,'2023-01-23 04:08:41','2023-01-23 04:08:41'),(916,885,44,7,0,'2023-01-23 04:08:42','2023-01-23 04:08:42'),(918,885,44,7,0,'2023-01-23 04:08:48','2023-01-23 04:08:48'),(920,885,44,7,0,'2023-01-23 04:08:51','2023-01-23 04:08:51'),(922,885,44,7,0,'2023-01-23 04:08:53','2023-01-23 04:08:53'),(924,885,44,7,NULL,'2023-01-23 04:08:55','2023-01-23 04:08:55'),(927,926,85,13,NULL,'2023-01-23 04:08:56','2023-01-23 04:08:56'),(928,926,85,14,NULL,'2023-01-23 04:08:56','2023-01-23 04:08:56'),(929,926,85,16,NULL,'2023-01-23 04:08:56','2023-01-23 04:08:56'),(930,926,85,17,NULL,'2023-01-23 04:08:56','2023-01-23 04:08:56'),(931,926,44,7,NULL,'2023-01-23 04:08:56','2023-01-23 04:08:56'),(936,935,44,10,NULL,'2023-01-23 04:39:57','2023-01-23 04:39:57'),(937,935,44,19,NULL,'2023-01-23 04:39:57','2023-01-23 04:39:57'),(947,15,44,7,NULL,'2023-01-23 04:40:59','2023-01-23 04:40:59'),(950,949,44,10,NULL,'2023-01-23 04:40:59','2023-01-23 04:40:59'),(951,949,44,19,NULL,'2023-01-23 04:40:59','2023-01-23 04:40:59'),(952,949,44,7,NULL,'2023-01-23 04:40:59','2023-01-23 04:40:59'),(955,954,93,20,NULL,'2023-03-27 02:44:59','2023-03-27 02:44:59'),(956,954,93,21,0,'2023-03-27 02:45:50','2023-03-27 02:45:50'),(957,954,93,21,0,'2023-03-27 02:45:55','2023-03-27 02:45:55'),(958,954,93,21,0,'2023-03-27 02:45:59','2023-03-27 02:45:59'),(959,954,93,21,0,'2023-03-27 02:46:03','2023-03-27 02:46:03'),(960,954,93,21,0,'2023-03-27 02:46:03','2023-03-27 02:46:03'),(961,954,93,21,0,'2023-03-27 02:46:03','2023-03-27 02:46:03'),(962,954,93,21,0,'2023-03-27 02:46:11','2023-03-27 02:46:11'),(963,954,93,21,0,'2023-03-27 02:46:11','2023-03-27 02:46:11'),(964,954,93,21,0,'2023-03-27 02:46:14','2023-03-27 02:46:14'),(965,954,93,21,0,'2023-03-27 02:46:14','2023-03-27 02:46:14'),(966,954,93,21,0,'2023-03-27 02:46:18','2023-03-27 02:46:18'),(967,954,93,21,0,'2023-03-27 02:46:18','2023-03-27 02:46:18'),(968,954,93,21,0,'2023-03-27 02:46:22','2023-03-27 02:46:22'),(969,954,93,21,0,'2023-03-27 02:46:22','2023-03-27 02:46:22'),(970,954,93,21,0,'2023-03-27 02:46:23','2023-03-27 02:46:23'),(971,954,93,21,0,'2023-03-27 02:46:23','2023-03-27 02:46:23'),(972,954,93,21,0,'2023-03-27 02:46:23','2023-03-27 02:46:23'),(973,954,93,21,0,'2023-03-27 02:46:28','2023-03-27 02:46:28'),(974,954,93,21,0,'2023-03-27 02:46:28','2023-03-27 02:46:28'),(975,954,93,21,0,'2023-03-27 02:46:28','2023-03-27 02:46:28'),(976,954,93,21,0,'2023-03-27 02:46:32','2023-03-27 02:46:32'),(977,954,93,21,0,'2023-03-27 02:46:32','2023-03-27 02:46:32'),(978,954,93,21,0,'2023-03-27 02:46:32','2023-03-27 02:46:32'),(979,954,93,21,0,'2023-03-27 02:46:36','2023-03-27 02:46:36'),(980,954,93,21,0,'2023-03-27 02:46:36','2023-03-27 02:46:36'),(981,954,93,21,0,'2023-03-27 02:46:36','2023-03-27 02:46:36'),(982,954,93,21,NULL,'2023-03-27 02:46:39','2023-03-27 02:46:39'),(983,954,93,21,NULL,'2023-03-27 02:46:39','2023-03-27 02:46:39'),(984,954,93,21,NULL,'2023-03-27 02:46:39','2023-03-27 02:46:39'),(985,954,99,22,0,'2023-03-27 02:46:42','2023-03-27 02:46:42'),(987,986,93,20,NULL,'2023-03-27 02:46:55','2023-03-27 02:46:55'),(988,986,93,21,NULL,'2023-03-27 02:46:55','2023-03-27 02:46:55'),(989,986,93,21,NULL,'2023-03-27 02:46:55','2023-03-27 02:46:55'),(990,986,93,21,NULL,'2023-03-27 02:46:55','2023-03-27 02:46:55'),(1002,954,99,22,NULL,'2023-03-27 02:49:20','2023-03-27 02:49:20'),(1005,1004,93,20,NULL,'2023-03-27 02:49:20','2023-03-27 02:49:20'),(1006,1004,93,21,NULL,'2023-03-27 02:49:21','2023-03-27 02:49:21'),(1007,1004,93,21,NULL,'2023-03-27 02:49:21','2023-03-27 02:49:21'),(1008,1004,93,21,NULL,'2023-03-27 02:49:21','2023-03-27 02:49:21'),(1009,1004,99,22,NULL,'2023-03-27 02:49:21','2023-03-27 02:49:21'),(1016,1015,93,20,NULL,'2023-03-27 02:50:50','2023-03-27 02:50:50'),(1017,1015,93,21,NULL,'2023-03-27 02:50:50','2023-03-27 02:50:50'),(1018,1015,93,21,NULL,'2023-03-27 02:50:50','2023-03-27 02:50:50'),(1019,1015,93,21,NULL,'2023-03-27 02:50:50','2023-03-27 02:50:50'),(1020,1015,99,22,NULL,'2023-03-27 02:50:50','2023-03-27 02:50:50'),(1176,954,44,7,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1180,1179,93,20,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1181,1179,93,21,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1182,1179,93,21,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1183,1179,93,21,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1184,1179,99,22,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1193,1179,44,7,NULL,'2023-03-27 02:53:33','2023-03-27 02:53:33'),(2181,2180,93,20,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2182,2180,93,21,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2183,2180,93,21,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2184,2180,93,21,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2185,2180,99,22,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2215,2180,44,7,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2231,2230,93,20,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2232,2230,93,21,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2233,2230,93,21,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2234,2230,93,21,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2235,2230,99,22,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2265,2230,44,7,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2274,2273,93,20,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2275,2273,93,21,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2276,2273,93,21,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2277,2273,93,21,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2278,2273,99,22,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2308,2273,44,7,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2315,2314,93,20,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2316,2314,93,21,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2317,2314,93,21,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2318,2314,93,21,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2319,2314,99,22,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2349,2314,44,7,NULL,'2023-05-12 04:57:48','2023-05-12 04:57:48'),(2355,2354,93,20,NULL,'2023-05-12 04:58:51','2023-05-12 04:58:51'),(2356,2354,93,21,NULL,'2023-05-12 04:58:51','2023-05-12 04:58:51'),(2357,2354,93,21,NULL,'2023-05-12 04:58:51','2023-05-12 04:58:51'),(2358,2354,93,21,NULL,'2023-05-12 04:58:51','2023-05-12 04:58:51'),(2359,2354,99,22,NULL,'2023-05-12 04:58:51','2023-05-12 04:58:51'),(2389,2354,44,7,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2395,2394,93,20,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2396,2394,93,21,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2397,2394,93,21,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2398,2394,93,21,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2399,2394,99,22,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2429,2394,44,7,NULL,'2023-05-12 04:59:51','2023-05-12 04:59:51'),(2436,2435,93,20,NULL,'2023-05-12 05:04:13','2023-05-12 05:04:13'),(2437,2435,93,21,NULL,'2023-05-12 05:04:13','2023-05-12 05:04:13'),(2438,2435,93,21,NULL,'2023-05-12 05:04:13','2023-05-12 05:04:13'),(2439,2435,93,21,NULL,'2023-05-12 05:04:13','2023-05-12 05:04:13'),(2440,2435,99,22,NULL,'2023-05-12 05:04:13','2023-05-12 05:04:13'),(2470,2435,44,7,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2476,2475,93,20,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2477,2475,93,21,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2478,2475,93,21,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2479,2475,93,21,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2480,2475,99,22,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2510,2475,44,7,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2516,2515,93,20,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2517,2515,93,21,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2518,2515,93,21,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2519,2515,93,21,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2520,2515,99,22,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2549,2515,44,7,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2563,2562,85,13,NULL,'2023-06-09 07:18:01','2023-06-09 07:18:01'),(2564,2562,85,14,NULL,'2023-06-09 07:18:01','2023-06-09 07:18:01'),(2565,2562,85,16,NULL,'2023-06-09 07:18:01','2023-06-09 07:18:01'),(2566,2562,44,7,NULL,'2023-06-09 07:18:01','2023-06-09 07:18:01'),(2571,2570,85,13,NULL,'2023-06-09 07:18:41','2023-06-09 07:18:41'),(2572,2570,85,14,NULL,'2023-06-09 07:18:41','2023-06-09 07:18:41'),(2573,2570,85,16,NULL,'2023-06-09 07:18:41','2023-06-09 07:18:41'),(2574,2570,44,7,NULL,'2023-06-09 07:18:41','2023-06-09 07:18:41'),(2579,2578,85,13,NULL,'2023-06-09 07:19:06','2023-06-09 07:19:06'),(2580,2578,85,14,NULL,'2023-06-09 07:19:06','2023-06-09 07:19:06'),(2581,2578,85,16,NULL,'2023-06-09 07:19:06','2023-06-09 07:19:06'),(2582,2578,44,7,NULL,'2023-06-09 07:19:06','2023-06-09 07:19:06'),(2587,2586,85,13,NULL,'2023-06-12 22:56:52','2023-06-12 22:56:52'),(2588,2586,85,14,NULL,'2023-06-12 22:56:52','2023-06-12 22:56:52'),(2589,2586,85,16,NULL,'2023-06-12 22:56:52','2023-06-12 22:56:52'),(2590,2586,44,7,NULL,'2023-06-12 22:56:52','2023-06-12 22:56:52'),(2595,2594,44,10,NULL,'2023-06-12 23:43:50','2023-06-12 23:43:50'),(2596,2594,44,19,NULL,'2023-06-12 23:43:50','2023-06-12 23:43:50'),(2597,2594,44,7,NULL,'2023-06-12 23:43:50','2023-06-12 23:43:50');
/*!40000 ALTER TABLE `matrixblocks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocks_owners`
--

LOCK TABLES `matrixblocks_owners` WRITE;
/*!40000 ALTER TABLE `matrixblocks_owners` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocks_owners` VALUES (12,3,3),(14,13,1),(24,23,1),(46,45,1),(52,51,1),(60,59,1),(168,19,1),(172,171,1),(176,175,1),(186,185,1),(193,192,1),(222,221,1),(235,17,1),(237,236,1),(266,63,1),(268,267,1),(274,65,1),(276,275,1),(281,280,1),(296,295,1),(302,301,1),(306,305,1),(316,3,1),(318,317,1),(319,317,2),(325,324,1),(326,324,2),(338,337,1),(339,337,2),(360,3,2),(362,361,1),(363,361,2),(364,361,3),(384,3,2),(386,385,1),(387,385,2),(388,385,3),(394,393,1),(395,393,2),(401,400,1),(402,400,2),(408,407,1),(409,407,2),(413,412,1),(414,412,2),(599,3,1),(603,3,2),(608,607,1),(612,607,2),(616,607,3),(624,623,1),(628,623,2),(632,623,3),(640,639,1),(644,639,2),(648,639,3),(656,655,1),(660,655,2),(664,655,3),(671,670,1),(675,670,2),(679,670,3),(688,687,1),(692,687,2),(696,687,3),(703,702,1),(707,702,2),(711,702,3),(718,717,1),(722,717,2),(726,717,3),(734,733,1),(738,733,2),(742,733,3),(750,749,1),(754,749,2),(758,749,3),(764,763,1),(768,763,2),(772,763,3),(779,778,1),(783,778,2),(787,778,3),(791,790,1),(800,799,1),(804,799,2),(808,799,3),(813,812,1),(817,816,1),(834,15,1),(837,836,1),(854,15,2),(857,856,1),(859,856,2),(867,15,1),(869,868,1),(871,868,2),(873,868,3),(877,876,1),(880,15,2),(882,881,1),(883,881,2),(887,885,1),(888,885,1),(889,885,1),(890,885,2),(891,885,1),(892,885,2),(893,885,1),(894,885,2),(895,885,3),(896,885,1),(897,885,2),(898,885,1),(899,885,2),(900,885,3),(901,885,1),(902,885,2),(903,885,3),(904,885,1),(905,885,2),(906,885,3),(907,885,4),(909,885,1),(910,885,2),(911,885,3),(912,885,4),(913,885,1),(914,885,1),(915,885,1),(916,885,1),(918,885,1),(920,885,1),(922,885,1),(924,885,1),(927,926,1),(928,926,2),(929,926,3),(930,926,4),(931,926,1),(936,935,1),(937,935,2),(947,15,3),(950,949,1),(951,949,2),(952,949,3),(955,954,1),(956,954,2),(957,954,2),(958,954,2),(959,954,2),(960,954,2),(961,954,3),(962,954,2),(963,954,3),(964,954,2),(965,954,3),(966,954,2),(967,954,3),(968,954,2),(969,954,3),(970,954,2),(971,954,3),(972,954,4),(973,954,2),(974,954,3),(975,954,4),(976,954,2),(977,954,3),(978,954,4),(979,954,2),(980,954,3),(981,954,4),(982,954,2),(983,954,3),(984,954,4),(985,954,1),(987,986,1),(988,986,2),(989,986,3),(990,986,4),(1002,954,1),(1005,1004,1),(1006,1004,2),(1007,1004,3),(1008,1004,4),(1009,1004,1),(1016,1015,1),(1017,1015,2),(1018,1015,3),(1019,1015,4),(1020,1015,1),(1176,954,1),(1180,1179,1),(1181,1179,2),(1182,1179,3),(1183,1179,4),(1184,1179,1),(1193,1179,1),(2181,2180,1),(2182,2180,2),(2183,2180,3),(2184,2180,4),(2185,2180,1),(2215,2180,1),(2231,2230,1),(2232,2230,2),(2233,2230,3),(2234,2230,4),(2235,2230,1),(2265,2230,1),(2274,2273,1),(2275,2273,2),(2276,2273,3),(2277,2273,4),(2278,2273,1),(2308,2273,1),(2315,2314,1),(2316,2314,2),(2317,2314,3),(2318,2314,4),(2319,2314,1),(2349,2314,1),(2355,2354,1),(2356,2354,2),(2357,2354,3),(2358,2354,4),(2359,2354,1),(2389,2354,1),(2395,2394,1),(2396,2394,2),(2397,2394,3),(2398,2394,4),(2399,2394,1),(2429,2394,1),(2436,2435,1),(2437,2435,2),(2438,2435,3),(2439,2435,4),(2440,2435,1),(2470,2435,1),(2476,2475,1),(2477,2475,2),(2478,2475,3),(2479,2475,4),(2480,2475,1),(2510,2475,1),(2516,2515,1),(2517,2515,2),(2518,2515,3),(2519,2515,4),(2520,2515,1),(2549,2515,1),(2563,2562,1),(2564,2562,2),(2565,2562,3),(2566,2562,1),(2571,2570,1),(2572,2570,2),(2573,2570,3),(2574,2570,1),(2579,2578,1),(2580,2578,2),(2581,2578,3),(2582,2578,1),(2587,2586,1),(2588,2586,2),(2589,2586,3),(2590,2586,1),(2595,2594,1),(2596,2594,2),(2597,2594,3);
/*!40000 ALTER TABLE `matrixblocks_owners` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocktypes`
--

LOCK TABLES `matrixblocktypes` WRITE;
/*!40000 ALTER TABLE `matrixblocktypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocktypes` VALUES (7,44,19,'Information Block','informationBlock',1,'2022-09-26 03:57:48','2022-09-26 03:57:48','7700f6aa-5816-495e-a004-9cdfd1bd7def'),(8,44,24,'Team Block','teamBlock',2,'2022-09-27 04:57:26','2022-09-27 04:57:26','5b3c597f-dfa8-402a-9275-62c317254b8a'),(9,44,25,'Contact Form','contactForm',3,'2022-09-28 01:32:43','2022-09-28 01:32:43','bf4a7add-3822-46f6-851c-ebd77a4a9784'),(10,44,26,'Rich Text Block','richTextBlock',4,'2022-09-28 06:41:45','2022-09-28 06:41:45','722c38d1-1374-427a-906b-3147462025b5'),(11,44,29,'Text Block with Images','textBlockWithImages',5,'2022-10-07 05:31:36','2022-10-07 05:31:36','a493785e-d33b-4a34-892d-a74dcb1c8523'),(12,44,31,'Divider Banner','dividerBanner',6,'2022-10-07 05:31:37','2022-10-07 05:31:37','a97d1ffd-031f-4f3c-812d-9c03e99a74e4'),(13,85,34,'Banner Block','sliderBlock',1,'2023-01-23 03:59:32','2023-01-23 03:59:32','a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1'),(14,85,35,'Text Block','textBlock',2,'2023-01-23 03:59:32','2023-01-23 03:59:32','57fc9c30-d70c-40ab-9d96-79cb6fde2bfc'),(15,85,36,'Pagination Display Block','paginationBlock',3,'2023-01-23 03:59:32','2023-01-23 03:59:32','4da8e5da-2190-4f4c-8a88-e65dd96902fd'),(16,85,37,'Gallery','gallery',4,'2023-01-23 03:59:32','2023-01-23 03:59:32','c3dd2f3f-ce33-404a-a64b-05919a484569'),(17,85,38,'Video Block','videoBlock',5,'2023-01-23 03:59:32','2023-01-23 03:59:32','2864a8a1-760b-4cbd-af7c-3a93ea9b4c13'),(18,85,39,'Video Slider','videoSlider',6,'2023-01-23 03:59:32','2023-01-23 03:59:32','d22d0ca6-601f-4745-83ad-72eba6fa1d7a'),(19,44,40,'Project Shuffle Block','projectShuffleBlock',7,'2023-01-23 04:03:34','2023-01-23 04:03:34','7ad70965-5b75-4287-94dc-04b6ce83ecd7'),(20,93,41,'Page Header','pageHeader',1,'2023-03-27 02:38:21','2023-03-27 02:38:21','dcdeed56-0536-44c7-acd3-fffad54b6b09'),(21,93,42,'Type Blocks','typeBlocks',2,'2023-03-27 02:38:21','2023-03-27 02:38:21','8c1f8a70-c0aa-494f-97e3-9778a65176d6'),(22,99,44,'Feature Block','featureBlock',1,'2023-03-27 02:40:30','2023-03-27 02:40:30','329e0b72-58ea-4727-8231-9324aa3b37d2');
/*!40000 ALTER TABLE `matrixblocktypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_leftbar`
--

LOCK TABLES `matrixcontent_leftbar` WRITE;
/*!40000 ALTER TABLE `matrixcontent_leftbar` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_leftbar` VALUES (1,955,1,'2023-03-27 02:44:59','2023-05-12 05:05:43','2da76747-d85f-4d42-8949-e2afb50d68f0','<p><strong>Your customers are mobile, is your business? </strong></p>\n<p>Our apps come with a range of pre-made features. Pick and choose the app features that best match your business and needs from the list on the right.</p>\n<p></p>\n<p><strong>Not sure what you need? </strong></p>\n<p><strong></strong>Get in touch with our team. We\'ll be happy to review the functions available and discuss the best features for your industry.</p>\n<p></p>\n<p><strong>Need features not currently available?</strong></p>\n<p>It sounds like you need a customised app that meets your business where it is! With our fully customised apps, we deliver an integrated solution that gives you full control of how your app functions. With our custom app plans, we deliver fully integrated eCommerce solutions - from website to app. Tell us about your requirements, and our team can build a solution!</p>\n<p><br /></p>',NULL,NULL,NULL,NULL,'App Features'),(2,956,1,'2023-03-27 02:45:50','2023-03-27 02:45:50','9e23d396-98d9-4f05-9cc3-86a0455abda6',NULL,NULL,'#3f4886',NULL,NULL,NULL),(3,957,1,'2023-03-27 02:45:55','2023-03-27 02:45:55','64b8a65a-908b-4e09-889e-6312d19c9686',NULL,NULL,'#3f4886',NULL,'Simple App',NULL),(4,958,1,'2023-03-27 02:45:59','2023-03-27 02:45:59','c9964b52-e092-4161-a3c7-bfecd382f63c',NULL,NULL,'#3f4886','$250/m','Simple App',NULL),(5,959,1,'2023-03-27 02:46:03','2023-03-27 02:46:03','dcbea9b5-9e9d-4d39-a37f-f87f523a7e82',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(6,960,1,'2023-03-27 02:46:03','2023-03-27 02:46:03','91e4244f-e384-47f1-baa0-bb07aee33eab',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(7,961,1,'2023-03-27 02:46:03','2023-03-27 02:46:03','d80ffffd-eeed-49eb-b50b-0e60890ce876',NULL,NULL,'#3f4886',NULL,NULL,NULL),(8,962,1,'2023-03-27 02:46:11','2023-03-27 02:46:11','f0649579-2d54-4235-a908-3680a98b113c',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(9,963,1,'2023-03-27 02:46:11','2023-03-27 02:46:11','22bc7439-f7f3-4e4f-881d-93c7caa9e70d',NULL,NULL,'#3f4886',NULL,'Interactive App',NULL),(10,964,1,'2023-03-27 02:46:14','2023-03-27 02:46:14','827fbd8c-c714-4c10-aae3-86a1ee2a7b75',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(11,965,1,'2023-03-27 02:46:14','2023-03-27 02:46:14','d0953f4e-0420-4c89-825d-2031f65a3e90',NULL,NULL,'#3f4886','$460/m','Interactive App',NULL),(12,966,1,'2023-03-27 02:46:18','2023-03-27 02:46:18','d29167e0-e25e-413a-bfdc-1bccd78c9e3b',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(13,967,1,'2023-03-27 02:46:18','2023-03-27 02:46:18','09f56e06-cb8f-48fa-a7d3-0bce833ee325',NULL,NULL,'#06cfed','$460/m','Interactive App',NULL),(14,968,1,'2023-03-27 02:46:22','2023-03-27 02:46:22','b950ad57-716b-44c8-b952-b7e8d9c35513',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(15,969,1,'2023-03-27 02:46:22','2023-03-27 02:46:22','f287620e-666e-4cce-bb8b-8f910427ed4d',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(16,970,1,'2023-03-27 02:46:23','2023-03-27 02:46:23','ab2c19b0-1bec-4f0b-9e10-8e80d6db5fba',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(17,971,1,'2023-03-27 02:46:23','2023-03-27 02:46:23','591bb10f-a11b-4e7e-8be7-8dbd37f0d601',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(18,972,1,'2023-03-27 02:46:23','2023-03-27 02:46:23','80ef897b-d98b-4c61-b4f9-7cb03ed7327b',NULL,NULL,'#3f4886',NULL,NULL,NULL),(19,973,1,'2023-03-27 02:46:28','2023-03-27 02:46:28','aa7ac8db-6836-4836-a4c1-5a647306aaae',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(20,974,1,'2023-03-27 02:46:28','2023-03-27 02:46:28','17a14c15-acd2-41a9-aa97-65642fc16f48',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(21,975,1,'2023-03-27 02:46:28','2023-03-27 02:46:28','2ab7d295-a8d4-4b5c-b561-c2a25d16f7a4',NULL,NULL,'#3f4886',NULL,'Custom App',NULL),(22,976,1,'2023-03-27 02:46:32','2023-03-27 02:46:32','efcdc430-a6fc-4787-8d08-c7030d3ce2ce',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(23,977,1,'2023-03-27 02:46:32','2023-03-27 02:46:32','a0d06c10-ed47-4f16-b950-2b1abb4e8e8e',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(24,978,1,'2023-03-27 02:46:32','2023-03-27 02:46:32','af90c0fa-daba-4cc7-a7fc-3509744bd748',NULL,NULL,'#3f4886','Contact Us','Custom App',NULL),(25,979,1,'2023-03-27 02:46:36','2023-03-27 02:46:36','788b0e95-2068-4287-9767-6e8796db21b0',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(26,980,1,'2023-03-27 02:46:36','2023-03-27 02:46:36','5279b998-c3cf-42e0-a764-9035ad2c8012',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(27,981,1,'2023-03-27 02:46:36','2023-03-27 02:46:36','206ef73c-8e7a-404b-beb5-b5297fdbcf29',NULL,NULL,'#0024ff','Contact Us','Custom App',NULL),(28,982,1,'2023-03-27 02:46:39','2023-05-12 04:50:47','c36ee413-2ca9-4e32-95b7-1283a6a55b62',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(29,983,1,'2023-03-27 02:46:39','2023-05-12 04:50:47','49ae3160-a2b1-4a99-92a9-5ff5bcf02fb1',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(30,984,1,'2023-03-27 02:46:39','2023-05-12 04:57:47','679bcd3f-4395-43f1-ad4f-58792f70f285',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(31,987,1,'2023-03-27 02:46:55','2023-03-27 02:46:55','2c55907d-b82c-4a81-ada1-21c855c96008','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>',NULL,NULL,NULL,NULL,'App Features'),(32,988,1,'2023-03-27 02:46:55','2023-03-27 02:46:55','7036f865-d256-4167-b670-2434e887772d',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(33,989,1,'2023-03-27 02:46:55','2023-03-27 02:46:55','16c8044b-4efe-4e90-b867-bea20aea6a79',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(34,990,1,'2023-03-27 02:46:55','2023-03-27 02:46:55','fb31cd0f-c9e8-42dc-8812-46266dd6433d',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(35,1005,1,'2023-03-27 02:49:20','2023-03-27 02:49:20','28cd0fa9-91d2-48c5-a689-f37bdc5e2c34','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>',NULL,NULL,NULL,NULL,'App Features'),(36,1006,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','e59e6c5d-c38b-4350-abe5-36099e89b325',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(37,1007,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','8419fe08-8226-4b74-8a8c-d26655093b46',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(38,1008,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','128693ee-3a84-4361-b5ab-4354c5a00e13',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(39,1016,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','cb513cc3-2f0a-4c6e-97f3-bfe46c322aae','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>',NULL,NULL,NULL,NULL,'App Features'),(40,1017,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','59dd4f21-2155-4cb4-a998-e92e04c055f4',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(41,1018,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','c7340535-4387-4d9d-af5c-166b15222f31',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(42,1019,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','4caa7f5b-e31b-4e4a-bbd5-916f24c0e9dc',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(43,1180,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','a5c1ba51-e8f3-433d-ba89-883a1892b2ef','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>',NULL,NULL,NULL,NULL,'App Features'),(44,1181,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','554b340d-7a61-48b9-bd6b-61d8151dd16f',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(45,1182,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','62a316b5-617c-43c1-ba14-757b5dddabfd',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(46,1183,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','4d0161c4-175d-4f61-a137-513fbdb8379c',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(47,2181,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','52e83601-1a24-4084-8df8-145b00018cbc','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>',NULL,NULL,NULL,NULL,'App Features'),(48,2182,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','cebcf3fd-7548-4ce2-9e8f-727eeeff3847',NULL,'<p>select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(49,2183,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','76ffaa4a-824c-4519-8046-7718a4a45679',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(50,2184,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','6e25ddb9-5261-4987-9812-c1b62737cc49',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(52,2231,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','90f4c8d0-5a79-4193-b7fe-8169d71248cc','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>',NULL,NULL,NULL,NULL,'App Features'),(53,2232,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','c3e098b0-7040-47e9-8e1d-c5c0023302c8',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(54,2233,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','1a3f4d75-9b20-45e2-b3b8-0bdc1fb9a179',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(55,2234,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','5b47e062-4752-464f-8fc7-0d8e280eee8b',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(60,2274,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','7aaed047-cc01-4e31-a062-938e46f3574c','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick the app features that best suit your business and talk to us about arranging a quote and payment plan!</p>',NULL,NULL,NULL,NULL,'App Features'),(61,2275,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','13257094-d0de-4c83-887b-b65a324b170c',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(62,2276,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','2b6b738e-31dd-4a71-9ef7-06b14647c972',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(63,2277,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','f433391e-925c-42e6-8684-ffd8c10536ac',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(66,2315,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','debead77-caf0-45cb-b2b2-8681b2f3ddc9','<p><strong>Your customers are mobile, is your business? </strong></p>\n<p>Our apps come with a range of pre-made features. Pick and choose the app features that best suit your business and needs from the list on the right.</p>\n<p></p>\n<p><strong>Not sure what you need? </strong></p>\n<p><strong></strong>Get in touch with our team. We\'ll be happy to review the functions available and discuss the best features for your industry.</p>\n<p></p>\n<p><strong>Need features not currently available?</strong></p>\n<p>It sounds like you need a customised app that meets your business where it is! With our fully customised apps, we deliver an integrated solution that gives you full control of how your app functions. With our custom app plans, we deliver fully integrated eCommerce solutions - from website to app. Tell us about your requirements, and our team can built a solution!</p>',NULL,NULL,NULL,NULL,'App Features'),(67,2316,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','eba7efd2-de26-49b1-bb68-e48f896d6641',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(68,2317,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','ff3f9baf-8b18-4f94-958b-1c27390534b4',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(69,2318,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','08c42459-6ef0-4f85-b3da-d9e2fe37b6b8',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(71,2355,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','161a84bb-db8c-407f-a4df-de9de5ff302e','<p><strong>Your customers are mobile, is your business? </strong></p>\n<p>Our apps come with a range of pre-made features. Pick and choose the app features that best match your business and needs from the list on the right.</p>\n<p></p>\n<p><strong>Not sure what you need? </strong></p>\n<p><strong></strong>Get in touch with our team. We\'ll be happy to review the functions available and discuss the best features for your industry.</p>\n<p></p>\n<p><strong>Need features not currently available?</strong></p>\n<p>It sounds like you need a customised app that meets your business where it is! With our fully customised apps, we deliver an integrated solution that gives you full control of how your app functions. With our custom app plans, we deliver fully integrated eCommerce solutions - from website to app. Tell us about your requirements, and our team can built a solution!</p>',NULL,NULL,NULL,NULL,'App Features'),(72,2356,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','4c2b6d22-8b7a-4db0-9c7f-31ae9ce656cc',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(73,2357,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','c24a3812-b469-4113-9135-2f09ec6f89e1',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(74,2358,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','d8904cac-221e-4b77-bce0-a6bc1db8a111',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(76,2395,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','f96bda8e-cc7d-4642-88ef-4a24bff51399','<p><strong>Your customers are mobile, is your business? </strong></p>\n<p>Our apps come with a range of pre-made features. Pick and choose the app features that best match your business and needs from the list on the right.</p>\n<p></p>\n<p><strong>Not sure what you need? </strong></p>\n<p><strong></strong>Get in touch with our team. We\'ll be happy to review the functions available and discuss the best features for your industry.</p>\n<p></p>\n<p><strong>Need features not currently available?</strong></p>\n<p>It sounds like you need a customised app that meets your business where it is! With our fully customised apps, we deliver an integrated solution that gives you full control of how your app functions. With our custom app plans, we deliver fully integrated eCommerce solutions - from website to app. Tell us about your requirements, and our team can build a solution!</p>',NULL,NULL,NULL,NULL,'App Features'),(77,2396,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','7b8240e7-3d01-4c5b-a301-3b7bd3cf4e18',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(78,2397,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','d59d0157-b7e6-4278-81db-80f6ffb5df99',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(79,2398,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','7bd94ccf-156d-46d2-bf0b-9cd803d8f9e7',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(80,2433,1,'2023-05-12 05:00:11','2023-05-12 05:00:11','10b8af26-7514-46dd-8a38-ff5a8d4e15e6',NULL,NULL,'#3f4886',NULL,NULL,NULL),(82,2436,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','10f95d89-1456-4247-9367-ef848bcc0143','<p><strong>Your customers are mobile, is your business? </strong></p>\n<p>Our apps come with a range of pre-made features. Pick and choose the app features that best match your business and needs from the list on the right.</p>\n<p></p>\n<p><strong>Not sure what you need? </strong></p>\n<p><strong></strong>Get in touch with our team. We\'ll be happy to review the functions available and discuss the best features for your industry.</p>\n<p></p>\n<p><strong>Need features not currently available?</strong></p>\n<p>It sounds like you need a customised app that meets your business where it is! With our fully customised apps, we deliver an integrated solution that gives you full control of how your app functions. With our custom app plans, we deliver fully integrated eCommerce solutions - from website to app. Tell us about your requirements, and our team can build a solution!</p>\n<p>--------</p>\n<p><a href=\"/contact-us\">Contact us online</a> or give us a call on <a href=\"tel:0362812650\">(03) 6281 2650</a></p>',NULL,NULL,NULL,NULL,'App Features'),(83,2437,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','10edbb3e-6374-446b-a9bb-aed728e61c8e',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(84,2438,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','fd73b09e-35a3-4d2f-9692-46b3303e24c5',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(85,2439,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','99bebf81-1bfc-40bc-ad2d-66eb8a598d70',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(87,2476,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','a770acf5-fa55-4eb8-9046-0ed9cf1f6b72','<p><strong>Your customers are mobile, is your business? </strong></p>\n<p>Our apps come with a range of pre-made features. Pick and choose the app features that best match your business and needs from the list on the right.</p>\n<p></p>\n<p><strong>Not sure what you need? </strong></p>\n<p><strong></strong>Get in touch with our team. We\'ll be happy to review the functions available and discuss the best features for your industry.</p>\n<p></p>\n<p><strong>Need features not currently available?</strong></p>\n<p>It sounds like you need a customised app that meets your business where it is! With our fully customised apps, we deliver an integrated solution that gives you full control of how your app functions. With our custom app plans, we deliver fully integrated eCommerce solutions - from website to app. Tell us about your requirements, and our team can build a solution!</p>\n<p><br /></p>',NULL,NULL,NULL,NULL,'App Features'),(88,2477,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','7d49561b-9c55-44b0-b442-3db8abd34b14',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(89,2478,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','fb8d5213-5410-45bb-ad19-8ba9474c511c',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(90,2479,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','21e6b949-1201-4755-8d88-f9eb8ed9d26c',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL),(91,2516,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','bdf851e4-555a-47aa-aa64-3d2ea0acd4da','<p><strong>Your customers are mobile, is your business? </strong></p>\n<p>Our apps come with a range of pre-made features. Pick and choose the app features that best match your business and needs from the list on the right.</p>\n<p></p>\n<p><strong>Not sure what you need? </strong></p>\n<p><strong></strong>Get in touch with our team. We\'ll be happy to review the functions available and discuss the best features for your industry.</p>\n<p></p>\n<p><strong>Need features not currently available?</strong></p>\n<p>It sounds like you need a customised app that meets your business where it is! With our fully customised apps, we deliver an integrated solution that gives you full control of how your app functions. With our custom app plans, we deliver fully integrated eCommerce solutions - from website to app. Tell us about your requirements, and our team can build a solution!</p>\n<p><br /></p>',NULL,NULL,NULL,NULL,'App Features'),(92,2517,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','ee8f701f-e149-4189-83a4-235039185264',NULL,'<p>Select any five features to include in your mobile app.</p>','#3f4886','$250/m','Simple App',NULL),(93,2518,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','3f8d922c-ca91-49ca-a2a1-4d535a53d8f8',NULL,'<p>Select any combination of features to include in your mobile app.</p>','#06cfed','$460/m','Interactive App',NULL),(94,2519,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','ecea6187-2298-4208-9b7c-d9816c29d62a',NULL,'<p>Need a customised app that meets your business where it is? With our custom apps, we deliver an integrated solution that allows you to have full control of how your app functions. With our custom app plans, we\'re able to deliver full integrated eCommerce solutions, from website to app. Tell us about your requirements, and our team can built a solution!</p>','#0024ff','Contact Us','Custom App',NULL);
/*!40000 ALTER TABLE `matrixcontent_leftbar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_projectbuilder`
--

LOCK TABLES `matrixcontent_projectbuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_projectbuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_projectbuilder` VALUES (1,887,1,'2023-01-23 04:07:17','2023-01-23 04:07:17','9cf4589c-fe68-42ca-a08e-f055723dc0ff',NULL,NULL),(2,888,1,'2023-01-23 04:07:36','2023-01-23 04:07:36','a9373e78-9556-43e1-ac3b-0c91fb074edb',NULL,NULL),(3,889,1,'2023-01-23 04:07:40','2023-01-23 04:07:40','51c121ae-edf3-4454-9832-b4bf7cd387e1',NULL,NULL),(4,890,1,'2023-01-23 04:07:40','2023-01-23 04:07:40','05284c86-2a3a-41c8-a090-86ddf562efea',NULL,NULL),(5,891,1,'2023-01-23 04:07:44','2023-01-23 04:07:44','6d2fa3c9-5afd-4be1-957d-a9a1be4a8034',NULL,NULL),(6,892,1,'2023-01-23 04:07:44','2023-01-23 04:07:44','ce93d3ea-5bd8-4628-aaa9-a60d90d10562','<p dir=\"ltr\">As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p dir=\"ltr\"><strong>A New Tasmanian Brand</strong></p>\n<p dir=\"ltr\">Shop Tasmania’s logo is inspired by the iconic Tasmania tiger and blends its stripes with a barcode design to create a clear representation of shopping in Tasmania.</p>\n<p dir=\"ltr\">To complement the logo, we utilise a charcoal background that makes the Hobart imagery used in our promotional material really ‘pop’.</p>\n<p dir=\"ltr\"><strong>A New Shopping Experience</strong></p>\n<p dir=\"ltr\">The online marketplace offers a new advertising opportunity to businesses to be able to promote their offers and products, and even sell directly through the website with our online shopping cart. The website is also promoted on Facebook, Instagram, Television and Google Ads, and is created with best SEO practises, to ensure the website is attracting traffic from all over Tasmania and beyond.</p>',NULL),(7,893,1,'2023-01-23 04:07:49','2023-01-23 04:07:49','395586ca-fbe0-41f8-8e33-85854fb0a0d3',NULL,NULL),(8,894,1,'2023-01-23 04:07:49','2023-01-23 04:07:49','4150dc93-3cdb-4d66-9616-463bdac2924d','<p dir=\"ltr\">As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p dir=\"ltr\"><strong>A New Tasmanian Brand</strong></p>\n<p dir=\"ltr\">Shop Tasmania’s logo is inspired by the iconic Tasmania tiger and blends its stripes with a barcode design to create a clear representation of shopping in Tasmania.</p>\n<p dir=\"ltr\">To complement the logo, we utilise a charcoal background that makes the Hobart imagery used in our promotional material really ‘pop’.</p>\n<p dir=\"ltr\"><strong>A New Shopping Experience</strong></p>\n<p dir=\"ltr\">The online marketplace offers a new advertising opportunity to businesses to be able to promote their offers and products, and even sell directly through the website with our online shopping cart. The website is also promoted on Facebook, Instagram, Television and Google Ads, and is created with best SEO practises, to ensure the website is attracting traffic from all over Tasmania and beyond.</p>',NULL),(9,895,1,'2023-01-23 04:07:49','2023-01-23 04:07:49','a85544e1-2a6d-4430-986e-651e7c48bbc6',NULL,NULL),(10,896,1,'2023-01-23 04:07:53','2023-01-23 04:07:53','dc072d24-b090-4354-aa07-af2309883e85',NULL,NULL),(11,897,1,'2023-01-23 04:07:53','2023-01-23 04:07:53','7b5555b8-f697-4671-a820-1ce990cfe254','<p dir=\"ltr\">As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p dir=\"ltr\"><strong>A New Tasmanian Brand</strong></p>\n<p dir=\"ltr\">Shop Tasmania’s logo is inspired by the iconic Tasmania tiger and blends its stripes with a barcode design to create a clear representation of shopping in Tasmania.</p>\n<p dir=\"ltr\">To complement the logo, we utilise a charcoal background that makes the Hobart imagery used in our promotional material really ‘pop’.</p>\n<p dir=\"ltr\"><strong>A New Shopping Experience</strong></p>\n<p dir=\"ltr\">The online marketplace offers a new advertising opportunity to businesses to be able to promote their offers and products, and even sell directly through the website with our online shopping cart. The website is also promoted on Facebook, Instagram, Television and Google Ads, and is created with best SEO practises, to ensure the website is attracting traffic from all over Tasmania and beyond.</p>',NULL),(12,898,1,'2023-01-23 04:07:57','2023-01-23 04:07:57','854b9fee-4280-474a-bc06-df42647d244d',NULL,NULL),(13,899,1,'2023-01-23 04:07:57','2023-01-23 04:07:57','f1ce7cab-1205-448c-a402-575137c7ee6d','<p dir=\"ltr\">As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p dir=\"ltr\"><strong>A New Tasmanian Brand</strong></p>\n<p dir=\"ltr\">Shop Tasmania’s logo is inspired by the iconic Tasmania tiger and blends its stripes with a barcode design to create a clear representation of shopping in Tasmania.</p>\n<p dir=\"ltr\">To complement the logo, we utilise a charcoal background that makes the Hobart imagery used in our promotional material really ‘pop’.</p>\n<p dir=\"ltr\"><strong>A New Shopping Experience</strong></p>\n<p dir=\"ltr\">The online marketplace offers a new advertising opportunity to businesses to be able to promote their offers and products, and even sell directly through the website with our online shopping cart. The website is also promoted on Facebook, Instagram, Television and Google Ads, and is created with best SEO practises, to ensure the website is attracting traffic from all over Tasmania and beyond.</p>',NULL),(14,900,1,'2023-01-23 04:07:57','2023-01-23 04:07:57','e764a933-2a4d-4075-877e-a8ca12eea5fc',NULL,NULL),(15,901,1,'2023-01-23 04:08:10','2023-01-23 04:08:10','0aab16f8-9c8f-4b7b-9b94-bfdf79254237',NULL,NULL),(16,902,1,'2023-01-23 04:08:10','2023-01-23 04:08:10','bb035d0b-ef91-44f3-a675-14f06bab7975','<p dir=\"ltr\">As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p dir=\"ltr\"><strong>A New Tasmanian Brand</strong></p>\n<p dir=\"ltr\">Shop Tasmania’s logo is inspired by the iconic Tasmania tiger and blends its stripes with a barcode design to create a clear representation of shopping in Tasmania.</p>\n<p dir=\"ltr\">To complement the logo, we utilise a charcoal background that makes the Hobart imagery used in our promotional material really ‘pop’.</p>\n<p dir=\"ltr\"><strong>A New Shopping Experience</strong></p>\n<p dir=\"ltr\">The online marketplace offers a new advertising opportunity to businesses to be able to promote their offers and products, and even sell directly through the website with our online shopping cart. The website is also promoted on Facebook, Instagram, Television and Google Ads, and is created with best SEO practises, to ensure the website is attracting traffic from all over Tasmania and beyond.</p>',NULL),(17,903,1,'2023-01-23 04:08:10','2023-01-23 04:08:10','185ea10b-0ef3-4ea4-9662-a0b00477a0ec',NULL,NULL),(18,904,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','2c1aab51-8a11-4aa3-928a-4166816c6041',NULL,NULL),(19,905,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','2b03f5bb-1642-420d-9f78-d32a90e41276','<p dir=\"ltr\">As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p dir=\"ltr\"><strong>A New Tasmanian Brand</strong></p>\n<p dir=\"ltr\">Shop Tasmania’s logo is inspired by the iconic Tasmania tiger and blends its stripes with a barcode design to create a clear representation of shopping in Tasmania.</p>\n<p dir=\"ltr\">To complement the logo, we utilise a charcoal background that makes the Hobart imagery used in our promotional material really ‘pop’.</p>\n<p dir=\"ltr\"><strong>A New Shopping Experience</strong></p>\n<p dir=\"ltr\">The online marketplace offers a new advertising opportunity to businesses to be able to promote their offers and products, and even sell directly through the website with our online shopping cart. The website is also promoted on Facebook, Instagram, Television and Google Ads, and is created with best SEO practises, to ensure the website is attracting traffic from all over Tasmania and beyond.</p>',NULL),(20,906,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','2662ae23-2040-47ae-a2a2-910523d3808d',NULL,NULL),(21,907,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','498f1065-ee7d-4b39-b074-cf637e64052f',NULL,NULL),(22,909,1,'2023-01-23 04:08:28','2023-06-09 07:18:01','40f191ca-67c0-4f1a-ae45-44db6bbbd880',NULL,NULL),(23,910,1,'2023-01-23 04:08:28','2023-06-12 22:56:52','53c57aff-d519-4969-940f-ce42d01531bf','<p>As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p><strong>Tasmanian Deals at Your Fingertips.</strong></p>\n<p>As Shop Tasmania grew, it knew exactly where it wanted to be – everywhere! While Shop Tasmania had developed a strong website and social media user base, they wanted to create a way for users to easily access great local deals while out and about. What they needed was a smartphone app.</p>\n<p>But how to create an app without it costing a fortune? That’s where Tazzy Apps stepped in. We teamed up with Shop Tasmania to create a mobile app design that captures their colourful and helpful brand in a convenient new format. Once approved, mobile app development began, bringing their mobile app to life.  </p>\n<p><strong>Finding Offers Near You!</strong></p>\n<p>For the Shop Tasmania app, our locations feature was a key selling point. It allows mobile app users to find offers and businesses nearby. So when customers are travelling around Tasmania, or are simply out shopping, they can find offers they can use immediately.</p>\n<p><strong>Get Notified!</strong></p>\n<p>When push comes to shove, letting your users know when there is a great new deal or offer is key for any business. The Shop Tasmania app utilises our Push Notification option, that allows them to send out notifications directly to users phones.</p>\n<p>These can be scheduled to certain days and times, and be sent to all users or specific geo-locations. It’s a great mobile app tools that lets Shop Tasmania communicate directly to engaged app users.</p>\n<p><strong>Working With, Not Against.</strong></p>\n<p>As mentioned, Shop Tasmania already had a well-designed active website, so when building the app we worked with the website rather than creating every feature from scratch. The website already has a built-in purchase and coupon system that worked on mobile devices, so the app easily loads the relevant website pages when users interact with the app. We think smarter, not harder, at Tazzy Apps.</p>',NULL),(24,911,1,'2023-01-23 04:08:28','2023-06-09 07:18:01','71069673-1219-4e80-b8fa-e6d3f1f43956',NULL,NULL),(25,912,1,'2023-01-23 04:08:28','2023-01-23 04:08:28','3a84d403-6a38-4604-aa69-be4e3dc6a336',NULL,NULL),(26,927,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','ad858a05-51f0-4c54-ae4e-fb3ebfac3e5d',NULL,NULL),(27,928,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','4e54c70b-12ce-45e9-b4f9-87b6252315cf','<p dir=\"ltr\">As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p dir=\"ltr\"><strong>A New Tasmanian Brand</strong></p>\n<p dir=\"ltr\">Shop Tasmania’s logo is inspired by the iconic Tasmania tiger and blends its stripes with a barcode design to create a clear representation of shopping in Tasmania.</p>\n<p dir=\"ltr\">To complement the logo, we utilise a charcoal background that makes the Hobart imagery used in our promotional material really ‘pop’.</p>\n<p dir=\"ltr\"><strong>A New Shopping Experience</strong></p>\n<p dir=\"ltr\">The online marketplace offers a new advertising opportunity to businesses to be able to promote their offers and products, and even sell directly through the website with our online shopping cart. The website is also promoted on Facebook, Instagram, Television and Google Ads, and is created with best SEO practises, to ensure the website is attracting traffic from all over Tasmania and beyond.</p>',NULL),(28,929,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','23a11fca-abcb-44a8-89c7-21ae40c281c6',NULL,NULL),(29,930,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','e5265210-1b2a-42c8-95cb-87f120af40d9',NULL,NULL),(33,2558,1,'2023-06-09 07:11:56','2023-06-09 07:11:56','541bcf18-d2b1-4c65-aa87-8d5c3077f3f4',NULL,NULL),(34,2563,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','e6a5317a-7631-4596-b59d-153e90904297',NULL,NULL),(35,2564,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','0227888b-039f-4005-9b98-4d802ba059eb','<p>As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p><strong>Tasmanian Deals at Your Fingertips.</strong></p>\n<p>As Shop Tasmania grew, it knew exactly where it wanted to be – everywhere! While they had developed a strong website and social media user base, they wanted to create a way for users to easily access great local deals while out and about. What they needed was a smartphone app.</p>\n<p>But how to create an app without it costing a fortune? That’s where Tazzy Apps stepped in. We teamed up with Shop Tasmania to create a mobile app design that captures their colourful and helpful brand in a convenient new format. Once approved, mobile app development began, bringing their mobile app to life.  </p>\n<p><strong>Finding Offers Near You!</strong></p>\n<p>For the Shop Tasmania app, our locations feature was a key selling point. It allows mobile app users to find offers and businesses nearby. So when customers are travelling around Tasmania, or are simply out shopping, they can find offers they can use immediately.</p>\n<p><strong>Get Notified!</strong></p>\n<p>When push comes to shove, letting your users know when there is a great new deal is paramount to any business. The Shop Tasmania app utilises our Push Notification option, that allows them to send out notifications directly to users phones.</p>\n<p>These can be scheduled to certain days and times, and be sent to all users or specific geo-locations. It’s a great mobile app tools that lets Shop Tasmania communicate directly to engaged app users.</p>\n<p><strong>Working With, Not Against.</strong></p>\n<p>As mentioned, Shop Tasmania already had a well-designed active website, so when building the app we worked with the website rather than creating every feature from scratch. The website already has a built-in purchase and coupon system that worked on mobile devices, so the app easily loads the relevant website pages when users interact with the app. We think smarter, not harder, at Tazzy Apps.</p>',NULL),(36,2565,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','9e37970d-40a8-42cc-8a38-c6e32c1c380b',NULL,NULL),(37,2571,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','e285c5c5-82c9-4875-85f9-a676cc858448',NULL,NULL),(38,2572,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','60735ea4-4477-47d5-9431-91bed1a0e6c7','<p>As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p><strong>Tasmanian Deals at Your Fingertips.</strong></p>\n<p>As Shop Tasmania grew, it knew exactly where it wanted to be – everywhere! While they had developed a strong website and social media user base, they wanted to create a way for users to easily access great local deals while out and about. What they needed was a smartphone app.</p>\n<p>But how to create an app without it costing a fortune? That’s where Tazzy Apps stepped in. We teamed up with Shop Tasmania to create a mobile app design that captures their colourful and helpful brand in a convenient new format. Once approved, mobile app development began, bringing their mobile app to life.  </p>\n<p><strong>Finding Offers Near You!</strong></p>\n<p>For the Shop Tasmania app, our locations feature was a key selling point. It allows mobile app users to find offers and businesses nearby. So when customers are travelling around Tasmania, or are simply out shopping, they can find offers they can use immediately.</p>\n<p><strong>Get Notified!</strong></p>\n<p>When push comes to shove, letting your users know when there is a great new deal is paramount to any business. The Shop Tasmania app utilises our Push Notification option, that allows them to send out notifications directly to users phones.</p>\n<p>These can be scheduled to certain days and times, and be sent to all users or specific geo-locations. It’s a great mobile app tools that lets Shop Tasmania communicate directly to engaged app users.</p>\n<p><strong>Working With, Not Against.</strong></p>\n<p>As mentioned, Shop Tasmania already had a well-designed active website, so when building the app we worked with the website rather than creating every feature from scratch. The website already has a built-in purchase and coupon system that worked on mobile devices, so the app easily loads the relevant website pages when users interact with the app. We think smarter, not harder, at Tazzy Apps.</p>',NULL),(39,2573,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','3cca1710-814b-4a4d-8646-1c7cc6660183',NULL,NULL),(40,2579,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','b4b91eb0-05f4-495b-983a-c91a10e90832',NULL,NULL),(41,2580,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','727eec1d-ba64-4bb4-8d78-ca31b8cc6647','<p>As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p><strong>Tasmanian Deals at Your Fingertips.</strong></p>\n<p>As Shop Tasmania grew, it knew exactly where it wanted to be – everywhere! While they had developed a strong website and social media user base, they wanted to create a way for users to easily access great local deals while out and about. What they needed was a smartphone app.</p>\n<p>But how to create an app without it costing a fortune? That’s where Tazzy Apps stepped in. We teamed up with Shop Tasmania to create a mobile app design that captures their colourful and helpful brand in a convenient new format. Once approved, mobile app development began, bringing their mobile app to life.  </p>\n<p><strong>Finding Offers Near You!</strong></p>\n<p>For the Shop Tasmania app, our locations feature was a key selling point. It allows mobile app users to find offers and businesses nearby. So when customers are travelling around Tasmania, or are simply out shopping, they can find offers they can use immediately.</p>\n<p><strong>Get Notified!</strong></p>\n<p>When push comes to shove, letting your users know when there is a great new deal is paramount to any business. The Shop Tasmania app utilises our Push Notification option, that allows them to send out notifications directly to users phones.</p>\n<p>These can be scheduled to certain days and times, and be sent to all users or specific geo-locations. It’s a great mobile app tools that lets Shop Tasmania communicate directly to engaged app users.</p>\n<p><strong>Working With, Not Against.</strong></p>\n<p>As mentioned, Shop Tasmania already had a well-designed active website, so when building the app we worked with the website rather than creating every feature from scratch. The website already has a built-in purchase and coupon system that worked on mobile devices, so the app easily loads the relevant website pages when users interact with the app. We think smarter, not harder, at Tazzy Apps.</p>',NULL),(42,2581,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','0275c3b7-b6a0-41dc-b3a7-fa01f564cf23',NULL,NULL),(44,2587,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','f76225bd-596e-41ff-a0e1-0cf6acde6d69',NULL,NULL),(45,2588,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','c85cd44a-ab9f-4ccf-9d41-a9e0625cf9c1','<p>As a marketing company, Media Marketing Group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet, and thus Shop Tasmania was born!</p>\n<p><strong>Tasmanian Deals at Your Fingertips.</strong></p>\n<p>As Shop Tasmania grew, it knew exactly where it wanted to be – everywhere! While Shop Tasmania had developed a strong website and social media user base, they wanted to create a way for users to easily access great local deals while out and about. What they needed was a smartphone app.</p>\n<p>But how to create an app without it costing a fortune? That’s where Tazzy Apps stepped in. We teamed up with Shop Tasmania to create a mobile app design that captures their colourful and helpful brand in a convenient new format. Once approved, mobile app development began, bringing their mobile app to life.  </p>\n<p><strong>Finding Offers Near You!</strong></p>\n<p>For the Shop Tasmania app, our locations feature was a key selling point. It allows mobile app users to find offers and businesses nearby. So when customers are travelling around Tasmania, or are simply out shopping, they can find offers they can use immediately.</p>\n<p><strong>Get Notified!</strong></p>\n<p>When push comes to shove, letting your users know when there is a great new deal or offer is key for any business. The Shop Tasmania app utilises our Push Notification option, that allows them to send out notifications directly to users phones.</p>\n<p>These can be scheduled to certain days and times, and be sent to all users or specific geo-locations. It’s a great mobile app tools that lets Shop Tasmania communicate directly to engaged app users.</p>\n<p><strong>Working With, Not Against.</strong></p>\n<p>As mentioned, Shop Tasmania already had a well-designed active website, so when building the app we worked with the website rather than creating every feature from scratch. The website already has a built-in purchase and coupon system that worked on mobile devices, so the app easily loads the relevant website pages when users interact with the app. We think smarter, not harder, at Tazzy Apps.</p>',NULL),(46,2589,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','586915f1-649c-4d1c-b3b5-291d6c103847',NULL,NULL);
/*!40000 ALTER TABLE `matrixcontent_projectbuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_rightsideblock`
--

LOCK TABLES `matrixcontent_rightsideblock` WRITE;
/*!40000 ALTER TABLE `matrixcontent_rightsideblock` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_rightsideblock` VALUES (1,985,1,'2023-03-27 02:46:42','2023-03-27 02:46:42','2d08da43-b75b-4f18-89d1-eb48ed8f8896'),(2,992,1,'2023-03-27 02:47:53','2023-03-27 02:47:53','d52308f7-67b5-4534-84ba-a9a6b62069ff'),(3,993,1,'2023-03-27 02:47:55','2023-03-27 02:47:55','9cab0683-8821-48a3-8699-d414c771755a'),(4,996,1,'2023-03-27 02:49:05','2023-03-27 02:49:05','0e4da2e3-7034-4cd9-9bf7-ede4255822dd'),(5,998,1,'2023-03-27 02:49:13','2023-03-27 02:49:13','296abfdd-6728-41ac-b35b-3607038c923d'),(7,1002,1,'2023-03-27 02:49:20','2023-05-12 05:08:19','ad631f60-3252-4baf-ad57-b20bf561a776'),(8,1009,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','97720c92-7316-4310-890b-1b8452b30958'),(10,1020,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','0d7ee6c6-9880-4f10-8106-82d33e767ee9'),(12,1184,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','a38b1f76-85f6-49f7-8c02-f2daa4d1da66'),(14,2185,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','ab74b028-8b78-4194-a2b9-167c40798107'),(16,2235,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','7f860da4-b745-44a6-a49a-2269526460c3'),(17,2278,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','f0a8701b-340b-4dce-98f4-0a6342dfdab7'),(18,2319,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','e3b3140d-230b-47e1-ac5a-90a4cf141785'),(19,2359,1,'2023-05-12 04:58:51','2023-05-12 04:58:51','aca72f8d-f70d-48ac-9a18-bcaf55057289'),(20,2399,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','ee0038e9-7123-4e35-987f-beb91bb403fb'),(21,2440,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','32de61c9-d034-4ffb-b863-a1eba23967c2'),(22,2480,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','84fa1631-0f9c-4025-9102-306157e47193'),(24,2520,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','97ea3a6b-c2da-49db-a6a6-1bd250d62bd4');
/*!40000 ALTER TABLE `matrixcontent_rightsideblock` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_sectionbuilder`
--

LOCK TABLES `matrixcontent_sectionbuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_sectionbuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_sectionbuilder` VALUES (1,8,1,'2022-09-26 04:00:21','2022-09-26 04:00:21','26b8e24c-ad83-4c52-af4d-a6855be86222',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,9,1,'2022-09-26 04:00:34','2022-09-26 04:00:34','91191b92-81a6-4097-a065-fa975c1c2b75',NULL,'Make your brand person',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,10,1,'2022-09-26 04:00:35','2022-09-26 04:00:35','aefaf0e6-ff85-454e-b5af-e98a4e3abe3e',NULL,'Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,12,1,'2022-09-26 04:01:06','2022-10-11 21:37:12','b72cc32d-eb1b-4829-ad51-50bf7d1f7589','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,14,1,'2022-09-26 04:01:06','2022-09-26 04:01:06','7d77193d-0774-4dd4-9145-52c128b41c08','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,24,1,'2022-09-26 04:02:47','2022-09-26 04:02:47','52ad0ad7-633a-4869-a323-eb1f69598629','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,46,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','0fc63991-1c92-4953-9ec7-170c9b70e835','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,52,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','ed189f4a-93f3-432a-9928-9e748727c960','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi. </p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,60,1,'2022-09-26 23:26:26','2022-09-26 23:26:26','c848be2f-5a31-4ccc-bc1a-1310f02c326e','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi. </p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,70,1,'2022-09-27 04:57:59','2022-09-27 04:57:59','c09a5e69-fbbd-4917-a688-1b3ab1b50f2f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,71,1,'2022-09-27 04:58:02','2022-09-27 04:58:02','67c080f1-43df-49be-bde8-f50b3acc0bfc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,73,1,'2022-09-27 04:58:10','2022-09-27 04:58:10','f753758a-90ba-4650-921b-a336509d85c4',NULL,NULL,NULL,'Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,75,1,'2022-09-27 04:58:24','2022-09-27 04:58:24','d88ed8db-7721-4978-9680-087a1b1d9361',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,77,1,'2022-09-27 04:58:28','2022-09-27 04:58:28','c6980ec2-0b52-4fed-859a-89e571d4f9e9',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,79,1,'2022-09-27 04:58:33','2022-09-27 04:58:33','6149ebae-2e3d-4eb4-a264-98e42bd6d661',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,82,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','e76cfc10-b1ef-4340-a1ea-99993ae6f41a',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,84,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','6df2420b-31a7-4914-b5a3-0ddcf8d358a6',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,86,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','f240228c-be0e-410a-a629-751d7a4d7d47',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,88,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','74e412a3-ee86-4900-98c0-11c28d987a2f',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,90,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','cdf54f56-3866-4cf4-b23b-81dbf8499d69',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,92,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','03078ea1-e04a-4629-8183-182414097937',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,93,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','0bbe5109-99e1-4a66-807d-f5391131ae94',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,95,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','71fec658-fed4-4bc7-a76b-7f288b749f68',NULL,NULL,NULL,'a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,96,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','a02a45f1-b04e-4c3e-968f-2bf2e4b39b7d',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,98,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','b328ee24-18d6-4bd4-90ca-7820b2268831',NULL,NULL,'<p>a</p>','a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,99,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','af0089b4-51f5-4f8f-89ac-cba5e0d77dc5',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,101,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','ab4fde39-2939-453e-9cf8-29341de29255',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,104,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','337f95df-d180-43f4-8720-6a021854c6b8',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,108,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','0cf74458-dc10-4110-b9d2-ece4ce027e4e',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,111,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','ba784c86-e2c1-4181-845f-d5af9f3cabfe',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,114,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','e32ba85e-3a54-4e1f-8eb5-f6078a67d79b',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,117,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','45618580-4765-4180-958f-67b440e6b2df',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,120,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','71cf91e4-1615-4837-ae87-afdcb2a9f74b',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,123,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','f3fde87e-97b2-4f3d-b759-381afd41b9f7',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,126,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','496cdf14-7647-4c6d-b0ca-be9bbb4c1efa',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,129,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','a95ad9f2-2303-4e3c-8321-d05bbe965048',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,132,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','503e0c56-9779-41c0-8a95-25528e5a8281',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,135,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','8968cb58-bb96-4962-b617-2b697836300a',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,138,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','c3cbf86a-a59a-4138-9d42-229b5f9822f0',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,141,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','80ba8027-6b38-42ca-aac5-57bce3a4dffd',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,144,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','84404535-8343-4895-9289-cd1d090780bd',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,147,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','a2eeaeee-a417-4ffb-9ab4-ea28302ba1ae',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,150,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','b2a6744c-ed25-458e-acb4-19a886661a53',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,153,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','27b58023-37e8-4a4d-9c90-dd82beaebb66',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,156,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','349b6cdc-4d83-43c6-ab9e-3beb5a829139',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,159,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','6852ac4e-a469-46ba-8d76-ca43c69efe0b',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,162,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','4fff9c03-ee74-4959-82ca-4487b310fc60',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,168,1,'2022-09-27 05:08:39','2022-09-27 06:28:25','d7881568-af1f-4a0a-a76c-f070ce1a3824',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,172,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','4a26eb97-f633-4be1-a21e-4db2346fb051',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,176,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','62dc48b2-c47e-4e6b-87ef-686f8cfaa0db',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,186,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','dc9b1afe-8ca4-4001-b3a3-2bdb62bea924',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,193,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','a735e29b-f7d8-459d-96d6-83c322ff9ced',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,222,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','31494a6c-a5d4-484d-ae6a-8bd2f726ec87',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,232,1,'2022-09-28 01:32:55','2022-09-28 01:32:55','3b7d8ea6-9d13-4fce-b819-a49b0457cfcd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,233,1,'2022-09-28 01:32:59','2022-09-28 01:32:59','825a0dd4-cfa7-485e-9fce-17a26d800874',NULL,NULL,NULL,NULL,'Contact Us',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,235,1,'2022-09-28 01:33:21','2022-10-06 22:05:41','1470405e-a93d-4b51-a661-be5a8816e212',NULL,NULL,NULL,NULL,'We’d love to hear from you','Whether you’re curious about our app features or how our apps work—we’re ready to answer any and all questions.',NULL,NULL,NULL,NULL,NULL,NULL),(67,237,1,'2022-09-28 01:33:21','2022-09-28 01:33:21','6e2b6150-685d-42f8-a1a9-86358c204e27',NULL,NULL,NULL,NULL,'Contact Us','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',NULL,NULL,NULL,NULL,NULL,NULL),(68,260,1,'2022-09-28 06:42:10','2022-09-28 06:42:10','fb0fe387-9adb-4e4d-85a5-b21fc2815f0a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,261,1,'2022-09-28 06:42:13','2022-09-28 06:42:13','14547150-8e40-435e-bab4-8c2f5cee3bbc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Pri',NULL,NULL,NULL,NULL),(70,262,1,'2022-09-28 06:42:15','2022-09-28 06:42:15','bd18a5cf-42c6-4a3f-9c67-36639dcc843a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy',NULL,NULL,NULL,NULL),(71,263,1,'2022-09-28 06:42:17','2022-09-28 06:42:17','43925e2b-cd96-42ef-bc10-74f543b27262',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Polict',NULL,NULL,NULL,NULL),(72,264,1,'2022-09-28 06:42:18','2022-09-28 06:42:18','05b9630f-79fb-4590-9400-361711971b3c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Policy',NULL,NULL,NULL,NULL),(74,266,1,'2022-09-28 06:42:59','2022-10-26 01:29:10','75a46a61-58ce-444f-8748-4057f8d20d5d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Policy','<p><strong>1. Privacy Statement</strong></p>\n<p>1.1 Tazzy Apps and each of its Related Bodies Corporate (also referred to as “We” in this Privacy Policy) respects your privacy and is committed to protecting your personal information. Our privacy policy outlines our approach to privacy and how we collect, use and protect your personal information. It also sets out your rights in relation to accessing the personal information we collect and hold about you. We are bound by the Australian Privacy Principles (or APP’s) in the Privacy Act 1988 (Cth).</p>\n\n<p>This Privacy Policy has been drafted having regard to our obligations under the Privacy Act 1988 (Cth), the Privacy Amendment (Enhancing Privacy Protection) Act 2012 which includes the Australian Privacy Principles (collectively, the Privacy Act) and the Spam Act 2003 Cth (Spam Act). This Privacy Policy is a public document and has been prepared in light of Australian Privacy Principle 1 - Open and Transparent Management of Personal Information.</p>\n<p>Please take a few minutes to review this Privacy Policy. By using the Tazzy Apps Website, you are consenting to the Collection, Use and Disclosure of your Personal Information as set forth in this Privacy Policy.</p>\n\n<p>1.2 Personal information is defined in the Privacy Act 1988 (Cth) and means information or an opinion about an identified individual, or an individual who is reasonably identifiable.</p>\n\n<p>1.3 Our Website may contain links to third party websites. We are not responsible for the privacy policies of any third party websites. We recommend that you review the privacy policy of each website you visit.</p>\n<p></p>\n<p><strong>2. Collection of Personal Information</strong></p>\n<p>2.1 Tazzy Apps only collects personal information for the purposes of conducting our business a marketing agency. The personal information we collect from you will include information you give us when you contact us.</p>\n\n<p>2.2 The personal information that we collect on individuals may include, but is not limited to your name and your contact details.</p>\n\n<p>2.4 At or before the time, or, if that is not practicable, as soon as practicable after, we Collect your Personal Information, we will notify you of the matters required pursuant to Australian Privacy Principal 5 – Notification of the Collection of Personal Information, by providing you with this Privacy Policy, or by notifying you of how you may access this Privacy Policy.</p>\n\n<p>2.5 Tazzy Apps will not Collect Personal Information secretly or in an underhanded way and will not sell your Personal Information to any third party.<br /></p>\n\n<p>2.7 Where reasonably practicable, we attempt to collect information directly from individuals. When we collect information, we will generally explain to the individual why we are collecting it, who we give it to and how we will use or disclose it or, alternatively, those matters will be obvious from the circumstances.</p>\n\n<p>2.8 We will collect personal information from you by lawful and fair means and not in an unreasonably intrusive way.</p>\n\n<p>2.10 Cookies can be managed by accessing the individual settings in your browser.</p>\n\n<p>2.11 We will not identify users or their browsing activities, except where required by law or in accordance with our Terms and Conditions of Use and Sale.</p>\n<p></p>\n<p><strong>3. Using and Disclosing Your Personal Information</strong></p>\n<p>3.1 We will generally use or disclose your personal information only for the primary purpose for which it was collected; or for a related secondary purpose where you would reasonably expect us to use or disclose the personal information for that secondary purpose. We may otherwise use and disclose your personal information if you have given us consent for the use or disclosure or it is required or authorised by law.</p>\n\n<p>3.2 Generally, we use and disclose your personal information for the purpose of providing you with the goods or services that you have requested, or otherwise to enable us to carry out our business as an online retailer of goods and services.</p>\n\n<p>3.3 If those purposes for which we have collected the information involve providing personal information about an individual to any third party, we will take appropriate and reasonable steps to ensure any personal information is protected.</p>\n\n<p>3.4 We will generally only use personal information for marketing if you have given express or implied consent or it is impracticable to seek consent before this use.</p>\n<p></p>\n\n<p><strong>4. Security of Your Personal Information</strong></p>\n<p>4.1 We take steps to protect the personal information we hold against loss, unauthorised access, use, modification or disclosure and against other misuse. When no longer required, personal information is destroyed in a secure manner or deleted.</p>\n<p></p>\n\n<p><strong>5. Access to Your Personal Information and Complaints Procedure</strong></p>\n<p>5.1 Under the Privacy Act 1988 (Cth), you have certain rights to access the personal information we collect and hold about you.</p>\n\n<p>5.2 To make a complaint about a breach of the Australian Privacy Principles, which includes how we handle your personal information, you may contact us or write to us at the address provided below. We will endeavour to respond to your complaint within a reasonable time after it is received. If you are not satisfied by our response, you may acquire further information regarding privacy from the Office of the Australian Information Commissioner.</p>\n\n<p>Tazzy Apps’s Privacy Collection Statement and Privacy Policy may change from time to time. The latest versions will be available on our website.</p>',NULL,NULL,NULL),(75,268,1,'2022-09-28 06:42:59','2022-09-28 06:42:59','351010ba-e412-48b2-8887-b1bbb773f09a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Policy','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lobortis feugiat vivamus at augue eget. Eget dolor morbi non arcu. Mattis vulputate enim nulla aliquet porttitor. Tortor at risus viverra adipiscing at. Massa enim nec dui nunc. Auctor augue mauris augue neque gravida in. Fames ac turpis egestas integer eget aliquet nibh praesent. Ipsum dolor sit amet consectetur adipiscing elit duis tristique sollicitudin. Commodo odio aenean sed adipiscing diam donec. Mi quis hendrerit dolor magna eget est lorem ipsum dolor.</p>\n<p>Justo nec ultrices dui sapien eget mi. Amet cursus sit amet dictum sit amet justo donec. Risus at ultrices mi tempus imperdiet nulla malesuada pellentesque elit. Non tellus orci ac auctor augue. Leo vel fringilla est ullamcorper eget nulla facilisi etiam. Et tortor at risus viverra adipiscing at in tellus. Hendrerit dolor magna eget est lorem. Tortor condimentum lacinia quis vel eros donec ac odio. Cursus eget nunc scelerisque viverra mauris. Non enim praesent elementum facilisis leo vel fringilla est ullamcorper. Cras sed felis eget velit aliquet sagittis id.</p>\n<p>Lectus vestibulum mattis ullamcorper velit sed. Mauris cursus mattis molestie a iaculis at erat pellentesque adipiscing. Ut aliquam purus sit amet. In ante metus dictum at tempor commodo ullamcorper a lacus. Aliquet eget sit amet tellus cras adipiscing enim. Dignissim enim sit amet venenatis urna. Enim facilisis gravida neque convallis a cras semper. Dignissim suspendisse in est ante in nibh mauris cursus. Sed vulputate odio ut enim. At varius vel pharetra vel turpis nunc eget lorem. Condimentum lacinia quis vel eros donec ac odio tempor. Praesent elementum facilisis leo vel fringilla est. Diam in arcu cursus euismod quis. Mattis enim ut tellus elementum.</p>\n<p>Sit amet commodo nulla facilisi nullam vehicula. Turpis nunc eget lorem dolor sed viverra ipsum nunc aliquet. Vitae et leo duis ut diam quam nulla. Velit ut tortor pretium viverra suspendisse potenti nullam ac tortor. Ac tortor dignissim convallis aenean et tortor at. Enim sit amet venenatis urna. Turpis cursus in hac habitasse platea dictumst quisque sagittis. Netus et malesuada fames ac turpis egestas. Lobortis elementum nibh tellus molestie nunc. Mattis pellentesque id nibh tortor id aliquet lectus proin. Nisi est sit amet facilisis magna etiam tempor orci eu. Id consectetur purus ut faucibus pulvinar elementum. Neque aliquam vestibulum morbi blandit cursus risus. In vitae turpis massa sed. Pretium nibh ipsum consequat nisl vel pretium lectus quam. Lectus mauris ultrices eros in cursus turpis massa. Nullam vehicula ipsum a arcu cursus. Sit amet purus gravida quis blandit turpis cursus.</p>\n<p>Leo duis ut diam quam nulla. Ut pharetra sit amet aliquam id diam. Enim tortor at auctor urna nunc id cursus metus aliquam. Consectetur a erat nam at. Aliquam ultrices sagittis orci a. Blandit turpis cursus in hac habitasse platea. Pretium viverra suspendisse potenti nullam ac tortor vitae purus faucibus. Sagittis nisl rhoncus mattis rhoncus. Eu volutpat odio facilisis mauris sit amet massa vitae. Volutpat est velit egestas dui. Volutpat diam ut venenatis tellus in metus vulputate eu scelerisque. Eget nunc scelerisque viverra mauris in aliquam sem fringilla. Faucibus turpis in eu mi bibendum neque egestas congue. Sollicitudin nibh sit amet commodo. Sit amet facilisis magna etiam tempor.</p>',NULL,NULL,NULL),(76,270,1,'2022-09-28 06:43:54','2022-09-28 06:43:54','d5580b19-6e35-4c73-aa7f-470c260c34c4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,271,1,'2022-09-28 06:43:56','2022-09-28 06:43:56','b9d65b71-5805-4382-a99e-36f1377d1300',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>&lt;div <em>class</em>=\"information-block container d-flex flex-column align-items-center py-8\"&gt;    &lt;h1 <em>class</em>=\"py-3\"&gt;{{block.blockTitle}}&lt;/h1&gt;    &lt;div <em>class</em>=\"py-6 px-10 mx-7\"&gt;{{block.blockDescription}}&lt;/div&gt;    &lt;div <em>class</em>=\"block-buttons\"&gt;        {% <em>for</em> row <em>in</em> block.buttons %}               &lt;a <em>href</em>=\"{{row.button}}\" <em>class</em>=\"btn button-{{row.buttonTheme.value}} py-3 mx-4\"&gt;{{row.button.getText()}}&lt;/a&gt;        {% <em>endfor</em> %}     &lt;/div&gt;&lt;/div&gt;</p>',NULL,NULL,NULL),(78,272,1,'2022-09-28 06:44:00','2022-09-28 06:44:00','925fbfd7-d5f1-4c18-a97e-750955cf0886',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Terms','<p>&lt;div <em>class</em>=\"information-block container d-flex flex-column align-items-center py-8\"&gt;    &lt;h1 <em>class</em>=\"py-3\"&gt;{{block.blockTitle}}&lt;/h1&gt;    &lt;div <em>class</em>=\"py-6 px-10 mx-7\"&gt;{{block.blockDescription}}&lt;/div&gt;    &lt;div <em>class</em>=\"block-buttons\"&gt;        {% <em>for</em> row <em>in</em> block.buttons %}               &lt;a <em>href</em>=\"{{row.button}}\" <em>class</em>=\"btn button-{{row.buttonTheme.value}} py-3 mx-4\"&gt;{{row.button.getText()}}&lt;/a&gt;        {% <em>endfor</em> %}     &lt;/div&gt;&lt;/div&gt;</p>',NULL,NULL,NULL),(80,274,1,'2022-09-28 06:44:11','2022-10-26 01:30:08','f099946d-82d8-4648-ab33-66e2b7d36af5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Terms','<p>The following Terms &amp; Conditions (Terms), together with our Privacy Policy are the complete terms of a legal agreement between you and Tazzy Apps, ABN 24 483 994 530 in relation to your access to and use of this website. By accessing, browsing, or using this website, you acknowledge that you have read, understood, and agree to be bound by these Terms. If you do not agree to these Terms, do not use this website.</p>\n<p></p>\n\n<p>Tazzy Apps may alter these Terms from time to time by posting the altered version on this website. You should visit the website regularly to keep up to date with any alterations. By continuing to use this website, you accept the Terms current at the time you access and use it.</p>\n<p>If you have any questions or need clarification on any issue, please contact us:</p>\n<ul>\n<li>by phone, during normal business hours (9am to 5pm Eastern Standard Time) on (03) 6281 2650</li>\n<li>by email, at info@tazzyapps.com.au;</li>\n</ul>\n<p></p>\n<p><strong>Intellectual property:</strong></p>\n<p>Material and content displayed on or comprised by the website, including but not limited to text, graphics, logos, button icons, images, the website layout and software, is subject to copyright owned by Tazzy Apps, its related entities or its content suppliers and is protected by the Copyright Act 1968 (Cth) and other international copyright laws. Brands, names, images and logos displayed on the website may be the subject of registered trade marks of Tazzy Apps, its related entities or its product suppliers and protected by the Trade Marks Act 1995 (Cth) and other international trade mark laws. You may access, display, download and print portions of the website only for your own private non-commercial use and to order products via the website. This permission is subject to you not modifying the content displayed on this site, keeping intact all copyright, trade mark, and other proprietary notices, and any additional restrictions or express exceptions displayed on the website. Any other use of material on the website, including but not limited to the reproduction, modification, distribution, transmission, re-publication or display of the content on this site is strictly prohibited.</p>\n<p></p>\n<p><strong>Information on the website:</strong></p>\n<p>Information on this website may or may not change from time to time. It is not promised or guaranteed to be correct, current, or complete. This website may contain technical inaccuracies or typographical errors. Tazzy Apps assumes no responsibility (and expressly disclaims responsibility) for updating this site to keep information current or to ensure the accuracy or completeness of any posted information. Accordingly, you should confirm the accuracy and completeness of all posted information before making any decision related to any products or services described on this website.</p>\n<p></p>\n<p><strong>Third-party material:</strong></p>\n<p>The website may provide links or references to third party websites (Linked Sites) or display material sourced from a third party (including a product supplier or consumer) (Third Party Material). Tazzy Apps is not responsible for and does not endorse the content of Linked Sites or Third Party Material, any use (or misuse) of information you may supply to or obtain from a Linked Site or any Third Party Material, or for any goods or services offered via Linked Sites. Tazzy Apps does not warrant or represent the accuracy, utility or any other characteristic of Third Party Material or information or content appearing on Linked Sites. Tazzy Apps is not a party to or responsible for any transactions you may enter into with third parties, even if you learn of such parties (or use a link to such parties) from this website.</p>\n<p></p>\n<p><strong>Viruses:</strong></p>\n<p>You are responsible to protect your computer from malicious or destructive content and programs such as viruses, worms and Trojans, and to protect your information as you deem appropriate. Use of the website: You agree to comply with all applicable domestic and international laws (including common law) applicable to your use of the website. Without limitation, you agree not to use any device, software or routine to interfere or attempt to interfere with the proper working of the website, including, but not limited to, by uploading or transmitting through the website any viruses, worms, Trojans or other potentially destructive programs designed to interfere with, interrupt or disrupt the normal operating procedures of the website or any computer. You must not post on the website any material that is abusive, defamatory, obscene, contrary to law or to the rights of any party. Tazzy Apps may block/delete from the website any material posted to the website that Tazzy Apps decides contravenes that requirement. You must not impersonate or misappropriate the identity of another person. You must not attempt to use the website or any of its content to solicit others to participate in any organisation or commercial on-line service. Use of the website in contravention of these Terms may result in you being banned from the website, being liable to Tazzy Apps for breach of contract and/or infringing applicable law.</p>\n<p></p>\n<p><strong>Disclaimer of warranty:</strong></p>\n<p>Use of this website is at your sole risk. To the extent legally permitted, all materials, information, products, programs and services are provided \"as is\", with no warranties or guarantees whatsoever. Tazzy Apps expressly disclaims to the fullest extent permitted by law all express, implied, statutory and other warranties, guarantees or representations, including, without limitation, the warranties of merchantability, fitness for a particular purpose and non-infringement of proprietary and intellectual property rights. Without limitation, Tazzy Apps does not represent or warrant that the functions within the website will be uninterrupted, error-free or secure, that any defects will be corrected, or that the website or the server that makes the website available is free of viruses or other harmful elements. You agree that in using the website you have not relied on any statement or representation made by Tazzy Apps not expressly contained in these Terms. You understand and agree that if you download or otherwise obtain materials, information, products, software, programs or services, you do so at your own discretion and risk and that you will be solely responsible for any damages that may result, including loss of data or damage to your computer system. If applicable law prohibits the exclusion of any of the warranties referred to above, to the extent legally permitted, Tazzy Apps limits its liability for breach of any such warranties, conditions or representations to resupply of the affected products or services or payment of the cost of resupply of the affected products or services, at Tazzy Apps discretion.</p>\n<p></p>\n<p><strong>Limitation of Liability:</strong></p>\n<p>To the extent legally permitted, in no event will Tazzy Apps be liable to any party for any direct, indirect, incidental, special, exemplary or consequential damages of any type whatsoever related to or arising from this website or any use of this website, or of any site or resource linked to, referenced or accessed through this website, or for the use or downloading, or access to, any materials, information, products or services, including, without limitation, any lost profits, business interruption, lost savings or loss of programs or other data, even if Tazzy Apps is expressly advised of the possibility of such damages. This exclusion and waiver of liability applies to all causes of action, whether based on contract, warranty, tort (including negligence) or any other legal theories.</p>\n<p></p>\n<p><strong>Indemnity: </strong></p>\n<p>You agree to indemnify, defend, and hold harmless Tazzy Apps, its officers, directors, employees, agents, contractors, licensors and suppliers from and against all losses, expenses, claims, proceedings, damages and costs (including actual, special, direct, indirect, incidental, exemplary or consequential) of every kind and nature made by any other party due to or arising out of any violation of these Terms, any terms and policies it incorporates by reference, the rights of another party, any applicable law, statute, ordinance or regulation or due to or arising out of any activity related to your account (including negligent or wrongful conduct) by you or any other person accessing the website using your Internet account.</p>\n<p></p>\n<p><strong>Privacy:</strong></p>\n<p>Your privacy is important to us at Tazzy Apps. Tazzy Apps does not sell, trade or rent personal information. By providing your details to Tazzy Apps via the website, you consent to Tazzy Apps maintaining, recording, holding and using that information to process its orders, to improve service to customers and to inform you of promotions. Further information about the collection and use of your personal information is contained in our Privacy Policy.</p>',NULL,NULL,NULL),(81,276,1,'2022-09-28 06:44:11','2022-09-28 06:44:11','d646a6aa-dc73-47a5-8be8-2a40819c41c6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Terms','<p></p>\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lobortis feugiat vivamus at augue eget. Eget dolor morbi non arcu. Mattis vulputate enim nulla aliquet porttitor. Tortor at risus viverra adipiscing at. Massa enim nec dui nunc. Auctor augue mauris augue neque gravida in. Fames ac turpis egestas integer eget aliquet nibh praesent. Ipsum dolor sit amet consectetur adipiscing elit duis tristique sollicitudin. Commodo odio aenean sed adipiscing diam donec. Mi quis hendrerit dolor magna eget est lorem ipsum dolor.</p>\n<p>Justo nec ultrices dui sapien eget mi. Amet cursus sit amet dictum sit amet justo donec. Risus at ultrices mi tempus imperdiet nulla malesuada pellentesque elit. Non tellus orci ac auctor augue. Leo vel fringilla est ullamcorper eget nulla facilisi etiam. Et tortor at risus viverra adipiscing at in tellus. Hendrerit dolor magna eget est lorem. Tortor condimentum lacinia quis vel eros donec ac odio. Cursus eget nunc scelerisque viverra mauris. Non enim praesent elementum facilisis leo vel fringilla est ullamcorper. Cras sed felis eget velit aliquet sagittis id.</p>\n<p>Lectus vestibulum mattis ullamcorper velit sed. Mauris cursus mattis molestie a iaculis at erat pellentesque adipiscing. Ut aliquam purus sit amet. In ante metus dictum at tempor commodo ullamcorper a lacus. Aliquet eget sit amet tellus cras adipiscing enim. Dignissim enim sit amet venenatis urna. Enim facilisis gravida neque convallis a cras semper. Dignissim suspendisse in est ante in nibh mauris cursus. Sed vulputate odio ut enim. At varius vel pharetra vel turpis nunc eget lorem. Condimentum lacinia quis vel eros donec ac odio tempor. Praesent elementum facilisis leo vel fringilla est. Diam in arcu cursus euismod quis. Mattis enim ut tellus elementum.</p>\n<p>Sit amet commodo nulla facilisi nullam vehicula. Turpis nunc eget lorem dolor sed viverra ipsum nunc aliquet. Vitae et leo duis ut diam quam nulla. Velit ut tortor pretium viverra suspendisse potenti nullam ac tortor. Ac tortor dignissim convallis aenean et tortor at. Enim sit amet venenatis urna. Turpis cursus in hac habitasse platea dictumst quisque sagittis. Netus et malesuada fames ac turpis egestas. Lobortis elementum nibh tellus molestie nunc. Mattis pellentesque id nibh tortor id aliquet lectus proin. Nisi est sit amet facilisis magna etiam tempor orci eu. Id consectetur purus ut faucibus pulvinar elementum. Neque aliquam vestibulum morbi blandit cursus risus. In vitae turpis massa sed. Pretium nibh ipsum consequat nisl vel pretium lectus quam. Lectus mauris ultrices eros in cursus turpis massa. Nullam vehicula ipsum a arcu cursus. Sit amet purus gravida quis blandit turpis cursus.</p>\n<p>Leo duis ut diam quam nulla. Ut pharetra sit amet aliquam id diam. Enim tortor at auctor urna nunc id cursus metus aliquam. Consectetur a erat nam at. Aliquam ultrices sagittis orci a. Blandit turpis cursus in hac habitasse platea. Pretium viverra suspendisse potenti nullam ac tortor vitae purus faucibus. Sagittis nisl rhoncus mattis rhoncus. Eu volutpat odio facilisis mauris sit amet massa vitae. Volutpat est velit egestas dui. Volutpat diam ut venenatis tellus in metus vulputate eu scelerisque. Eget nunc scelerisque viverra mauris in aliquam sem fringilla. Faucibus turpis in eu mi bibendum neque egestas congue. Sollicitudin nibh sit amet commodo. Sit amet facilisis magna etiam tempor.</p>\n<p></p>',NULL,NULL,NULL),(83,281,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','ad663eb5-202c-4bee-aa20-7ae7d3e083e5','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi. </p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,296,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','0eeded21-9d5b-40ec-9fda-ee49ed1834f4','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,302,1,'2022-10-06 22:04:49','2022-10-06 22:04:49','338e443d-57f4-44ee-a61a-2204fb57e0a0',NULL,NULL,NULL,NULL,'We’d love to hear from you','Whether you’re curious about our app features, how our apps work—we’re ready to answer any and all questions.',NULL,NULL,NULL,NULL,NULL,NULL),(89,306,1,'2022-10-06 22:05:41','2022-10-06 22:05:41','86340bc2-10c4-49ae-842d-a8c2f089bf28',NULL,NULL,NULL,NULL,'We’d love to hear from you','Whether you’re curious about our app features or how our apps work—we’re ready to answer any and all questions.',NULL,NULL,NULL,NULL,NULL,NULL),(90,308,1,'2022-10-06 22:11:20','2022-10-06 22:11:20','a8a4de0e-9c23-4535-8346-e6c324bb9fe8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,309,1,'2022-10-06 22:11:24','2022-10-06 22:11:24','e10e30b4-be02-4dc4-852a-1fc90a43e3fe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,310,1,'2022-10-06 22:11:29','2022-10-06 22:11:29','8c8ea546-03f5-4036-bf2c-d25099738373',NULL,'Smaple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,311,1,'2022-10-06 22:11:31','2022-10-06 22:11:31','431c4f9c-210a-4c8b-9549-a479836efcb4',NULL,'Saple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,312,1,'2022-10-06 22:11:35','2022-10-06 22:11:35','12f59f6b-7140-4483-8dc2-2de09663d81b',NULL,'Why an',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,313,1,'2022-10-06 22:11:37','2022-10-06 22:11:37','71792efb-e94f-4442-81ed-599f971255b7',NULL,'Why an app',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,314,1,'2022-10-06 22:11:38','2022-10-06 22:11:38','92685148-5221-43dd-bba6-f5fe6aedb958',NULL,'Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,316,1,'2022-10-06 22:11:42','2022-10-06 23:07:39','29453c87-a5ed-4a98-bbe6-098a5427f159','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><br /></div>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,318,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','6d576b5f-e82c-47be-a75e-3e4c0fa5c524','<p>Sample</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,319,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','80fecb2e-6dc6-4da1-9c12-e4bab85f2e80','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,325,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','5134ac28-50a3-42d0-a99d-6a7e5342c470','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p></p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,326,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','92d98c83-5195-4bca-9142-dbcff131c9c4','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,331,1,'2022-10-06 22:18:06','2022-10-06 22:18:06','d55c6a34-9879-495d-92e1-c8785e6a90b0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,332,1,'2022-10-06 22:18:11','2022-10-06 22:18:11','e35e9a3b-2b7e-4de4-82ec-5231a7a42198',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,338,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','1c3de280-c526-4884-aed1-f55a0d16fa9d','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,339,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','3b5ec2ea-312b-4d59-86d0-93873a68a4ae','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,343,1,'2022-10-06 22:25:23','2022-10-06 22:25:23','773ad6dd-148c-4d15-9572-077d8293c71d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,344,1,'2022-10-06 22:25:31','2022-10-06 22:25:31','6b0cfaeb-11d1-403b-8f80-12a648be7a55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,360,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','e582aee8-7034-477b-ba8d-cf4bfb1c8004','<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}?1665096926978\" alt=\"\" /></figure>\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}?1665096926978\" alt=\"\" /></figure>\n</div>','img',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,362,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','20a57daf-b3ee-459e-b8f6-238d0e58a3d5','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,363,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','914f81ba-fe06-45af-a6ac-9f558610877d','<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>','img',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,364,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','8f7bdc3b-4316-4a43-9b2c-9f835e2599ec','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,368,1,'2022-10-06 22:57:56','2022-10-06 22:57:56','2c741a4b-66fc-4d10-ba7d-3618008dc6e7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,369,1,'2022-10-06 22:58:08','2022-10-06 22:58:08','a6c35b27-9156-443a-aa4d-2e83f1d2b451',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,370,1,'2022-10-06 22:58:16','2022-10-06 22:58:16','876b6789-ce08-4569-ad4a-9044840d59da',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL,NULL),(119,371,1,'2022-10-06 22:58:30','2022-10-06 22:58:30','22673594-4862-40f0-8bf2-7ce91d7f1826',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL,NULL),(120,372,1,'2022-10-06 22:58:31','2022-10-06 22:58:31','8e215408-19c7-4943-b265-087d5e659390',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL,NULL),(121,373,1,'2022-10-06 22:58:45','2022-10-06 22:58:45','7dfc865f-1ad2-4fe1-9a00-899733cd3fa1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL,NULL),(122,374,1,'2022-10-06 22:58:49','2022-10-06 22:58:49','1e977adf-606d-4bc7-88c7-61f5a5d94b9f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n<p></p>',NULL,NULL,NULL),(123,375,1,'2022-10-06 22:58:53','2022-10-06 22:58:53','219b991a-176b-47e1-a384-cf76853f26ee',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL,NULL),(124,376,1,'2022-10-06 22:58:53','2022-10-06 22:58:53','c6b8297d-b0a1-466c-b107-771750638106',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL,NULL),(125,377,1,'2022-10-06 22:59:13','2022-10-06 22:59:13','012bb08c-0cc4-4408-b01c-d03fc1dd142b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\"><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL,NULL),(126,378,1,'2022-10-06 22:59:14','2022-10-06 22:59:14','f2c9eb5d-abd0-4094-8a8b-df2485f96cfd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row&gt;\"><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL,NULL),(127,379,1,'2022-10-06 22:59:15','2022-10-06 22:59:15','244f3b4c-4e41-42c2-80a5-1ea9e3c39b38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\"><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL,NULL),(128,380,1,'2022-10-06 22:59:16','2022-10-06 22:59:16','85979868-86ca-4aab-872a-9d07fad343d7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL,NULL),(129,381,1,'2022-10-06 22:59:18','2022-10-06 22:59:18','3b1e9365-95ff-4d30-9675-420a8aceafc3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL,NULL),(130,382,1,'2022-10-06 22:59:20','2022-10-06 22:59:20','43c7910b-cefb-42a1-93b3-da57dc41bdbf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>',NULL,NULL,NULL),(132,384,1,'2022-10-06 22:59:23','2022-10-06 22:59:23','7d436a3c-f535-4085-aa22-e928e89a973e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>',NULL,NULL,NULL),(133,386,1,'2022-10-06 22:59:23','2022-10-06 22:59:23','aacdd13c-db23-4680-87d1-ce9c3b34a486','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,387,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','f296128d-c720-463c-ac35-a119e5dc655c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>',NULL,NULL,NULL),(135,388,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','e1352ebe-0132-458a-84ca-37c28286c419','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,394,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','8f7c9055-2b55-4791-a597-398c3ed47ec3','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,395,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','ab08c677-4555-417a-9cc8-15b6e09fba81','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,401,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','f04e27f8-892d-4e13-99c2-633c0601c8bc','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>\n<h1> Make your brand personal</h1>\n<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,402,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','bca57fea-962b-49a3-91c6-32281785b0df','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,408,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','259fe8ae-5b8a-40f2-b2a2-fc0978911dfe','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><br /></div>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,409,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','048217d8-b1fb-4dbb-a367-75cbac7739a7','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,413,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','aa602068-15d4-45d2-b746-fb9e43c00465','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><br /></div>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,414,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','509de46a-8255-4612-87fe-f7a75c91fbe2','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,418,1,'2022-10-07 05:36:16','2022-10-07 05:36:16','3ffdc38b-6897-433a-b6b1-fb7f9361f95b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,419,1,'2022-10-07 05:36:26','2022-10-07 05:36:26','0adf7837-5cee-4516-82ac-1996c50c7d3e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,420,1,'2022-10-07 05:36:35','2022-10-07 05:36:35','671f6b6e-d309-40c2-8ff3-d4168b7d0f37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?',NULL,NULL),(150,421,1,'2022-10-07 05:36:39','2022-10-07 05:36:39','e217c157-c3a3-49fa-9718-0b00ce4b20b9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(151,422,1,'2022-10-07 05:36:40','2022-10-07 05:36:40','39d7918e-b3b1-48a3-aa9b-2a46d2c77c6b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(152,425,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','44c50a17-2e44-4a3e-bc4e-25174e10deec',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(153,427,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','55d13422-0bac-440c-b33b-532c487daf87',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(154,429,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','494e4f41-07fe-41e5-b6e7-549cbbc0cef9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(155,431,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','ecb61979-644a-483d-8f4e-afdd9894f47d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(156,435,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','9752c1a1-46de-4d82-bc6f-4dc0b4e144cd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(157,438,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','57740e42-969a-4fa5-bb03-7166aa2ad0bf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(158,441,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','50932395-effc-4bd6-a64c-022d92b2c10e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(159,444,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','ae3b35e1-29cc-4b2f-93ee-f768ca190897',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(160,449,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','7d49a3b3-2744-4e45-ad34-7cf3791a8d20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(161,453,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','a6e5280b-696a-4128-9995-ee570759bc76',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(162,457,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','25c049ac-305f-4ac5-a2bf-b95520e10f0e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(163,461,1,'2022-10-07 05:38:22','2022-10-07 05:38:22','241e616e-b736-48ee-abb0-2daf4e480568',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(164,465,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','2e65f608-f800-4a42-a2b8-84a73d5a5362',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(165,469,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','cdeb020a-e4ac-498a-91c6-b483ec9db4b3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,470,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','d1cbe86a-f5c7-4224-b3f5-afe6219a801e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(167,474,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','4550f941-8ed2-45da-b451-d0e98312b99b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,476,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','9f7777c6-e120-4808-ba9c-d506a4a5a828',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(169,480,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','d9993853-5a17-4508-9f70-e2dd96bad911',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,481,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','b31ba72f-5632-440d-adcc-683ae1361b45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(171,485,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','8cd08859-e0f4-44f4-a3e1-952aa84915c1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,487,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','ed3f9234-7754-4586-b37a-7bae9d139652',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(173,491,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','688e2715-daec-4035-b4db-b8598eed2bac',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,493,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','dac8a4ce-78d2-4cc9-b5db-87cc7cb39741',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(175,497,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','a5667fb6-130f-49ba-802f-0468fcaaa1a2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,499,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','5aaae50e-7ef7-49d7-a521-54c213a930f3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(177,503,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','1269a418-37ac-4cb9-9df5-9c7474bcfa4a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,505,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','2dcbb99d-9839-44f2-ae23-1061a1f5ac5a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(179,509,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','8173b281-816e-4d80-bbf6-8acaf58938d7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,511,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','e46696c1-8a6f-42ed-807d-6da8a3e254da',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(181,515,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','f0705b63-8243-4aa2-8b7f-3a370ca0d7bc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,517,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','e28ac3a6-b936-4d4b-bb7f-b9fd2aeec78a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(183,521,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','ba1fd756-c273-4eeb-be7f-61f51116843e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,524,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','5b2a3a06-b4d1-4c52-ad83-044b9b50bc4b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(185,528,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','05d13f05-4b08-40ea-ac54-7b09d9b88fea',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,531,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','1fcaa831-ce98-4d28-a50e-eabb124c3148',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(187,535,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','a8116037-6467-4c98-a117-0c9e960e7fba',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,538,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','5c5a4a64-4b04-4eb6-a4f0-8f805c8f2b11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(189,542,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','6e426e4a-eec3-42e4-ab6e-7a642eb40bbd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,545,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','ed3e772d-7b15-43a1-81ad-568786b24959',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(191,549,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','4c474184-71e5-4211-acb1-025a6eb8f211',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,552,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','83ccf834-3fca-40f9-884a-83e16f509196',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(193,556,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','9a3a6982-c2cb-435b-afb3-27de70fe8b9b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,559,1,'2022-10-07 05:39:20','2022-10-07 05:39:20','b9240ce2-be84-4bbe-845f-c758a207afce',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(195,563,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','e902bacf-8461-4074-9fdf-3916d08efa47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,567,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','384bb8be-69ae-436a-9d22-6cd7273deb64',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(197,571,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','765e1bb4-5ce5-4fb8-bf6b-2e2e33e3311c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,575,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','e5ed3a51-be5d-4d6f-bee6-9bba635aee01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(199,579,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','1e4d905d-74a3-40dc-be55-99eca56763d0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,583,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','2a631697-a747-4b4e-b50a-bfeb05793669',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(201,587,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','186de57c-af30-4e5a-99a6-420e22267e1c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,599,1,'2022-10-07 05:39:47','2022-10-11 04:54:21','1bcb6a0d-0a99-447a-abc1-f9d854fbbb22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.<br /></p>',NULL),(205,603,1,'2022-10-07 05:39:48','2022-10-11 04:40:08','ed6a79e2-586f-4bc5-bc3b-dc5910e77376',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,608,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','9e4a022c-5e53-4b5b-8fb5-60eb188422d9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(207,612,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','2302ac39-75d2-47c7-8740-7f80450d7ba1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,616,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','a277773a-b40a-45ed-8158-9fdd78ba286e','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,624,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','46e61d38-e867-4ccc-9b05-d7dcedf55ccb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(211,628,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','f19397ca-ee17-4b96-a7ea-a7aeffcb303a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,632,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','244d04a4-bb94-4515-b8a0-4d075d33643f','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,640,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','38a6d980-9385-4c91-98fe-4ed6236c5c29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(215,644,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','c035f6b4-f09c-4288-9c03-b1a61667615f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,648,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','aae6372c-76e8-49f6-a67b-0ba56122d841','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,656,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','98916981-e51d-42b7-973f-d334511d5ee2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(219,660,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','d9d990d8-1438-4fdd-854d-44992a8f14a2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,664,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','4292157b-bc4b-4148-a5ad-f9d947b5c80d','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,671,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','8f587688-85fb-4c6b-a97a-283230cf198b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(223,675,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','ea58b375-60ca-489f-a9e0-0099e197c554',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(224,679,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','00225e16-b57e-4689-afde-6998769d0303','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,688,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','24ca47f9-631e-401b-9a05-85b22aa5b6b6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(227,692,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','32101931-c9fa-4b68-9a05-2de50072afb5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,696,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','b4849b59-eff8-4fc6-8ea7-cd7d5d38f6f7','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(230,703,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','48c9eec4-c14a-4e61-b6be-2257705a4f37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(231,707,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','fa627c5d-4a41-4b9c-8eef-e4686170feba',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,711,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','04b897d8-90e6-4b7c-95ef-05e36117367a','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(234,718,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','77613a19-675a-44d0-b4d6-931a547edb2f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(235,722,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','2c98dfed-c027-4690-9443-47050496aab6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,726,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','79ba30a8-9150-4d29-9cb2-14cd021993f7','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(238,734,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','f878a834-9016-4cc9-b901-7f7fdfc4da28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(239,738,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','791cef91-174d-40c7-b94d-8aa17587d8bc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,742,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','21e3ae20-3075-469e-8d86-2ff363aa794a','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(242,750,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','82e67b0f-88df-4a80-8e89-0f68ce82edfa',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>',NULL),(243,754,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','0d6d882c-ccd8-445b-baff-7b30998e7e6d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(244,758,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','b3383f22-0e9e-4d41-9c86-6e74ab95e24a','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,764,1,'2022-10-11 04:54:21','2022-10-11 04:54:21','1dad2ea5-b0b4-40c6-a5df-0072822d97b8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.<br /></p>',NULL),(247,768,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','dc57a7cf-b153-4dfb-95bf-114b7038b3b3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,772,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','f2eb7b94-3057-4731-97f1-f65dfea4f323','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,779,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','77d4263b-1094-4b09-867d-893833f47a08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.<br /></p>',NULL),(251,783,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','4dfb147c-4fb9-437f-a41a-492bd9ea2f47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,787,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','338aaab7-b8c6-4074-995b-813b374cd32b','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,791,1,'2022-10-11 21:35:42','2022-10-11 21:35:42','e1da0a4b-e48b-4389-8d9d-ee8502efdc65',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(255,800,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','00fd0eb2-31f4-4542-9c8c-fdaad033cc1a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.<br /></p>',NULL),(256,804,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','84b421bc-396a-4438-938a-5fa3f053a43a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,808,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','22768740-153d-4eb8-ba67-e3406f31b4a7','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(259,813,1,'2022-10-26 01:29:10','2022-10-26 01:29:10','30386191-70e1-4211-9925-557f17b37948',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Policy','<p><strong>1. Privacy Statement</strong></p>\n<p>1.1 Tazzy Apps and each of its Related Bodies Corporate (also referred to as “We” in this Privacy Policy) respects your privacy and is committed to protecting your personal information. Our privacy policy outlines our approach to privacy and how we collect, use and protect your personal information. It also sets out your rights in relation to accessing the personal information we collect and hold about you. We are bound by the Australian Privacy Principles (or APP’s) in the Privacy Act 1988 (Cth).</p>\n\n<p>This Privacy Policy has been drafted having regard to our obligations under the Privacy Act 1988 (Cth), the Privacy Amendment (Enhancing Privacy Protection) Act 2012 which includes the Australian Privacy Principles (collectively, the Privacy Act) and the Spam Act 2003 Cth (Spam Act). This Privacy Policy is a public document and has been prepared in light of Australian Privacy Principle 1 - Open and Transparent Management of Personal Information.</p>\n<p>Please take a few minutes to review this Privacy Policy. By using the Tazzy Apps Website, you are consenting to the Collection, Use and Disclosure of your Personal Information as set forth in this Privacy Policy.</p>\n\n<p>1.2 Personal information is defined in the Privacy Act 1988 (Cth) and means information or an opinion about an identified individual, or an individual who is reasonably identifiable.</p>\n\n<p>1.3 Our Website may contain links to third party websites. We are not responsible for the privacy policies of any third party websites. We recommend that you review the privacy policy of each website you visit.</p>\n<p></p>\n<p><strong>2. Collection of Personal Information</strong></p>\n<p>2.1 Tazzy Apps only collects personal information for the purposes of conducting our business a marketing agency. The personal information we collect from you will include information you give us when you contact us.</p>\n\n<p>2.2 The personal information that we collect on individuals may include, but is not limited to your name and your contact details.</p>\n\n<p>2.4 At or before the time, or, if that is not practicable, as soon as practicable after, we Collect your Personal Information, we will notify you of the matters required pursuant to Australian Privacy Principal 5 – Notification of the Collection of Personal Information, by providing you with this Privacy Policy, or by notifying you of how you may access this Privacy Policy.</p>\n\n<p>2.5 Tazzy Apps will not Collect Personal Information secretly or in an underhanded way and will not sell your Personal Information to any third party.<br /></p>\n\n<p>2.7 Where reasonably practicable, we attempt to collect information directly from individuals. When we collect information, we will generally explain to the individual why we are collecting it, who we give it to and how we will use or disclose it or, alternatively, those matters will be obvious from the circumstances.</p>\n\n<p>2.8 We will collect personal information from you by lawful and fair means and not in an unreasonably intrusive way.</p>\n\n<p>2.10 Cookies can be managed by accessing the individual settings in your browser.</p>\n\n<p>2.11 We will not identify users or their browsing activities, except where required by law or in accordance with our Terms and Conditions of Use and Sale.</p>\n<p></p>\n<p><strong>3. Using and Disclosing Your Personal Information</strong></p>\n<p>3.1 We will generally use or disclose your personal information only for the primary purpose for which it was collected; or for a related secondary purpose where you would reasonably expect us to use or disclose the personal information for that secondary purpose. We may otherwise use and disclose your personal information if you have given us consent for the use or disclosure or it is required or authorised by law.</p>\n\n<p>3.2 Generally, we use and disclose your personal information for the purpose of providing you with the goods or services that you have requested, or otherwise to enable us to carry out our business as an online retailer of goods and services.</p>\n\n<p>3.3 If those purposes for which we have collected the information involve providing personal information about an individual to any third party, we will take appropriate and reasonable steps to ensure any personal information is protected.</p>\n\n<p>3.4 We will generally only use personal information for marketing if you have given express or implied consent or it is impracticable to seek consent before this use.</p>\n<p></p>\n\n<p><strong>4. Security of Your Personal Information</strong></p>\n<p>4.1 We take steps to protect the personal information we hold against loss, unauthorised access, use, modification or disclosure and against other misuse. When no longer required, personal information is destroyed in a secure manner or deleted.</p>\n<p></p>\n\n<p><strong>5. Access to Your Personal Information and Complaints Procedure</strong></p>\n<p>5.1 Under the Privacy Act 1988 (Cth), you have certain rights to access the personal information we collect and hold about you.</p>\n\n<p>5.2 To make a complaint about a breach of the Australian Privacy Principles, which includes how we handle your personal information, you may contact us or write to us at the address provided below. We will endeavour to respond to your complaint within a reasonable time after it is received. If you are not satisfied by our response, you may acquire further information regarding privacy from the Office of the Australian Information Commissioner.</p>\n\n<p>Tazzy Apps’s Privacy Collection Statement and Privacy Policy may change from time to time. The latest versions will be available on our website.</p>',NULL,NULL,NULL),(261,817,1,'2022-10-26 01:30:09','2022-10-26 01:30:09','11878bbc-8664-4ade-a3b8-e38cda6cfdd7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Terms','<p>The following Terms &amp; Conditions (Terms), together with our Privacy Policy are the complete terms of a legal agreement between you and Tazzy Apps, ABN 24 483 994 530 in relation to your access to and use of this website. By accessing, browsing, or using this website, you acknowledge that you have read, understood, and agree to be bound by these Terms. If you do not agree to these Terms, do not use this website.</p>\n<p></p>\n\n<p>Tazzy Apps may alter these Terms from time to time by posting the altered version on this website. You should visit the website regularly to keep up to date with any alterations. By continuing to use this website, you accept the Terms current at the time you access and use it.</p>\n<p>If you have any questions or need clarification on any issue, please contact us:</p>\n<ul>\n<li>by phone, during normal business hours (9am to 5pm Eastern Standard Time) on (03) 6281 2650</li>\n<li>by email, at info@tazzyapps.com.au;</li>\n</ul>\n<p></p>\n<p><strong>Intellectual property:</strong></p>\n<p>Material and content displayed on or comprised by the website, including but not limited to text, graphics, logos, button icons, images, the website layout and software, is subject to copyright owned by Tazzy Apps, its related entities or its content suppliers and is protected by the Copyright Act 1968 (Cth) and other international copyright laws. Brands, names, images and logos displayed on the website may be the subject of registered trade marks of Tazzy Apps, its related entities or its product suppliers and protected by the Trade Marks Act 1995 (Cth) and other international trade mark laws. You may access, display, download and print portions of the website only for your own private non-commercial use and to order products via the website. This permission is subject to you not modifying the content displayed on this site, keeping intact all copyright, trade mark, and other proprietary notices, and any additional restrictions or express exceptions displayed on the website. Any other use of material on the website, including but not limited to the reproduction, modification, distribution, transmission, re-publication or display of the content on this site is strictly prohibited.</p>\n<p></p>\n<p><strong>Information on the website:</strong></p>\n<p>Information on this website may or may not change from time to time. It is not promised or guaranteed to be correct, current, or complete. This website may contain technical inaccuracies or typographical errors. Tazzy Apps assumes no responsibility (and expressly disclaims responsibility) for updating this site to keep information current or to ensure the accuracy or completeness of any posted information. Accordingly, you should confirm the accuracy and completeness of all posted information before making any decision related to any products or services described on this website.</p>\n<p></p>\n<p><strong>Third-party material:</strong></p>\n<p>The website may provide links or references to third party websites (Linked Sites) or display material sourced from a third party (including a product supplier or consumer) (Third Party Material). Tazzy Apps is not responsible for and does not endorse the content of Linked Sites or Third Party Material, any use (or misuse) of information you may supply to or obtain from a Linked Site or any Third Party Material, or for any goods or services offered via Linked Sites. Tazzy Apps does not warrant or represent the accuracy, utility or any other characteristic of Third Party Material or information or content appearing on Linked Sites. Tazzy Apps is not a party to or responsible for any transactions you may enter into with third parties, even if you learn of such parties (or use a link to such parties) from this website.</p>\n<p></p>\n<p><strong>Viruses:</strong></p>\n<p>You are responsible to protect your computer from malicious or destructive content and programs such as viruses, worms and Trojans, and to protect your information as you deem appropriate. Use of the website: You agree to comply with all applicable domestic and international laws (including common law) applicable to your use of the website. Without limitation, you agree not to use any device, software or routine to interfere or attempt to interfere with the proper working of the website, including, but not limited to, by uploading or transmitting through the website any viruses, worms, Trojans or other potentially destructive programs designed to interfere with, interrupt or disrupt the normal operating procedures of the website or any computer. You must not post on the website any material that is abusive, defamatory, obscene, contrary to law or to the rights of any party. Tazzy Apps may block/delete from the website any material posted to the website that Tazzy Apps decides contravenes that requirement. You must not impersonate or misappropriate the identity of another person. You must not attempt to use the website or any of its content to solicit others to participate in any organisation or commercial on-line service. Use of the website in contravention of these Terms may result in you being banned from the website, being liable to Tazzy Apps for breach of contract and/or infringing applicable law.</p>\n<p></p>\n<p><strong>Disclaimer of warranty:</strong></p>\n<p>Use of this website is at your sole risk. To the extent legally permitted, all materials, information, products, programs and services are provided \"as is\", with no warranties or guarantees whatsoever. Tazzy Apps expressly disclaims to the fullest extent permitted by law all express, implied, statutory and other warranties, guarantees or representations, including, without limitation, the warranties of merchantability, fitness for a particular purpose and non-infringement of proprietary and intellectual property rights. Without limitation, Tazzy Apps does not represent or warrant that the functions within the website will be uninterrupted, error-free or secure, that any defects will be corrected, or that the website or the server that makes the website available is free of viruses or other harmful elements. You agree that in using the website you have not relied on any statement or representation made by Tazzy Apps not expressly contained in these Terms. You understand and agree that if you download or otherwise obtain materials, information, products, software, programs or services, you do so at your own discretion and risk and that you will be solely responsible for any damages that may result, including loss of data or damage to your computer system. If applicable law prohibits the exclusion of any of the warranties referred to above, to the extent legally permitted, Tazzy Apps limits its liability for breach of any such warranties, conditions or representations to resupply of the affected products or services or payment of the cost of resupply of the affected products or services, at Tazzy Apps discretion.</p>\n<p></p>\n<p><strong>Limitation of Liability:</strong></p>\n<p>To the extent legally permitted, in no event will Tazzy Apps be liable to any party for any direct, indirect, incidental, special, exemplary or consequential damages of any type whatsoever related to or arising from this website or any use of this website, or of any site or resource linked to, referenced or accessed through this website, or for the use or downloading, or access to, any materials, information, products or services, including, without limitation, any lost profits, business interruption, lost savings or loss of programs or other data, even if Tazzy Apps is expressly advised of the possibility of such damages. This exclusion and waiver of liability applies to all causes of action, whether based on contract, warranty, tort (including negligence) or any other legal theories.</p>\n<p></p>\n<p><strong>Indemnity: </strong></p>\n<p>You agree to indemnify, defend, and hold harmless Tazzy Apps, its officers, directors, employees, agents, contractors, licensors and suppliers from and against all losses, expenses, claims, proceedings, damages and costs (including actual, special, direct, indirect, incidental, exemplary or consequential) of every kind and nature made by any other party due to or arising out of any violation of these Terms, any terms and policies it incorporates by reference, the rights of another party, any applicable law, statute, ordinance or regulation or due to or arising out of any activity related to your account (including negligent or wrongful conduct) by you or any other person accessing the website using your Internet account.</p>\n<p></p>\n<p><strong>Privacy:</strong></p>\n<p>Your privacy is important to us at Tazzy Apps. Tazzy Apps does not sell, trade or rent personal information. By providing your details to Tazzy Apps via the website, you consent to Tazzy Apps maintaining, recording, holding and using that information to process its orders, to improve service to customers and to inform you of promotions. Further information about the collection and use of your personal information is contained in our Privacy Policy.</p>',NULL,NULL,NULL),(262,821,1,'2023-01-19 04:16:26','2023-01-19 04:16:26','30f6c5ea-6f5b-43b1-89b0-af1c1aacc7b9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(263,822,1,'2023-01-19 04:16:37','2023-01-19 04:16:37','bceea1f2-3f58-42fb-9279-045c644628f9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(264,823,1,'2023-01-19 04:16:42','2023-01-19 04:16:42','90129ccc-0a96-49eb-bf3b-0fd130727772',NULL,'Our Wor',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(265,824,1,'2023-01-19 04:16:43','2023-01-19 04:16:43','52a229ee-6cda-487a-8d40-f5752bb78373',NULL,'Our Works',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(266,825,1,'2023-01-19 04:16:47','2023-01-19 04:16:47','769ea79f-65b7-4e8f-8de8-531affad9978','<p>Our WorksOur WorksOur Works</p>','Our Works',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,826,1,'2023-01-19 04:16:48','2023-01-19 04:16:48','daa09edb-1ff3-445e-a1d0-9b885939c246','<p>Our WorksOur WorksOur Works</p>','Our Works',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(268,828,1,'2023-01-19 04:16:54','2023-01-19 04:16:54','ae8aa10c-5c32-42d5-bfb8-450228eb2208','<p>Our WorksOur WorksOur Works</p>','Our Works',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(269,830,1,'2023-01-19 04:16:57','2023-01-19 04:16:57','2eeb6bb6-3272-4946-9088-1f89844cebdf','<p>Our WorksOur WorksOur Works</p>','Our Works',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,834,1,'2023-01-19 04:17:11','2023-01-19 04:17:11','6b1ba877-5e6b-4b64-9138-be9560ad47a6','<p>Our WorksOur WorksOur Works</p>','Our Works Information Block',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(272,837,1,'2023-01-19 04:17:11','2023-01-19 04:17:11','25b10b7d-0fbb-43ee-a072-5e42c7b59fe0','<p>Our WorksOur WorksOur Works</p>','Our Works Information Block',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,840,1,'2023-01-19 04:17:26','2023-01-19 04:17:26','caf748c9-aee1-46e8-9dd4-6604445215e6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(274,841,1,'2023-01-19 04:17:30','2023-01-19 04:17:30','6509955b-4445-4002-a14b-f8e9130bd822',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text',NULL,NULL),(275,842,1,'2023-01-19 04:17:34','2023-01-19 04:17:34','e8f2bdc2-8ff3-427e-bbda-bccf266a98aa',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images',NULL,NULL),(276,843,1,'2023-01-19 04:17:37','2023-01-19 04:17:37','e15587ae-3bac-4b93-a008-37bd7f057f5c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images','<p>Text block with images</p>',NULL),(277,844,1,'2023-01-19 04:17:37','2023-01-19 04:17:37','d3f1896f-4fd6-49d4-a555-9825d3397e06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images','<p>Text block with images</p>',NULL),(278,846,1,'2023-01-19 04:17:44','2023-01-19 04:17:44','257d97b5-e18b-487d-b8b9-cff9eb71e932',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images','<p>Text block with images</p>',NULL),(279,848,1,'2023-01-19 04:17:50','2023-01-19 04:17:50','035fbe2e-4cd0-4a0a-af8a-180465f740cd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images','<p>Text block with images</p>',NULL),(280,850,1,'2023-01-19 04:17:53','2023-01-19 04:17:53','6213ca9c-4328-4c64-8554-bace63ec016e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images','<p>Text block with images</p>',NULL),(282,854,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','ad249f27-8ef5-4791-be10-f5dc26fc87c3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images','<p>Text block with images</p>',NULL),(283,857,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','0a596e69-a6f9-4c1a-a836-41e2982dee82','<p>Our WorksOur WorksOur Works</p>','Our Works Information Block',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(284,859,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','6343de52-45cf-4627-90cd-b54d62467a5f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images','<p>Text block with images</p>',NULL),(285,862,1,'2023-01-19 04:30:25','2023-01-19 04:30:25','45e189ab-4d8b-4de1-9d3d-b08bd37bfb4f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(286,863,1,'2023-01-19 04:30:30','2023-01-19 04:30:30','b2039c72-3986-4ead-b099-036d2bbf303f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Rc',NULL,NULL,NULL,NULL),(287,864,1,'2023-01-19 04:30:34','2023-01-19 04:30:34','c419267a-2f1b-4a7e-8071-89bb5cf2345e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Rich te',NULL,NULL,NULL,NULL),(288,865,1,'2023-01-19 04:30:37','2023-01-19 04:30:37','cee8d31f-c677-4de2-adf7-289f33c4a419',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Rich text block',NULL,NULL,NULL,NULL),(290,867,1,'2023-01-19 04:30:46','2023-01-23 04:39:56','76743d91-a0df-4c24-a8eb-1968776d0f29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Our Works','<p></p>\n<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>\n<p></p>',NULL,NULL,NULL),(291,869,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','066eb9cb-5906-4dda-8847-9daffb8235e2','<p>Our WorksOur WorksOur Works</p>','Our Works Information Block',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(292,871,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','488150a1-b1a2-4cf2-ba51-bd7ec3fdd1ad',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Text block with images','<p>Text block with images</p>',NULL),(293,873,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','6c4f6fd7-8856-4f66-9a5f-e8feae4e2fc9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Rich text block','<p>rich text content</p>',NULL,NULL,NULL),(295,877,1,'2023-01-19 04:31:30','2023-01-19 04:31:30','3d5eb057-c594-4521-93c4-b0914a36fece',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Our Works','<p>We\'re a Tasmanian mobile app team that aims to help brands shine through a more personal connection with their audience.</p>',NULL,NULL,NULL),(297,880,1,'2023-01-23 04:06:04','2023-01-23 04:06:04','97e88e7a-c66a-4a9f-93db-943156bb86be',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(298,882,1,'2023-01-23 04:06:04','2023-01-23 04:06:04','603127b9-82e0-472e-a4fb-eccc2710a754',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Our Works','<p>We\'re a Tasmanian mobile app team that aims to help brands shine through a more personal connection with their audience.</p>',NULL,NULL,NULL),(299,883,1,'2023-01-23 04:06:04','2023-01-23 04:06:04','4b899489-7402-40f2-a6c5-a2cd53b5dce5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(300,913,1,'2023-01-23 04:08:29','2023-01-23 04:08:29','b35825f9-77ab-458d-bd5f-c8ef0e7be428',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(301,914,1,'2023-01-23 04:08:36','2023-01-23 04:08:36','6eebf164-04c9-4cae-8f4b-877a939978a9',NULL,'Call To Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(302,915,1,'2023-01-23 04:08:41','2023-01-23 04:08:41','439113b0-5e37-4e89-b045-a68041363059','<p>Text here</p>','Call To Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,916,1,'2023-01-23 04:08:42','2023-01-23 04:08:42','e91a6d8d-ab7a-43ef-96d8-e4d50cb3f0d4','<p>Text here</p>','Call To Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,918,1,'2023-01-23 04:08:48','2023-01-23 04:08:48','3a579219-0017-4911-b62c-accef2207866','<p>Text here</p>','Call To Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(305,920,1,'2023-01-23 04:08:51','2023-01-23 04:08:51','3ceb8551-7aaf-48e9-bef2-582c7d362bf3','<p>Text here</p>','Call To Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(306,922,1,'2023-01-23 04:08:53','2023-01-23 04:08:53','cbed1b94-79fa-4a91-b61e-afe35596596c','<p>Text here</p>','Call To Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(307,924,1,'2023-01-23 04:08:55','2023-06-09 07:19:05','a59fe701-9a2e-4965-a7a5-842d4ec5fc99','<p>Get in touch with the Tazzy Apps team today, and let\'s make it happen!</p>','Want your own Mobile App?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(308,931,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','9007f8f1-bd71-4f13-ad9b-abf105a66e0a','<p>Text here</p>','Call To Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(310,936,1,'2023-01-23 04:39:57','2023-01-23 04:39:57','9ed22bc0-0521-4f46-a233-2a3cbba0ecab',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Our Works','<p></p>\n<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>\n<p></p>',NULL,NULL,NULL),(311,937,1,'2023-01-23 04:39:57','2023-01-23 04:39:57','a4018dca-d34c-4298-aa50-c71bf8397f7c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,939,1,'2023-01-23 04:40:38','2023-01-23 04:40:38','e64815b8-a77f-4631-b909-7ef9e0fbbcaf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(313,940,1,'2023-01-23 04:40:43','2023-01-23 04:40:43','2124abd0-363d-4bf3-9056-566175c77068',NULL,'Call to Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(314,941,1,'2023-01-23 04:40:46','2023-01-23 04:40:46','7fd06987-b4fd-4790-b877-b5a17ecead06','<p>tet </p>','Call to Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,942,1,'2023-01-23 04:40:49','2023-01-23 04:40:49','34fadc9a-9630-4bec-8313-16115444b6e2','<p>text here</p>','Call to Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(316,943,1,'2023-01-23 04:40:50','2023-01-23 04:40:50','8c2aead6-fe6b-4344-b75a-cb243c829fab','<p>text here</p>','Call to Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(318,947,1,'2023-01-23 04:40:59','2023-06-12 23:43:50','458b4f8d-b19f-4517-a6c2-14d5ce847425','<p>Get in touch with the Tazzy Apps team today, and let\'s make it happen!</p>','Want your own Mobile App?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,950,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','bef07107-707f-4829-9e02-23183d729cb1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Our Works','<p></p>\n<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>\n<p></p>',NULL,NULL,NULL),(320,951,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','8aa6674d-41cd-463e-a115-e083f4b869d0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,952,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','1bcd98c2-a2f4-4b99-a9ca-6c5bc2caa076','<p>text here</p>','Call to Action',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,1154,1,'2023-03-27 02:52:53','2023-03-27 02:52:53','b5fee7c2-f028-4c1f-83f9-821f7902ad7b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,1155,1,'2023-03-27 02:53:03','2023-03-27 02:53:03','7336224a-c725-4316-bd2f-7ec631c22c6c',NULL,'Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(324,1156,1,'2023-03-27 02:53:08','2023-03-27 02:53:08','d19186c6-6e4a-4508-9e9f-d7ebf8a2e563','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,1157,1,'2023-03-27 02:53:09','2023-03-27 02:53:09','ea5997fe-9b6f-4d44-8ff6-0519e2e46452','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(326,1159,1,'2023-03-27 02:53:14','2023-03-27 02:53:14','1b17f8d7-575d-4199-9fd7-9b4ccbbbb3c9','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,1161,1,'2023-03-27 02:53:16','2023-03-27 02:53:16','11e0e9cf-6af5-420a-82d3-fb2e70e4cd35','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(328,1164,1,'2023-03-27 02:53:27','2023-03-27 02:53:27','379749f9-7335-41ee-a3c2-9c76dc9a3865','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,1176,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','46ee3d13-a8e0-40b5-a3b4-3e47ec716562','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(331,1193,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','8485c2ba-d99f-4beb-9345-9b161a35faa9','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(332,2215,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','5de24379-f14a-4608-9d4c-e9a8fe898bdc','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(333,2265,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','4ac63334-b22d-4797-9dc3-964d12d96093','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(334,2308,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','3d1d7cca-c75d-4722-960d-301048ff8245','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,2349,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','b58f65ff-177c-4f8c-a0b6-65318816660e','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(336,2389,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','45a971fa-24cf-45e5-a980-b69a91afb08d','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(337,2429,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','b2ede438-9ec5-4782-9a06-b643b82e798e','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,2470,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','84305303-f716-4171-a533-fef7fee506eb','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(339,2510,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','9c5be63b-cd29-44d8-9bc0-2e4e2dd8da78','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,2549,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','2eb89505-2eb6-44d6-a29e-1c72967ac7a4','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business! Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(342,2566,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','e1097f9e-2a86-425a-ba5c-4ea7232689ba','<p>Get in touch with the Tazzy Apps team today, and let\'s make it happen!</p>','Does your business want its own Mobile App?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,2574,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','c9e8052d-fc66-4899-8c66-535c7557a72c','<p>Get in touch with the Tazzy Apps team today, and let\'s make it happen!</p>','Does your business want its own Mobile App?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,2582,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','455aafdd-c676-4fd7-bfda-2a1baa76c1cd','<p>Get in touch with the Tazzy Apps team today, and let\'s make it happen!</p>','Want your own Mobile App?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,2590,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','e27ea381-a636-4749-81bc-6a1ca85ea545','<p>Get in touch with the Tazzy Apps team today, and let\'s make it happen!</p>','Want your own Mobile App?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,2595,1,'2023-06-12 23:43:50','2023-06-12 23:43:50','ef89b155-4f20-4b5e-8f1e-ccf5600edb2c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Our Works','<p></p>\n<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>\n<p></p>',NULL,NULL,NULL),(350,2596,1,'2023-06-12 23:43:50','2023-06-12 23:43:50','8c4c4276-f923-4ace-99d2-0b0f1d5edf9c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,2597,1,'2023-06-12 23:43:50','2023-06-12 23:43:50','2121c518-6fb9-498e-a6f1-4152872653a8','<p>Get in touch with the Tazzy Apps team today, and let\'s make it happen!</p>','Want your own Mobile App?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `matrixcontent_sectionbuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `migrations` VALUES (2,'plugin:redactor','m180430_204710_remove_old_plugins','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','02978429-cec2-4fc2-8516-52bd02b1d989'),(3,'plugin:redactor','Install','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','0603f151-22a4-4c90-a5fa-4dc779af8a85'),(4,'plugin:redactor','m190225_003922_split_cleanup_html_settings','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','71d7e420-5aca-4bc3-9bb2-a0a1eab831a3'),(5,'plugin:super-table','Install','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','6b68d69d-a0fe-4147-a125-013a211632aa'),(6,'plugin:super-table','m220308_000000_remove_superfluous_uids','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','3d777f46-5a37-47cd-9aa0-5d2f861c275d'),(7,'plugin:super-table','m220308_100000_owners_table','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','c7272165-e2f8-41f7-a235-ebc960247ead'),(8,'plugin:typedlinkfield','Install','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','a3ce4c3f-429e-4f1f-a073-f25bc6a97617'),(9,'plugin:typedlinkfield','m190417_202153_migrateDataToTable','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','bf2b0ec0-67a8-4cb7-b1a2-6121303a6e75'),(10,'craft','Install','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','38744f80-4cc9-4867-9ffc-a7dfa45ad42e'),(11,'craft','m210121_145800_asset_indexing_changes','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','df4b2c20-11ce-41cd-b37d-2bc38309aade'),(12,'craft','m210624_222934_drop_deprecated_tables','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','02a843b8-ff11-40d5-88d5-860d7a77e78a'),(13,'craft','m210724_180756_rename_source_cols','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','ea9ffb71-80e2-4b26-9b19-2440efb36b22'),(14,'craft','m210809_124211_remove_superfluous_uids','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','cc705705-087d-4a0a-90c4-2115843bc701'),(15,'craft','m210817_014201_universal_users','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','43867dbc-19f9-4c5b-b11a-6851826267fd'),(16,'craft','m210904_132612_store_element_source_settings_in_project_config','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','4fd6e38a-60d4-41c3-9e00-a3aa8c136077'),(17,'craft','m211115_135500_image_transformers','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','330db58f-93da-4ab5-bc3a-05131c15078f'),(18,'craft','m211201_131000_filesystems','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','904b3c70-e49a-46bb-970c-28a7bac39d96'),(19,'craft','m220103_043103_tab_conditions','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','7105d7d3-eee3-424f-9cc0-a882092fb888'),(20,'craft','m220104_003433_asset_alt_text','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','22d70491-3ef2-4a92-9f66-78dbcf266b7e'),(21,'craft','m220123_213619_update_permissions','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','35b65696-71ad-4464-b1a0-d037c540b439'),(22,'craft','m220126_003432_addresses','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','df5fecbe-484d-47f1-b08c-415e767b4275'),(23,'craft','m220209_095604_add_indexes','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','cd444527-4963-460e-b93d-927a11af85d8'),(24,'craft','m220213_015220_matrixblocks_owners_table','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','cf3daf1d-5ce2-462e-b6fb-26cdc76ae0fc'),(25,'craft','m220214_000000_truncate_sessions','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','0b2792e2-7030-4a2c-864b-190a76541a61'),(26,'craft','m220222_122159_full_names','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','ea222a9b-8200-443c-a7be-e4f421b533b2'),(27,'craft','m220223_180559_nullable_address_owner','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','b3c284de-2346-4619-94bd-f0b67c8bfd7e'),(28,'craft','m220225_165000_transform_filesystems','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','af8d78ce-9779-41a9-bfe1-b8c7fca8ac50'),(29,'craft','m220309_152006_rename_field_layout_elements','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','d05468e9-37c7-4643-9cb7-e698392e7c82'),(30,'craft','m220314_211928_field_layout_element_uids','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','54241343-584e-4e6b-ac03-e2f6af124f06'),(31,'craft','m220316_123800_transform_fs_subpath','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','d6b1e0cb-3df5-4a8a-a88e-5727645c04df'),(32,'craft','m220317_174250_release_all_jobs','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','a2760b5a-51f9-417d-a785-c119aa671e97'),(33,'craft','m220330_150000_add_site_gql_schema_components','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','acc7c5ed-3b51-40a9-80e4-6920b059c1bb'),(34,'craft','m220413_024536_site_enabled_string','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','7f4e97b8-ee0e-414a-a888-0455c32a4dc4'),(35,'plugin:contact-form-extensions','Install','2022-09-28 02:26:15','2022-09-28 02:26:15','2022-09-28 02:26:15','e2aaa63d-ba01-4848-aa47-5d9ff346acbb');
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `plugins`
--

LOCK TABLES `plugins` WRITE;
/*!40000 ALTER TABLE `plugins` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `plugins` VALUES (2,'cp-css','2.5.0','2.0.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2024-03-05 06:53:33','54f32199-3315-41cd-aacc-36fc7a60e71e'),(3,'redactor','3.0.2','2.3.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2024-03-05 06:53:33','0514bcc0-153b-46ed-ae5c-b86aced089ec'),(4,'redactor-custom-styles','4.0.2','1.0.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2024-03-05 06:53:33','1f85cfd6-9e5f-47eb-aef1-fa6895905336'),(5,'super-table','3.0.0','3.0.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2024-03-05 06:53:33','2630ce96-8705-4b6c-b17d-5ca4b874878d'),(6,'typedlinkfield','2.1.4','2.0.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2024-03-05 06:53:33','89ba7934-8e34-4173-a9ba-f0bd3e591d3c'),(7,'contact-form','3.0.0','1.0.0','unknown',NULL,'2022-09-28 02:24:36','2022-09-28 02:24:36','2024-03-05 06:53:33','cd304a8b-7d6e-4e2d-a271-56cf22b988c7'),(8,'contact-form-extensions','4.2.0','1.0.1','unknown',NULL,'2022-09-28 02:26:15','2022-09-28 02:26:15','2024-03-05 06:53:33','0330061b-ca01-40a7-a8c6-14ac57a5bcad');
/*!40000 ALTER TABLE `plugins` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `projectconfig`
--

LOCK TABLES `projectconfig` WRITE;
/*!40000 ALTER TABLE `projectconfig` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `projectconfig` VALUES ('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.defaultPlacement','\"end\"'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elementCondition','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.autocapitalize','true'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.autocomplete','false'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.autocorrect','true'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.class','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.disabled','false'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.elementCondition','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.id','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.instructions','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.label','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.max','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.min','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.name','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.orientation','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.placeholder','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.readonly','false'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.requirable','false'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.size','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.step','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.tip','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.title','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\TitleField\"'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.uid','\"5adaa4b7-05c1-4672-afa6-b69d152336b5\"'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.userCondition','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.warning','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.elements.0.width','100'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.name','\"Content\"'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.uid','\"a8664341-56ad-4fe8-943e-c98338c1f35d\"'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.fieldLayouts.0a56b80a-f5bb-4933-bcd2-7bd06ef27351.tabs.0.userCondition','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.handle','\"projectCategories\"'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.name','\"Project Categories\"'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.hasUrls','true'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.template','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.uriFormat','\"project-categories/{slug}\"'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.structure.maxLevels','null'),('categoryGroups.4f84e8da-95e3-48e8-aa74-a1a2a984a091.structure.uid','\"2fb8eafd-923b-4873-8dfe-513dd88a5e9e\"'),('dateModified','1679885421'),('elementSources.craft\\elements\\Entry.0.key','\"*\"'),('elementSources.craft\\elements\\Entry.0.type','\"native\"'),('elementSources.craft\\elements\\Entry.1.disabled','false'),('elementSources.craft\\elements\\Entry.1.key','\"section:6893c4ac-7f3a-47ec-8988-ee8cda0d08fc\"'),('elementSources.craft\\elements\\Entry.1.tableAttributes.0','\"postDate\"'),('elementSources.craft\\elements\\Entry.1.tableAttributes.1','\"expiryDate\"'),('elementSources.craft\\elements\\Entry.1.tableAttributes.2','\"link\"'),('elementSources.craft\\elements\\Entry.1.type','\"native\"'),('elementSources.craft\\elements\\Entry.2.key','\"section:3f3a49da-91dd-45a5-ab58-afb9c21d3c8f\"'),('elementSources.craft\\elements\\Entry.2.type','\"native\"'),('elementSources.craft\\elements\\Entry.3.heading','\"Other Content\"'),('elementSources.craft\\elements\\Entry.3.type','\"heading\"'),('elementSources.craft\\elements\\Entry.4.key','\"section:9718f402-f0e8-44ad-8197-2b15d2098392\"'),('elementSources.craft\\elements\\Entry.4.type','\"native\"'),('elementSources.craft\\elements\\Entry.5.heading','\"\"'),('elementSources.craft\\elements\\Entry.5.type','\"heading\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.disabled','false'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.key','\"*\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.0','\"id\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.1','\"fromName\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.2','\"fromEmail\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.3','\"message\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.4','\"dateCreated\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.type','\"native\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.1.key','\"contact\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.1.type','\"native\"'),('email.fromEmail','\"no-reply@tazzyapps.com.au\"'),('email.fromName','\"Tazzy Apps\"'),('email.replyToEmail','null'),('email.template','null'),('email.transportSettings.encryptionMethod','\"tls\"'),('email.transportSettings.host','\"smtp.gmail.com\"'),('email.transportSettings.password','\"kgAD9SBcf2GVrF2X\"'),('email.transportSettings.port','\"587\"'),('email.transportSettings.timeout','\"30\"'),('email.transportSettings.useAuthentication','\"1\"'),('email.transportSettings.username','\"info@shoptasmania.com.au\"'),('email.transportType','\"craft\\\\mail\\\\transportadapters\\\\Smtp\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elementCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.autocapitalize','true'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.autocomplete','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.autocorrect','true'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.class','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.disabled','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.elementCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.id','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.instructions','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.label','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.max','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.min','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.name','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.orientation','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.placeholder','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.readonly','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.requirable','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.size','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.step','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.tip','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.title','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.uid','\"08e6fca0-d5fc-480a-89a1-d5e55d903f73\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.userCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.warning','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.width','100'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.elementCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.fieldUid','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.instructions','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.label','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.required','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.tip','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.uid','\"12fad0ec-32ee-4fb2-a047-fabe90a6f948\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.userCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.warning','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.width','100'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.name','\"Content\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.uid','\"b4d14e3a-4895-46a3-82f2-afe7960b60bc\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.userCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.handle','\"generalPageTemplate\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.hasTitleField','true'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.name','\"General Page Template\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.section','\"6893c4ac-7f3a-47ec-8988-ee8cda0d08fc\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.sortOrder','2'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.titleFormat','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.titleTranslationKeyFormat','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.titleTranslationMethod','\"site\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elementCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.autocapitalize','true'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.autocomplete','false'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.autocorrect','true'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.class','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.disabled','false'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.elementCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.id','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.instructions','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.label','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.max','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.min','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.name','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.orientation','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.placeholder','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.readonly','false'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.requirable','false'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.size','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.step','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.tip','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.title','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.uid','\"7ab109f5-2166-45a3-9820-67ab82630355\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.userCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.warning','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.0.width','100'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.elementCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.fieldUid','\"ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.instructions','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.label','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.required','false'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.tip','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.uid','\"b49d441f-8a4e-44de-a45b-9c65209e0b10\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.userCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.warning','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.1.width','100'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.elementCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.fieldUid','\"4a57efa0-399c-4006-a5c1-0286fc9c2eef\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.instructions','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.label','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.required','false'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.tip','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.uid','\"b2b9f621-770e-4096-8772-bbd699edaee4\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.userCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.warning','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.2.width','100'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.elementCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.fieldUid','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.instructions','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.label','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.required','false'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.tip','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.uid','\"efbfdfbf-429c-4896-8388-4c06ede2a60d\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.userCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.warning','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.elements.3.width','100'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.name','\"Content\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.uid','\"989f35c6-1f10-48f5-9f90-4fcd078b7200\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.fieldLayouts.677733c1-7f04-47b8-87ef-4da190b29314.tabs.0.userCondition','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.handle','\"leftHeaderTemplate\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.hasTitleField','true'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.name','\"Left Header Template\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.section','\"6893c4ac-7f3a-47ec-8988-ee8cda0d08fc\"'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.sortOrder','3'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.titleFormat','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.titleTranslationKeyFormat','null'),('entryTypes.46081061-69b7-4973-81ac-b2383dcd75a7.titleTranslationMethod','\"site\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elementCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.autocapitalize','true'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.autocomplete','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.autocorrect','true'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.class','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.disabled','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.elementCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.id','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.instructions','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.label','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.max','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.min','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.name','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.orientation','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.placeholder','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.readonly','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.requirable','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.size','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.step','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.tip','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.title','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.uid','\"be2af5a9-0223-436a-8661-46b852f697fb\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.userCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.warning','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.width','100'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.elementCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.fieldUid','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.instructions','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.label','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.required','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.tip','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.uid','\"ca9cf33a-4adf-4526-998a-7cc962fb8fb8\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.userCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.warning','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.width','100'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.name','\"Content\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.uid','\"c52a4ed0-4da1-4473-85c2-a0833aa3ad4d\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.userCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.handle','\"otherContentTemplate\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.hasTitleField','true'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.name','\"Other Content Template\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.section','\"9718f402-f0e8-44ad-8197-2b15d2098392\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.sortOrder','1'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.titleFormat','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.titleTranslationKeyFormat','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.titleTranslationMethod','\"site\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elementCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.autocapitalize','true'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.autocomplete','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.autocorrect','true'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.class','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.disabled','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.elementCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.id','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.instructions','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.label','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.max','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.min','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.name','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.orientation','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.placeholder','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.readonly','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.requirable','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.size','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.step','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.tip','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.title','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.uid','\"dcd37466-a9aa-4128-a679-a8f0d3cb3e65\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.userCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.warning','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.width','100'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.elementCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.fieldUid','\"0b93cf0a-1ff7-4a11-8708-d87f7860fbf8\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.instructions','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.label','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.required','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.tip','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.uid','\"f531f7ad-d67a-474a-be31-2dceb7036025\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.userCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.warning','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.width','100'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.elementCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.fieldUid','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.instructions','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.label','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.required','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.tip','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.uid','\"08563db9-750d-4de0-874f-f457a69443fb\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.userCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.warning','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.width','100'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.name','\"Content\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.uid','\"85d6317e-2b2f-4e4e-a82f-761cfc4ad34c\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.userCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.handle','\"homePageTemplate\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.hasTitleField','true'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.name','\"Home Page Template\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.section','\"6893c4ac-7f3a-47ec-8988-ee8cda0d08fc\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.sortOrder','1'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.titleFormat','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.titleTranslationKeyFormat','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.titleTranslationMethod','\"site\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elementCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.autocapitalize','true'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.autocomplete','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.autocorrect','true'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.class','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.disabled','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.elementCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.id','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.instructions','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.label','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.max','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.min','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.name','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.orientation','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.placeholder','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.readonly','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.requirable','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.size','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.step','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.tip','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.title','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.uid','\"d22b0cb8-0291-4e52-ac79-823c0c74cbe5\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.userCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.warning','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.0.width','100'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.elementCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.fieldUid','\"33b395a1-447f-48e1-bc45-db12339a50aa\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.instructions','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.label','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.required','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.tip','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.uid','\"95c2cc79-5e95-4185-aef5-4e564e360f57\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.userCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.warning','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.1.width','100'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.elementCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.fieldUid','\"fe54040c-04e6-4749-a464-5bfff1b801c8\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.instructions','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.label','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.required','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.tip','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.uid','\"fc407098-4eb4-4cb5-a60f-b24947ff7b2c\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.userCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.warning','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.2.width','100'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.elementCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.fieldUid','\"57ed6b7c-8205-44cd-8646-dcf8d4f5b885\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.instructions','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.label','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.required','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.tip','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.uid','\"1545a583-75a5-4a6c-a6af-d7fd72e566bd\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.userCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.warning','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.3.width','100'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.elementCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.fieldUid','\"2382b4a8-db39-4f6d-ba9e-013d8846b701\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.instructions','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.label','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.required','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.tip','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.uid','\"b077b59c-6dbc-4381-b191-aecf0e52e5b0\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.userCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.warning','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.4.width','100'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.elementCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.fieldUid','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.instructions','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.label','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.required','false'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.tip','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.uid','\"fc4358df-a200-4f77-89ea-a2f29b974fd4\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.userCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.warning','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.elements.5.width','100'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.name','\"Content\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.uid','\"c1ad3569-c579-426f-9405-3da302cc2cbd\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.fieldLayouts.1fc72c46-34bf-4519-accc-b105eb2c6b28.tabs.0.userCondition','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.handle','\"individualProject\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.hasTitleField','true'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.name','\"Individual Project\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.section','\"3f3a49da-91dd-45a5-ab58-afb9c21d3c8f\"'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.sortOrder','1'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.titleFormat','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.titleTranslationKeyFormat','null'),('entryTypes.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5.titleTranslationMethod','\"site\"'),('fieldGroups.a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e.name','\"Global\"'),('fieldGroups.b1c275e8-7305-469d-97b1-2bc302107727.name','\"Matrix\"'),('fieldGroups.f4a92bb8-6add-48be-826a-78f5c65d14f5.name','\"Common\"'),('fieldGroups.f8911ef7-7a4a-4dcc-94a3-634b7befd238.name','\"Assets\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.columnSuffix','\"osrbqjbg\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.contentColumnType','\"text\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.fieldGroup','\"f4a92bb8-6add-48be-826a-78f5c65d14f5\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.handle','\"overlayTitle\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.instructions','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.name','\"Overlay Title\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.searchable','true'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.byteLimit','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.charLimit','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.code','false'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.columnType','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.initialRows','4'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.multiline','false'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.placeholder','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.uiMode','\"enlarged\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.translationKeyFormat','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.translationMethod','\"none\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.type','\"craft\\\\fields\\\\PlainText\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.columnSuffix','\"yttkehuc\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.contentColumnType','\"text\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.handle','\"businessContactNumber\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.instructions','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.name','\"Business Contact Number\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.searchable','false'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.byteLimit','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.charLimit','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.code','false'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.columnType','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.initialRows','4'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.multiline','false'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.placeholder','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.uiMode','\"normal\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.translationKeyFormat','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.translationMethod','\"none\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.type','\"craft\\\\fields\\\\PlainText\"'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.columnSuffix','null'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.contentColumnType','\"string\"'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.fieldGroup','\"b1c275e8-7305-469d-97b1-2bc302107727\"'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.handle','\"projectBuilder\"'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.instructions','null'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.name','\"Project Builder\"'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.searchable','false'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.settings.contentTable','\"{{%matrixcontent_projectbuilder}}\"'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.settings.maxBlocks','null'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.settings.minBlocks','null'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.settings.propagationKeyFormat','null'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.settings.propagationMethod','\"all\"'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.translationKeyFormat','null'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.translationMethod','\"site\"'),('fields.2382b4a8-db39-4f6d-ba9e-013d8846b701.type','\"craft\\\\fields\\\\Matrix\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.columnSuffix','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.contentColumnType','\"string\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.fieldGroup','\"f8911ef7-7a4a-4dcc-94a3-634b7befd238\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.handle','\"featuredImage\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.instructions','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.name','\"Featured Image\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.searchable','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.allowedKinds.0','\"image\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.allowSelfRelations','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.allowSubfolders','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.allowUploads','true'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.defaultUploadLocationSubpath','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.localizeRelations','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.maxRelations','1'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.minRelations','1'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.previewMode','\"full\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.restrictedDefaultUploadSubpath','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.restrictedLocationSubpath','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.restrictFiles','true'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.restrictLocation','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.selectionCondition.__assoc__.1.1','\"global\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.selectionCondition.__assoc__.2.0','\"class\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.selectionLabel','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.showSiteMenu','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.showUnpermittedFiles','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.showUnpermittedVolumes','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.source','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.sources','\"*\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.targetSiteId','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.validateRelatedElements','false'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.settings.viewMode','\"list\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.translationKeyFormat','null'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.translationMethod','\"site\"'),('fields.33b395a1-447f-48e1-bc45-db12339a50aa.type','\"craft\\\\fields\\\\Assets\"'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.columnSuffix','null'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.contentColumnType','\"string\"'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.fieldGroup','\"b1c275e8-7305-469d-97b1-2bc302107727\"'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.handle','\"rightSideBlock\"'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.instructions','null'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.name','\"Right Side Block\"'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.searchable','false'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.settings.contentTable','\"{{%matrixcontent_rightsideblock}}\"'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.settings.maxBlocks','null'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.settings.minBlocks','null'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.settings.propagationKeyFormat','null'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.settings.propagationMethod','\"all\"'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.translationKeyFormat','null'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.translationMethod','\"site\"'),('fields.4a57efa0-399c-4006-a5c1-0286fc9c2eef.type','\"craft\\\\fields\\\\Matrix\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.columnSuffix','\"ezhdtbwr\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.contentColumnType','\"text\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.handle','\"businessEmailAddress1\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.instructions','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.name','\"Business Email Address 1\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.searchable','false'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.byteLimit','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.charLimit','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.code','false'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.columnType','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.initialRows','4'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.multiline','false'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.placeholder','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.uiMode','\"normal\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.translationKeyFormat','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.translationMethod','\"none\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.type','\"craft\\\\fields\\\\PlainText\"'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.columnSuffix','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.contentColumnType','\"string\"'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.fieldGroup','\"f4a92bb8-6add-48be-826a-78f5c65d14f5\"'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.handle','\"projectCategories\"'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.instructions','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.name','\"Project Categories\"'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.searchable','false'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.allowLimit','false'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.allowMultipleSources','false'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.allowSelfRelations','false'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.branchLimit','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.localizeRelations','false'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.maxRelations','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.minRelations','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.selectionLabel','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.showSiteMenu','false'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.source','\"group:4f84e8da-95e3-48e8-aa74-a1a2a984a091\"'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.sources','\"*\"'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.targetSiteId','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.validateRelatedElements','false'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.settings.viewMode','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.translationKeyFormat','null'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.translationMethod','\"site\"'),('fields.57ed6b7c-8205-44cd-8646-dcf8d4f5b885.type','\"craft\\\\fields\\\\Categories\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.columnSuffix','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.contentColumnType','\"string\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.fieldGroup','\"b1c275e8-7305-469d-97b1-2bc302107727\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.handle','\"sectionBuilder\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.instructions','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.name','\"Section Builder\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.searchable','false'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.contentTable','\"{{%matrixcontent_sectionbuilder}}\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.maxBlocks','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.minBlocks','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.propagationKeyFormat','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.propagationMethod','\"all\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.translationKeyFormat','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.translationMethod','\"site\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.type','\"craft\\\\fields\\\\Matrix\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.columnSuffix','\"qzpsbcei\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.contentColumnType','\"text\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.handle','\"businessEmailAddress2\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.instructions','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.name','\"Business Email Address 2\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.searchable','false'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.byteLimit','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.charLimit','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.code','false'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.columnType','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.initialRows','4'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.multiline','false'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.placeholder','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.uiMode','\"normal\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.translationKeyFormat','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.translationMethod','\"none\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.type','\"craft\\\\fields\\\\PlainText\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.columnSuffix','\"zjftikao\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.contentColumnType','\"text\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.handle','\"footerContent\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.instructions','null'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.name','\"Footer Content\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.searchable','true'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.availableTransforms','\"*\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.availableVolumes','\"*\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.columnType','\"text\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.configSelectionMode','\"choose\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.defaultTransform','\"\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.manualConfig','\"\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.purifierConfig','null'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.purifyHtml','true'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.redactorConfig','null'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.removeEmptyTags','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.removeInlineStyles','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.removeNbsp','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.showHtmlButtonForNonAdmins','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.showUnpermittedFiles','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.showUnpermittedVolumes','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.uiMode','\"enlarged\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.translationKeyFormat','null'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.translationMethod','\"none\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.type','\"craft\\\\redactor\\\\Field\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.columnSuffix','\"omocikhm\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.contentColumnType','\"text\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.handle','\"businessName\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.instructions','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.name','\"Business Name\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.searchable','false'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.byteLimit','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.charLimit','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.code','false'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.columnType','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.initialRows','4'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.multiline','false'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.placeholder','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.uiMode','\"normal\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.translationKeyFormat','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.translationMethod','\"none\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.type','\"craft\\\\fields\\\\PlainText\"'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.columnSuffix','null'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.contentColumnType','\"string\"'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.fieldGroup','\"b1c275e8-7305-469d-97b1-2bc302107727\"'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.handle','\"leftBar\"'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.instructions','null'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.name','\"Left Bar\"'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.searchable','false'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.settings.contentTable','\"{{%matrixcontent_leftbar}}\"'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.settings.maxBlocks','null'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.settings.minBlocks','null'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.settings.propagationKeyFormat','null'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.settings.propagationMethod','\"all\"'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.translationKeyFormat','null'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.translationMethod','\"site\"'),('fields.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e.type','\"craft\\\\fields\\\\Matrix\"'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.columnSuffix','\"erxzfgvs\"'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.contentColumnType','\"string(255)\"'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.fieldGroup','\"f4a92bb8-6add-48be-826a-78f5c65d14f5\"'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.handle','\"appDownloadLink\"'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.instructions','null'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.name','\"App Download Link\"'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.searchable','false'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.settings.maxLength','255'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.settings.types.0','\"url\"'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.translationKeyFormat','null'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.translationMethod','\"none\"'),('fields.fe54040c-04e6-4749-a464-5bfff1b801c8.type','\"craft\\\\fields\\\\Url\"'),('fs.site.hasUrls','true'),('fs.site.name','\"site\"'),('fs.site.settings.path','\"@webroot/assets/img/site\"'),('fs.site.type','\"craft\\\\fs\\\\Local\"'),('fs.site.url','\"@web/assets/img/site\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.fieldUid','\"b9ada938-5afe-46e5-953e-7c6d4b4de8da\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.uid','\"471dcb4d-0941-4b4a-a3f9-647fcfc42823\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.width','100'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.fieldUid','\"0f48af01-6ca5-4007-bd4d-64bf3dd04604\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.uid','\"13730589-5ab3-47b8-ac9f-c7acc8218b78\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.width','100'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.fieldUid','\"4af675ff-782d-4dee-b636-0110c66dff4f\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.uid','\"3435aa0a-7052-4d2b-bb5c-7b39a8ce7271\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.width','50'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.fieldUid','\"6cca62a8-915d-4af8-921a-2ca8f83eb813\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.uid','\"ee8919da-632a-4c89-a5e9-f7efc433634a\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.width','50'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.fieldUid','\"a6fa9286-23fc-4c29-9858-4315a9e19136\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.uid','\"1c28b96e-635c-44a5-b562-e5fb44c4f008\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.width','100'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.name','\"Site Content\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.uid','\"3785ea99-3f61-4247-bf51-51eb893ef763\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.handle','\"siteSettings\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.name','\"Site Settings\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.sortOrder','1'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.field','\"2382b4a8-db39-4f6d-ba9e-013d8846b701\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elementCondition','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.fieldUid','\"6318142b-3f51-4085-be9b-3db3a25687fa\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.label','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.required','true'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.tip','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.uid','\"d8e475ef-7c13-4a35-9730-0ed7d0a6b108\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.warning','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.elements.0.width','100'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.name','\"Content\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.uid','\"afee4e0f-349f-4321-bc69-1b26d400f98d\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fieldLayouts.413b91a7-014d-4611-8279-3969e5d76c4e.tabs.0.userCondition','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.columnSuffix','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.contentColumnType','\"string\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.fieldGroup','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.handle','\"video\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.instructions','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.name','\"Video\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.searchable','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.allowedKinds.0','\"video\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.allowSelfRelations','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.allowSubfolders','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.allowUploads','true'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.localizeRelations','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.maxRelations','1'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.minRelations','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.previewMode','\"full\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.restrictFiles','true'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.restrictLocation','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.selectionCondition.__assoc__.1.1','\"global\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.selectionCondition.__assoc__.2.0','\"class\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.selectionLabel','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.showSiteMenu','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.showUnpermittedFiles','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.source','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.sources','\"*\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.targetSiteId','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.validateRelatedElements','false'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.settings.viewMode','\"list\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.translationKeyFormat','null'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.translationMethod','\"site\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.fields.6318142b-3f51-4085-be9b-3db3a25687fa.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.handle','\"videoBlock\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.name','\"Video Block\"'),('matrixBlockTypes.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13.sortOrder','5'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.field','\"4a57efa0-399c-4006-a5c1-0286fc9c2eef\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elementCondition','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.fieldUid','\"2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.label','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.required','false'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.tip','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.uid','\"0a2a97ec-6d6a-4847-8523-96c9272e84ec\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.warning','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.elements.0.width','100'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.name','\"Content\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.uid','\"93abb2a9-4367-4635-8e20-791f666017f7\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fieldLayouts.1d19db13-d06c-4bc4-8186-f5625f26adce.tabs.0.userCondition','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.columnSuffix','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.contentColumnType','\"string\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.fieldGroup','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.handle','\"features\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.instructions','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.name','\"Features\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.searchable','false'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.blockTypeFields','0'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.changedFieldIndicator','726816220'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.0.0','\"803e06a5-839d-44ca-91cc-06f2530d71d8\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.0.1.__assoc__.0.1','\"50%\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.1.0','\"2ac38a80-5b11-4551-bdcd-f4c6a74a985e\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.1.1.__assoc__.0.1','\"50%\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.2.0','\"8c5aa1d8-bec7-49dc-8a10-87bd7a75029c\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.2.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.columns.__assoc__.2.1.__assoc__.0.1','\"100%\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.contentTable','\"{{%stc_22_features}}\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.fieldLayout','\"row\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.maxRows','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.minRows','1'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.propagationKeyFormat','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.propagationMethod','\"all\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.selectionLabel','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.settings.staticField','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.translationKeyFormat','null'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.translationMethod','\"site\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.fields.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.handle','\"featureBlock\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.name','\"Feature Block\"'),('matrixBlockTypes.329e0b72-58ea-4727-8231-9324aa3b37d2.sortOrder','1'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.field','\"2382b4a8-db39-4f6d-ba9e-013d8846b701\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elementCondition','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.fieldUid','\"f66f8322-431e-4f74-9e35-c2b3cbb33060\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.label','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.required','false'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.tip','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.uid','\"d204bd33-def2-4b57-a477-be8608da620a\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.warning','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.elements.0.width','100'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.name','\"Content\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.uid','\"f88e906f-7f5d-4d5b-9ed7-84b3c076381b\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fieldLayouts.18b6f526-2ba7-436d-9579-9e7765610732.tabs.0.userCondition','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.columnSuffix','\"bjatakzq\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.contentColumnType','\"text\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.fieldGroup','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.handle','\"displayBlock\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.instructions','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.name','\"Display Block\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.searchable','false'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.settings.byteLimit','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.settings.charLimit','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.settings.code','false'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.settings.columnType','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.settings.initialRows','4'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.settings.multiline','false'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.settings.placeholder','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.settings.uiMode','\"normal\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.translationKeyFormat','null'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.translationMethod','\"none\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.fields.f66f8322-431e-4f74-9e35-c2b3cbb33060.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.handle','\"paginationBlock\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.name','\"Pagination Display Block\"'),('matrixBlockTypes.4da8e5da-2190-4f4c-8a88-e65dd96902fd.sortOrder','3'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.field','\"2382b4a8-db39-4f6d-ba9e-013d8846b701\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elementCondition','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.fieldUid','\"e3be5a51-d783-43c2-a521-fb064de18ad3\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.label','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.required','false'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.tip','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.uid','\"5f369145-3be3-47e0-96b1-ee393ec10350\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.warning','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.elements.0.width','100'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.name','\"Content\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.uid','\"d96e996d-7ddf-4102-b2ed-99e206ec1a60\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fieldLayouts.007d5365-d7b7-41b1-ac55-40e4cba8492c.tabs.0.userCondition','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.columnSuffix','\"zwxtviuk\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.contentColumnType','\"text\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.fieldGroup','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.handle','\"text\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.instructions','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.name','\"Text\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.searchable','true'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.availableTransforms','\"*\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.availableVolumes','\"*\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.columnType','\"text\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.defaultTransform','\"\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.manualConfig','\"\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.purifierConfig','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.purifyHtml','true'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.redactorConfig','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.removeEmptyTags','false'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.removeInlineStyles','false'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.removeNbsp','false'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.showUnpermittedFiles','false'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.translationKeyFormat','null'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.translationMethod','\"none\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.fields.e3be5a51-d783-43c2-a521-fb064de18ad3.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.handle','\"textBlock\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.name','\"Text Block\"'),('matrixBlockTypes.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc.sortOrder','2'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elementCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.fieldUid','\"336dc218-fe98-408d-83ca-dcd791f938ad\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.label','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.required','true'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.tip','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.uid','\"99e8d76e-60d9-43a6-8ba6-39c188627658\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.warning','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.width','100'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.fieldUid','\"6e2ee056-3651-4f9e-b08e-31b72aa722ac\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.label','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.required','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.tip','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.uid','\"ec47e8a1-4211-44cc-83dc-d3f9a84af58b\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.warning','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.width','100'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.fieldUid','\"c024dc7c-a8df-4965-9607-b60c0cd7aff4\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.label','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.required','true'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.tip','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.uid','\"4929a56d-0383-41ac-8a14-91ddc8ae9c96\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.warning','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.width','100'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.name','\"Content\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.uid','\"64e72c96-9ad0-47e4-bc78-4a4e22c286a5\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.userCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.columnSuffix','\"dnmpbhjc\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.contentColumnType','\"text\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.fieldGroup','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.handle','\"blockTitle\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.name','\"Block Title\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.searchable','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.byteLimit','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.charLimit','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.code','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.columnType','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.initialRows','4'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.multiline','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.placeholder','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.uiMode','\"normal\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.translationKeyFormat','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.translationMethod','\"none\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.columnSuffix','\"icmincgu\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.contentColumnType','\"text\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.fieldGroup','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.handle','\"blockDescription\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.name','\"Block Description\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.searchable','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.availableTransforms','\"*\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.availableVolumes','\"*\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.columnType','\"text\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.defaultTransform','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.manualConfig','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.purifierConfig','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.purifyHtml','true'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.redactorConfig','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.removeEmptyTags','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.removeInlineStyles','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.removeNbsp','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.showUnpermittedFiles','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.translationKeyFormat','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.translationMethod','\"none\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.columnSuffix','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.contentColumnType','\"string\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.fieldGroup','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.handle','\"teamMembers\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.name','\"Team Members\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.searchable','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.blockTypeFields','0'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.changedFieldIndicator','437667883'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.0.0','\"d192a3a8-9e0f-4de1-8c9a-c22f7e56957b\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.0.1.__assoc__.0.1','\"50%\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.1.0','\"654b6c0a-9503-4274-8af8-1a7305d5bb5c\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.1.1.__assoc__.0.1','\"50%\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.2.0','\"acaf7aaf-fcfa-4060-8eb9-89c65f042bfc\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.2.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.2.1.__assoc__.0.1','\"50%\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.3.0','\"06497496-e360-4656-bb76-cd7e779451ea\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.3.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.3.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.4.0','\"aaf88aec-5652-473c-92c4-4d4b34a7d31b\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.4.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.4.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.5.0','\"b27a8f03-e8d4-466d-9bc4-a183105d7e0e\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.5.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.5.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.6.0','\"a4d4b0cc-af19-4257-a527-076c6578f4dd\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.6.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.6.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.contentTable','\"{{%stc_8_teammembers}}\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.fieldLayout','\"matrix\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.maxRows','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.minRows','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.propagationKeyFormat','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.propagationMethod','\"all\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.selectionLabel','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.staticField','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.translationKeyFormat','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.translationMethod','\"site\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.handle','\"teamBlock\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.name','\"Team Block\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.sortOrder','2'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elementCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.fieldUid','\"8b8ba231-ad48-4070-b7ed-40973f281a54\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.label','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.required','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.tip','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.uid','\"9ddd67cf-06c0-427b-bb07-0241aa706fdf\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.warning','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.width','100'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.fieldUid','\"c824469c-f224-4ecc-bb26-61ab50f44c45\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.label','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.required','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.tip','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.uid','\"4e937a5e-ee4e-4975-9d02-cc3fa43e6698\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.warning','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.width','100'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.name','\"Content\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.uid','\"e5607299-405f-41fe-8d0c-3c83d9cfcd47\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.userCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.columnSuffix','\"seuvuvxl\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.contentColumnType','\"text\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.fieldGroup','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.handle','\"blockTitle\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.instructions','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.name','\"Block Title\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.searchable','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.byteLimit','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.charLimit','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.code','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.columnType','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.initialRows','4'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.multiline','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.placeholder','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.uiMode','\"normal\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.translationKeyFormat','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.translationMethod','\"none\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.columnSuffix','\"mqfbnaif\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.contentColumnType','\"text\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.fieldGroup','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.handle','\"richTextContent\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.instructions','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.name','\"Rich Text Content\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.searchable','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.availableTransforms','\"*\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.availableVolumes','\"*\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.columnType','\"text\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.defaultTransform','\"\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.manualConfig','\"\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.purifierConfig','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.purifyHtml','true'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.redactorConfig','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.removeEmptyTags','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.removeInlineStyles','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.removeNbsp','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.showUnpermittedFiles','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.translationKeyFormat','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.translationMethod','\"none\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.handle','\"richTextBlock\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.name','\"Rich Text Block\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.sortOrder','4'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elementCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.fieldUid','\"eaabfce8-421e-48e5-be65-7ccb6ad66657\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.label','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.required','true'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.tip','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.uid','\"bd5caf22-6178-4958-8f09-d6673bdef13b\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.warning','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.width','100'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.fieldUid','\"aab8d760-cee1-485e-99b9-d678b28e1723\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.label','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.required','true'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.tip','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.uid','\"5e5df2b5-8230-4c25-a00d-6d22a49cc449\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.warning','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.width','100'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.fieldUid','\"23de4665-366c-483e-bb99-5f3afb325d39\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.label','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.required','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.tip','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.uid','\"77c01e62-d736-4add-8ae3-4b43a7fd3c8d\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.warning','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.width','100'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.name','\"Content\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.uid','\"b46e6178-119a-4bb6-9289-9ef5fa6eb303\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.userCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.columnSuffix','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.contentColumnType','\"string\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.fieldGroup','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.handle','\"buttons\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.name','\"Buttons\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.searchable','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.blockTypeFields','0'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.changedFieldIndicator','541793733'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.0.0','\"418555cc-6bec-429f-aad6-dd1e2e484ebf\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.1.0','\"2364d8f8-7e5b-450a-bd2e-dbe0d7674819\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.contentTable','\"{{%stc_7_buttons}}\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.fieldLayout','\"matrix\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.maxRows','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.minRows','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.propagationKeyFormat','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.propagationMethod','\"all\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.selectionLabel','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.staticField','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.translationKeyFormat','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.translationMethod','\"site\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.columnSuffix','\"iyohmwvd\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.contentColumnType','\"text\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.fieldGroup','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.handle','\"blockDescription\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.name','\"Block Description\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.searchable','true'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.availableTransforms','\"*\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.availableVolumes','\"*\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.columnType','\"text\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.defaultTransform','\"\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.manualConfig','\"\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.purifierConfig','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.purifyHtml','true'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.redactorConfig','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.removeEmptyTags','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.removeInlineStyles','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.removeNbsp','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.showUnpermittedFiles','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.translationKeyFormat','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.translationMethod','\"none\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.columnSuffix','\"pqczvjgg\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.contentColumnType','\"text\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.fieldGroup','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.handle','\"blockTitle\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.name','\"Block Title\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.searchable','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.byteLimit','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.charLimit','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.code','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.columnType','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.initialRows','4'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.multiline','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.placeholder','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.uiMode','\"normal\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.translationKeyFormat','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.translationMethod','\"none\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.handle','\"informationBlock\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.name','\"Information Block\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.sortOrder','1'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elementCondition','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.fieldUid','\"363a9168-3c06-4802-8c66-763a3ef970ff\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.label','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.required','false'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.tip','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.uid','\"5182e1c8-1789-4ec9-833c-dc457b289ee5\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.warning','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.elements.0.width','100'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.name','\"Content\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.uid','\"3a33e09b-bcf6-49d1-99db-3a60b7082a8f\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fieldLayouts.e0699ef1-54f4-4bb3-91d4-83b01102efe8.tabs.0.userCondition','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.columnSuffix','\"numdeedk\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.contentColumnType','\"text\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.fieldGroup','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.handle','\"projectShuffleBlock\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.instructions','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.name','\"Project Shuffle Block\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.searchable','false'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.settings.byteLimit','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.settings.charLimit','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.settings.code','false'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.settings.columnType','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.settings.initialRows','4'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.settings.multiline','false'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.settings.placeholder','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.settings.uiMode','\"normal\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.translationKeyFormat','null'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.translationMethod','\"none\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.fields.363a9168-3c06-4802-8c66-763a3ef970ff.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.handle','\"projectShuffleBlock\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.name','\"Project Shuffle Block\"'),('matrixBlockTypes.7ad70965-5b75-4287-94dc-04b6ce83ecd7.sortOrder','7'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.field','\"ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elementCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.fieldUid','\"ff9dae4d-d7ba-4759-ad24-ccff45a41b52\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.label','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.required','true'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.tip','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.uid','\"cab9721e-d120-4928-bbb5-aa1d19910406\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.warning','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.0.width','50'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.fieldUid','\"148167c6-d5de-4637-84da-508c1fcdfe68\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.label','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.required','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.tip','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.uid','\"c159b829-cb63-4ed6-90e2-67874f00669f\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.warning','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.1.width','25'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.fieldUid','\"974cab13-1010-45fd-b8de-9418d4631e69\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.label','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.required','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.tip','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.uid','\"6315cb63-04b9-443e-9bed-b38b7011ba5a\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.warning','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.2.width','25'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.elementCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.fieldUid','\"4f467a62-1393-4b0c-b3e6-475d8c7280bd\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.instructions','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.label','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.required','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.tip','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.uid','\"bcc95373-3d8b-4162-a676-cc97ef672751\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.userCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.warning','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.elements.3.width','100'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.name','\"Content\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.uid','\"fd496c0b-e715-421f-918b-cddb662426ab\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fieldLayouts.628177aa-e676-42f7-b838-c3b81322a108.tabs.0.userCondition','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.columnSuffix','\"bioqewiz\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.contentColumnType','\"text\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.fieldGroup','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.handle','\"typeSubtitle\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.instructions','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.name','\"Type Subtitle\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.searchable','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.settings.byteLimit','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.settings.charLimit','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.settings.code','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.settings.columnType','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.settings.initialRows','4'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.settings.multiline','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.settings.placeholder','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.settings.uiMode','\"normal\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.translationKeyFormat','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.translationMethod','\"none\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.148167c6-d5de-4637-84da-508c1fcdfe68.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.columnSuffix','\"tzhbgxzk\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.contentColumnType','\"text\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.fieldGroup','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.handle','\"description\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.instructions','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.name','\"Description\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.searchable','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.availableTransforms','\"*\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.availableVolumes','\"*\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.columnType','\"text\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.defaultTransform','\"\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.manualConfig','\"\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.purifierConfig','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.purifyHtml','true'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.redactorConfig','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.removeEmptyTags','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.removeInlineStyles','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.removeNbsp','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.showUnpermittedFiles','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.translationKeyFormat','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.translationMethod','\"none\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.4f467a62-1393-4b0c-b3e6-475d8c7280bd.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.columnSuffix','\"ctyiouwz\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.contentColumnType','\"string(7)\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.fieldGroup','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.handle','\"typeColor\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.instructions','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.name','\"Type Color\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.searchable','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.settings.defaultColor','\"#3f4886\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.translationKeyFormat','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.translationMethod','\"none\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.974cab13-1010-45fd-b8de-9418d4631e69.type','\"craft\\\\fields\\\\Color\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.columnSuffix','\"pfpxynky\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.contentColumnType','\"text\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.fieldGroup','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.handle','\"typeName\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.instructions','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.name','\"Type Name\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.searchable','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.settings.byteLimit','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.settings.charLimit','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.settings.code','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.settings.columnType','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.settings.initialRows','4'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.settings.multiline','false'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.settings.placeholder','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.settings.uiMode','\"normal\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.translationKeyFormat','null'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.translationMethod','\"none\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.fields.ff9dae4d-d7ba-4759-ad24-ccff45a41b52.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.handle','\"typeBlocks\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.name','\"Type Blocks\"'),('matrixBlockTypes.8c1f8a70-c0aa-494f-97e3-9778a65176d6.sortOrder','2'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elementCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.fieldUid','\"446fadf3-e1a8-458f-bfb1-ed625d8f872d\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.label','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.required','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.tip','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.uid','\"43c0ac2b-6159-4faa-9593-4666dd7b8119\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.warning','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.width','100'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.fieldUid','\"86469c21-c552-474b-8637-42e0f773d91b\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.label','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.required','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.tip','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.uid','\"0f4b3939-bf4e-4029-aeaa-43c31fc7db6a\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.warning','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.width','100'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.fieldUid','\"08fb4e86-c2f2-4e6f-b0bd-4fb048461f61\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.label','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.required','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.tip','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.uid','\"d76f16ae-23e2-4627-8e3b-6e505d95c7c0\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.warning','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.width','100'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.name','\"Content\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.uid','\"2294534b-01eb-4df2-96e6-1c03f9bc7220\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.userCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.columnSuffix','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.contentColumnType','\"string\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.fieldGroup','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.handle','\"images\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.name','\"Images\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.searchable','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.blockTypeFields','0'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.changedFieldIndicator','1227387210'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.0.0','\"7ace6448-2647-447c-8f55-652cfaa64981\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.1.0','\"35cca50b-3cb4-4b23-a294-a67b77bae94f\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.2.0','\"9c75708a-b13b-447d-9acd-e046cabc5094\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.2.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.columns.__assoc__.2.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.contentTable','\"{{%stc_11_images}}\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.fieldLayout','\"row\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.maxRows','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.minRows','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.propagationKeyFormat','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.propagationMethod','\"all\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.selectionLabel','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.staticField','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.translationKeyFormat','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.translationMethod','\"site\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.columnSuffix','\"lepnueme\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.contentColumnType','\"text\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.fieldGroup','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.handle','\"blockTitle\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.name','\"Block Title\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.searchable','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.byteLimit','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.charLimit','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.code','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.columnType','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.initialRows','4'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.multiline','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.placeholder','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.uiMode','\"normal\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.translationKeyFormat','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.translationMethod','\"none\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.columnSuffix','\"lewlqqlo\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.contentColumnType','\"text\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.fieldGroup','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.handle','\"blockContent\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.name','\"Block Content\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.searchable','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.availableTransforms','\"*\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.availableVolumes','\"*\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.columnType','\"text\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.defaultTransform','\"\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.manualConfig','\"\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.purifierConfig','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.purifyHtml','true'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.redactorConfig','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.removeEmptyTags','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.removeInlineStyles','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.removeNbsp','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.showUnpermittedFiles','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.translationKeyFormat','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.translationMethod','\"none\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.handle','\"textBlockWithImages\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.name','\"Text Block with Images\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.sortOrder','5'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.field','\"2382b4a8-db39-4f6d-ba9e-013d8846b701\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elementCondition','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.fieldUid','\"34afc703-fc9b-4ba3-937f-9c2350be17a0\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.label','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.required','true'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.tip','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.uid','\"be7d322c-316b-402d-ad88-7a2218f2f54d\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.warning','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.elements.0.width','100'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.name','\"Content\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.uid','\"98ca98de-7765-4fac-9fc6-fdf2a7749ec7\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fieldLayouts.b0d2f53a-9cb1-4504-b56f-cd65aef2c0b5.tabs.0.userCondition','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.columnSuffix','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.contentColumnType','\"string\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.fieldGroup','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.handle','\"image\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.instructions','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.name','\"Image\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.searchable','true'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.allowedKinds.0','\"image\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.allowSelfRelations','false'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.allowSubfolders','false'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.allowUploads','true'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.localizeRelations','false'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.maxRelations','1'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.minRelations','1'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.previewMode','\"full\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.restrictFiles','true'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.restrictLocation','false'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.selectionCondition.__assoc__.1.1','\"global\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.selectionCondition.__assoc__.2.0','\"class\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.selectionLabel','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.showSiteMenu','false'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.showUnpermittedFiles','false'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.source','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.sources','\"*\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.targetSiteId','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.validateRelatedElements','false'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.settings.viewMode','\"list\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.translationKeyFormat','null'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.translationMethod','\"site\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.fields.34afc703-fc9b-4ba3-937f-9c2350be17a0.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.handle','\"sliderBlock\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.name','\"Banner Block\"'),('matrixBlockTypes.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1.sortOrder','1'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elementCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.fieldUid','\"f61a67e4-be58-429d-af49-66febc77e28c\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.label','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.required','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.tip','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.uid','\"c9eb2a9b-8199-4e0b-8b58-fdd8d49338e1\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.warning','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.width','100'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.fieldUid','\"330dc6cf-5ca0-4e3b-a786-9839c16c7b8f\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.label','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.required','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.tip','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.uid','\"9d7c601a-1079-462e-a4c4-65a30f10b616\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.warning','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.width','100'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.name','\"Content\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.uid','\"795067eb-0811-4cfa-91e5-d4199ff22057\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.userCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.columnSuffix','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.contentColumnType','\"string\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.fieldGroup','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.handle','\"dataCounter\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.instructions','\"If this banner is used as a plain banner without data counter, just leave this field blank.\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.name','\"Data Counter\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.searchable','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.blockTypeFields','0'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.changedFieldIndicator','1419226800'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.0.0','\"fa1ff319-6e47-4fd2-a8de-dae67e9c5423\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.1.0','\"ee4c9771-ec9c-4136-9842-e8cdb219df0d\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.2.0','\"a2e8c21f-c0dd-434b-b704-f80cf14761f8\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.2.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.2.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.3.0','\"4c9589b8-6859-4a9b-9d8e-8ea9741e5033\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.3.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.columns.__assoc__.3.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.contentTable','\"{{%stc_12_datacounter}}\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.fieldLayout','\"row\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.maxRows','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.minRows','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.propagationKeyFormat','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.propagationMethod','\"all\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.selectionLabel','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.staticField','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.translationKeyFormat','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.translationMethod','\"site\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.columnSuffix','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.contentColumnType','\"string\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.fieldGroup','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.handle','\"backgroundImage\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.instructions','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.name','\"Background Image\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.searchable','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.allowedKinds.0','\"image\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.allowSelfRelations','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.allowSubfolders','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.allowUploads','true'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.localizeRelations','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.maxRelations','1'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.minRelations','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.previewMode','\"full\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictFiles','true'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictLocation','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.1.1','\"global\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.2.0','\"class\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionLabel','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.showSiteMenu','true'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.showUnpermittedFiles','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.source','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.sources','\"*\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.targetSiteId','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.validateRelatedElements','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.viewMode','\"list\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.translationKeyFormat','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.translationMethod','\"site\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.handle','\"dividerBanner\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.name','\"Divider Banner\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.sortOrder','6'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elementCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.fieldUid','\"7b264512-ad08-4ef3-a093-40ac28829a82\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.label','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.required','true'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.tip','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.uid','\"45355504-eeaf-4a2e-ba1c-aed9a0caaa01\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.warning','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.width','100'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.fieldUid','\"84de21d7-8ffb-477b-b5b7-5e025ea4f7ae\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.label','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.required','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.tip','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.uid','\"2b131cab-2ed0-4222-b13a-b396c7603356\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.warning','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.width','100'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.fieldUid','\"597ed3db-df65-4fcd-87c1-3f7a911d0bad\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.label','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.required','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.tip','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.uid','\"3266b3df-3485-4e02-aed2-c66e6cfe01b7\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.warning','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.width','100'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.name','\"Content\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.uid','\"dbaef94f-1012-41ef-b559-04a4b60cc2a6\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.userCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.columnSuffix','\"novxylec\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.contentColumnType','\"text\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.fieldGroup','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.handle','\"form\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.name','\"Form\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.searchable','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.byteLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.charLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.code','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.columnType','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.initialRows','4'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.multiline','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.placeholder','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.uiMode','\"normal\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.translationKeyFormat','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.translationMethod','\"none\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.columnSuffix','\"snxnsnzz\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.contentColumnType','\"text\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.fieldGroup','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.handle','\"blockTitle\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.name','\"Block Title\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.searchable','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.byteLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.charLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.code','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.columnType','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.initialRows','4'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.multiline','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.placeholder','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.uiMode','\"normal\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.translationKeyFormat','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.translationMethod','\"none\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.columnSuffix','\"wcegeluu\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.contentColumnType','\"text\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.fieldGroup','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.handle','\"blockIntroduction\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.name','\"Block Introduction\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.searchable','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.byteLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.charLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.code','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.columnType','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.initialRows','4'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.multiline','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.placeholder','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.uiMode','\"normal\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.translationKeyFormat','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.translationMethod','\"none\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.handle','\"contactForm\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.name','\"Contact Form\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.sortOrder','3'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.field','\"2382b4a8-db39-4f6d-ba9e-013d8846b701\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elementCondition','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.fieldUid','\"83875bf1-701c-4dbe-8e13-52e1ef0c629d\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.label','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.required','true'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.tip','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.uid','\"f15f70d6-355c-4552-a378-81d294692b1e\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.warning','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.elements.0.width','100'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.name','\"Content\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.uid','\"e1ff2dd2-fd15-44e2-802f-c52c2b60db01\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fieldLayouts.d3ec9aff-fa85-4618-b168-24931b70fced.tabs.0.userCondition','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.columnSuffix','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.contentColumnType','\"string\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.fieldGroup','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.handle','\"image\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.instructions','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.name','\"Image\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.searchable','true'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.allowedKinds.0','\"image\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.allowSelfRelations','false'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.allowSubfolders','false'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.allowUploads','true'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.localizeRelations','false'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.maxRelations','3'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.minRelations','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.previewMode','\"full\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.restrictFiles','true'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.restrictLocation','false'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.selectionCondition.__assoc__.1.1','\"global\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.selectionCondition.__assoc__.2.0','\"class\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.selectionLabel','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.showSiteMenu','false'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.showUnpermittedFiles','false'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.source','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.sources','\"*\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.targetSiteId','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.validateRelatedElements','false'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.settings.viewMode','\"list\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.translationKeyFormat','null'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.translationMethod','\"site\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.fields.83875bf1-701c-4dbe-8e13-52e1ef0c629d.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.handle','\"gallery\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.name','\"Gallery\"'),('matrixBlockTypes.c3dd2f3f-ce33-404a-a64b-05919a484569.sortOrder','4'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.field','\"2382b4a8-db39-4f6d-ba9e-013d8846b701\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elementCondition','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.fieldUid','\"879880dc-4372-4633-83de-96a2826c945c\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.label','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.required','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.tip','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.uid','\"34666b9c-f5dd-4fb4-b53e-288200526c82\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.warning','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.elements.0.width','100'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.name','\"Content\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.uid','\"2419504a-a324-4d06-948a-c9f0f09eafd2\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fieldLayouts.d82fbcdc-3c2a-4a18-b259-51ea2e04aa75.tabs.0.userCondition','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.columnSuffix','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.contentColumnType','\"string\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.fieldGroup','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.handle','\"videoSlider\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.instructions','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.name','\"Video Slider\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.searchable','true'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.allowedKinds.0','\"image\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.allowSelfRelations','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.allowSubfolders','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.allowUploads','true'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.localizeRelations','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.maxRelations','1'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.minRelations','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.previewMode','\"full\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.restrictFiles','true'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.restrictLocation','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.selectionCondition.__assoc__.1.1','\"global\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.selectionCondition.__assoc__.2.0','\"class\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.selectionLabel','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.showSiteMenu','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.showUnpermittedFiles','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.source','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.sources','\"*\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.targetSiteId','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.validateRelatedElements','false'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.settings.viewMode','\"list\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.translationKeyFormat','null'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.translationMethod','\"site\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.fields.879880dc-4372-4633-83de-96a2826c945c.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.handle','\"videoSlider\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.name','\"Video Slider\"'),('matrixBlockTypes.d22d0ca6-601f-4745-83ad-72eba6fa1d7a.sortOrder','6'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.field','\"ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elementCondition','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.fieldUid','\"3642a0e0-37a5-49c0-a825-ae83a6d44297\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.label','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.required','true'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.tip','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.uid','\"3552d46a-785e-4008-bda4-8af9bc383d50\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.warning','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.0.width','100'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.fieldUid','\"049b6fad-f04f-4044-9877-ed1a8041dbbc\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.label','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.required','true'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.tip','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.uid','\"e0c81318-2f61-49d9-aa2e-fa3e361f965a\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.warning','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.elements.1.width','100'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.name','\"Content\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.uid','\"df78223f-507e-4f69-98b8-2764b2a252df\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fieldLayouts.fe5566d6-9cb2-4dfa-830d-5083e278f3a1.tabs.0.userCondition','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.columnSuffix','\"oxzasesl\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.contentColumnType','\"text\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.fieldGroup','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.handle','\"pageDescription\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.instructions','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.name','\"Page Description\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.searchable','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.availableTransforms','\"*\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.availableVolumes','\"*\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.columnType','\"text\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.defaultTransform','\"\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.manualConfig','\"\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.purifierConfig','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.purifyHtml','true'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.redactorConfig','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.removeEmptyTags','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.removeInlineStyles','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.removeNbsp','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.showUnpermittedFiles','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.translationKeyFormat','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.translationMethod','\"none\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.049b6fad-f04f-4044-9877-ed1a8041dbbc.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.columnSuffix','\"vgjqckeg\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.contentColumnType','\"text\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.fieldGroup','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.handle','\"pageTitle\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.instructions','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.name','\"Page Title\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.searchable','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.settings.byteLimit','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.settings.charLimit','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.settings.code','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.settings.columnType','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.settings.initialRows','4'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.settings.multiline','false'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.settings.placeholder','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.settings.uiMode','\"normal\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.translationKeyFormat','null'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.translationMethod','\"none\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.fields.3642a0e0-37a5-49c0-a825-ae83a6d44297.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.handle','\"pageHeader\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.name','\"Page Header\"'),('matrixBlockTypes.dcdeed56-0536-44c7-acd3-fffad54b6b09.sortOrder','1'),('meta.__names__.049b6fad-f04f-4044-9877-ed1a8041dbbc','\"Page Description\"'),('meta.__names__.06497496-e360-4656-bb76-cd7e779451ea','\"Introduction\"'),('meta.__names__.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61','\"Images\"'),('meta.__names__.0af9bb03-36f8-4a5e-9526-07ed3dbcb3a8','\"Review Content\"'),('meta.__names__.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8','\"Overlay Title\"'),('meta.__names__.0dfd06a3-6f98-406c-8a68-94e333d874da','\"Review Title\"'),('meta.__names__.0f48af01-6ca5-4007-bd4d-64bf3dd04604','\"Business Contact Number\"'),('meta.__names__.0f734ac7-be9f-4893-8267-5cab99c09244','\"Direct Link\"'),('meta.__names__.0ff26b79-4877-474d-a070-dd67156d7455','\"Resident Name\"'),('meta.__names__.148167c6-d5de-4637-84da-508c1fcdfe68','\"Type Subtitle\"'),('meta.__names__.196611b5-1198-4651-ae1b-477fe686f35c','\"Reviewer Name\"'),('meta.__names__.19d64aca-6215-40c0-8a6b-748b90884c71','\"Iframe Src Link\"'),('meta.__names__.2364d8f8-7e5b-450a-bd2e-dbe0d7674819','\"Button Theme\"'),('meta.__names__.2382b4a8-db39-4f6d-ba9e-013d8846b701','\"Project Builder\"'),('meta.__names__.23de4665-366c-483e-bb99-5f3afb325d39','\"Buttons\"'),('meta.__names__.2864a8a1-760b-4cbd-af7c-3a93ea9b4c13','\"Video Block\"'),('meta.__names__.29016c70-640c-46b6-8b7a-f72e6f4e5cfb','\"General Page Template\"'),('meta.__names__.2ac38a80-5b11-4551-bdcd-f4c6a74a985e','\"Feature Title\"'),('meta.__names__.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d','\"Site Settings\"'),('meta.__names__.2e4820f5-2364-4c03-94fa-9ccbb2fd1f4f','\"Reviewer Name\"'),('meta.__names__.2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c','\"Features\"'),('meta.__names__.329e0b72-58ea-4727-8231-9324aa3b37d2','\"Feature Block\"'),('meta.__names__.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f','\"Data Counter\"'),('meta.__names__.336dc218-fe98-408d-83ca-dcd791f938ad','\"Block Title\"'),('meta.__names__.33b395a1-447f-48e1-bc45-db12339a50aa','\"Featured Image\"'),('meta.__names__.34afc703-fc9b-4ba3-937f-9c2350be17a0','\"Image\"'),('meta.__names__.35cca50b-3cb4-4b23-a294-a67b77bae94f','\"Image Title\"'),('meta.__names__.363a9168-3c06-4802-8c66-763a3ef970ff','\"Project Shuffle Block\"'),('meta.__names__.3642a0e0-37a5-49c0-a825-ae83a6d44297','\"Page Title\"'),('meta.__names__.37ce6508-8379-41a0-afe9-a31ce711fdc6','\"Content Block\"'),('meta.__names__.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f','\"Projects\"'),('meta.__names__.418555cc-6bec-429f-aad6-dd1e2e484ebf','\"Button\"'),('meta.__names__.446fadf3-e1a8-458f-bfb1-ed625d8f872d','\"Block Title\"'),('meta.__names__.46081061-69b7-4973-81ac-b2383dcd75a7','\"Left Header Template\"'),('meta.__names__.4a57efa0-399c-4006-a5c1-0286fc9c2eef','\"Right Side Block\"'),('meta.__names__.4af675ff-782d-4dee-b636-0110c66dff4f','\"Business Email Address 1\"'),('meta.__names__.4c9589b8-6859-4a9b-9d8e-8ea9741e5033','\"Data Unit\"'),('meta.__names__.4da8e5da-2190-4f4c-8a88-e65dd96902fd','\"Pagination Display Block\"'),('meta.__names__.4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd','\"Tazzy Apps\"'),('meta.__names__.4f467a62-1393-4b0c-b3e6-475d8c7280bd','\"Description\"'),('meta.__names__.4f84e8da-95e3-48e8-aa74-a1a2a984a091','\"Project Categories\"'),('meta.__names__.57ed6b7c-8205-44cd-8646-dcf8d4f5b885','\"Project Categories\"'),('meta.__names__.57fc9c30-d70c-40ab-9d96-79cb6fde2bfc','\"Text Block\"'),('meta.__names__.597ed3db-df65-4fcd-87c1-3f7a911d0bad','\"Form\"'),('meta.__names__.5af040f2-c99f-4102-a449-2945261e7439','\"Review Comes From\"'),('meta.__names__.5b3c597f-dfa8-402a-9275-62c317254b8a','\"Team Block\"'),('meta.__names__.5eb48dc6-f215-445a-ac23-18129c0ec85c','\"Review Updated Date\"'),('meta.__names__.6318142b-3f51-4085-be9b-3db3a25687fa','\"Video\"'),('meta.__names__.654b6c0a-9503-4274-8af8-1a7305d5bb5c','\"Photo\"'),('meta.__names__.669a6ab9-b6ad-491b-843d-aaa92f098de7','\"Section Builder\"'),('meta.__names__.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc','\"Site Content\"'),('meta.__names__.6cca62a8-915d-4af8-921a-2ca8f83eb813','\"Business Email Address 2\"'),('meta.__names__.6e2ee056-3651-4f9e-b08e-31b72aa722ac','\"Block Description\"'),('meta.__names__.6e43b36f-de29-4d9f-b517-3ad8a67b44e8','\"Tazzy Apps\"'),('meta.__names__.6ecb183f-271b-4e94-a0c4-6bd7f8ddb630','\"Review Updated Date\"'),('meta.__names__.722c38d1-1374-427a-906b-3147462025b5','\"Rich Text Block\"'),('meta.__names__.7333d877-2a35-4782-9430-bad7c8c21d91','\"Images\"'),('meta.__names__.7700f6aa-5816-495e-a004-9cdfd1bd7def','\"Information Block\"'),('meta.__names__.7937e70d-7600-4b5e-9590-b85168f59505','\"Block Title\"'),('meta.__names__.7a2fa7dc-f3c7-444a-a658-586aee891222','\"Star Rating\"'),('meta.__names__.7ace6448-2647-447c-8f55-652cfaa64981','\"Image\"'),('meta.__names__.7ad70965-5b75-4287-94dc-04b6ce83ecd7','\"Project Shuffle Block\"'),('meta.__names__.7b264512-ad08-4ef3-a093-40ac28829a82','\"Block Title\"'),('meta.__names__.803e06a5-839d-44ca-91cc-06f2530d71d8','\"Icon\"'),('meta.__names__.83875bf1-701c-4dbe-8e13-52e1ef0c629d','\"Image\"'),('meta.__names__.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae','\"Block Introduction\"'),('meta.__names__.85d41a2d-5363-4fd6-a79c-562796b24511','\"Block Content\"'),('meta.__names__.86469c21-c552-474b-8637-42e0f773d91b','\"Block Content\"'),('meta.__names__.879880dc-4372-4633-83de-96a2826c945c','\"Video Slider\"'),('meta.__names__.886ca043-9d9b-4ba0-ba21-71fbfea04150','\"Review\"'),('meta.__names__.8b8ba231-ad48-4070-b7ed-40973f281a54','\"Block Title\"'),('meta.__names__.8c1f8a70-c0aa-494f-97e3-9778a65176d6','\"Type Blocks\"'),('meta.__names__.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c','\"Feature Description\"'),('meta.__names__.8f1201cb-1d22-46d3-ba11-64739d129e06','\"Gallery Title\"'),('meta.__names__.9404b373-b9b7-4a80-89f1-95ed752fac54','\"Review Title\"'),('meta.__names__.95e58088-147f-4187-9ba3-74d6d5e67545','\"Description\"'),('meta.__names__.9718f402-f0e8-44ad-8197-2b15d2098392','\"Other Content\"'),('meta.__names__.974cab13-1010-45fd-b8de-9418d4631e69','\"Type Color\"'),('meta.__names__.97bf06da-b43e-4f97-a338-1e39211fb268','\"Site\"'),('meta.__names__.99343fd2-3c72-422e-b7e6-2d473b27e65b','\"Image\"'),('meta.__names__.9ad0d62d-119a-40a1-b4c1-3b24ea01974d','\"Review\"'),('meta.__names__.9c75708a-b13b-447d-9acd-e046cabc5094','\"Image Description\"'),('meta.__names__.9c98e13a-f755-4402-94f5-90562e133185','\"Other Content Template\"'),('meta.__names__.9d32dac2-86a4-437d-9932-defb85606ad2','\"Review Comes From\"'),('meta.__names__.a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e','\"Global\"'),('meta.__names__.a2e8c21f-c0dd-434b-b704-f80cf14761f8','\"Data Counts To\"'),('meta.__names__.a493785e-d33b-4a34-892d-a74dcb1c8523','\"Text Block with Images\"'),('meta.__names__.a4d4b0cc-af19-4257-a527-076c6578f4dd','\"Instagram\"'),('meta.__names__.a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1','\"Banner Block\"'),('meta.__names__.a6fa9286-23fc-4c29-9858-4315a9e19136','\"Footer Content\"'),('meta.__names__.a97d1ffd-031f-4f3c-812d-9c03e99a74e4','\"Divider Banner\"'),('meta.__names__.aab8d760-cee1-485e-99b9-d678b28e1723','\"Block Description\"'),('meta.__names__.aaf88aec-5652-473c-92c4-4d4b34a7d31b','\"Facebook\"'),('meta.__names__.abd0ff22-04dc-44a5-97dd-0b88f45676f4','\"Review Updated Date\"'),('meta.__names__.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc','\"Role\"'),('meta.__names__.ad90a7e6-8b36-4452-b962-28256ad9b232','\"Review Comes From\"'),('meta.__names__.b1c275e8-7305-469d-97b1-2bc302107727','\"Matrix\"'),('meta.__names__.b27a8f03-e8d4-466d-9bc4-a183105d7e0e','\"LinkedIn\"'),('meta.__names__.b314acc8-b514-4eff-8034-0cc82770fd03','\"Home Page Template\"'),('meta.__names__.b89be4ee-46e5-4f1b-b8a8-749e51610244','\"Image Link\"'),('meta.__names__.b9ada938-5afe-46e5-953e-7c6d4b4de8da','\"Business Name\"'),('meta.__names__.b9cd66af-16d9-4c23-938f-910b323b0633','\"Review Title\"'),('meta.__names__.bf4a7add-3822-46f6-851c-ebd77a4a9784','\"Contact Form\"'),('meta.__names__.c024dc7c-a8df-4965-9607-b60c0cd7aff4','\"Team Members\"'),('meta.__names__.c07187b8-686f-4c85-a007-7b67f6c17cc5','\"Links\"'),('meta.__names__.c3dd2f3f-ce33-404a-a64b-05919a484569','\"Gallery\"'),('meta.__names__.c824469c-f224-4ecc-bb26-61ab50f44c45','\"Rich Text Content\"'),('meta.__names__.c898126f-fd00-4ba6-ab7a-4fdc616526b7','\"Image\"'),('meta.__names__.cda201d2-a78d-4af4-abae-e80e42d1f796','\"Text Content\"'),('meta.__names__.d00d6105-9702-412e-a010-7d34d87c77ed','\"Review Content\"'),('meta.__names__.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b','\"Member Name\"'),('meta.__names__.d22d0ca6-601f-4745-83ad-72eba6fa1d7a','\"Video Slider\"'),('meta.__names__.dcdeed56-0536-44c7-acd3-fffad54b6b09','\"Page Header\"'),('meta.__names__.e3be5a51-d783-43c2-a521-fb064de18ad3','\"Text\"'),('meta.__names__.eaabfce8-421e-48e5-be65-7ccb6ad66657','\"Block Title\"'),('meta.__names__.ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e','\"Left Bar\"'),('meta.__names__.ee4c9771-ec9c-4136-9842-e8cdb219df0d','\"Data Counts From\"'),('meta.__names__.f4a92bb8-6add-48be-826a-78f5c65d14f5','\"Common\"'),('meta.__names__.f5aa3010-b742-4978-b4d7-df35e35da594','\"Star Rating\"'),('meta.__names__.f61a67e4-be58-429d-af49-66febc77e28c','\"Background Image\"'),('meta.__names__.f61c5116-1cfb-4bf5-8a9a-8e93409dcc54','\"Direction Link\"'),('meta.__names__.f66f8322-431e-4f74-9e35-c2b3cbb33060','\"Display Block\"'),('meta.__names__.f6d92092-a142-463f-a6e2-bb5a5a3fccdf','\"Star Rating\"'),('meta.__names__.f8911ef7-7a4a-4dcc-94a3-634b7befd238','\"Assets\"'),('meta.__names__.f8a4cdd2-60e7-492c-b4a5-4e958ba46db5','\"Individual Project\"'),('meta.__names__.fa1ff319-6e47-4fd2-a8de-dae67e9c5423','\"Data Name\"'),('meta.__names__.fe54040c-04e6-4749-a464-5bfff1b801c8','\"App Download Link\"'),('meta.__names__.ff9dae4d-d7ba-4759-ad24-ccff45a41b52','\"Type Name\"'),('plugins.contact-form-extensions.edition','\"standard\"'),('plugins.contact-form-extensions.enabled','true'),('plugins.contact-form-extensions.schemaVersion','\"1.0.1\"'),('plugins.contact-form-extensions.settings.confirmationSubject','\"Confirmation of Tazzy Apps Submission.\"'),('plugins.contact-form-extensions.settings.confirmationTemplate','\"_emailTemplates/confirmation.twig\"'),('plugins.contact-form-extensions.settings.enableConfirmationEmail','\"1\"'),('plugins.contact-form-extensions.settings.enableDatabase','\"1\"'),('plugins.contact-form-extensions.settings.enableRecaptchaOverride','\"\"'),('plugins.contact-form-extensions.settings.enableTemplateOverwrite','\"1\"'),('plugins.contact-form-extensions.settings.notificationTemplate','\"_emailTemplates/notification.twig\"'),('plugins.contact-form-extensions.settings.recaptcha','\"1\"'),('plugins.contact-form-extensions.settings.recaptchaDataBadge','\"bottomright\"'),('plugins.contact-form-extensions.settings.recaptchaDebug','\"1\"'),('plugins.contact-form-extensions.settings.recaptchaHideBadge','\"\"'),('plugins.contact-form-extensions.settings.recaptchaSecretKey','\"6Ld6TVEiAAAAACN3wnuWryjsgeUFfrg3tcm5C_NR\"'),('plugins.contact-form-extensions.settings.recaptchaSiteKey','\"6Ld6TVEiAAAAAPdmnj23zw8XrM_sZV6hlZ9ehHNQ\"'),('plugins.contact-form-extensions.settings.recaptchaThreshold','\"0.5\"'),('plugins.contact-form-extensions.settings.recaptchaTimeout','\"5\"'),('plugins.contact-form-extensions.settings.recaptchaUrl','\"\"'),('plugins.contact-form-extensions.settings.recaptchaVerificationUrl','\"\"'),('plugins.contact-form-extensions.settings.recaptchaVersion','\"\"'),('plugins.contact-form.edition','\"standard\"'),('plugins.contact-form.enabled','true'),('plugins.contact-form.schemaVersion','\"1.0.0\"'),('plugins.contact-form.settings.allowAttachments','\"\"'),('plugins.contact-form.settings.allowedMessageFields','null'),('plugins.contact-form.settings.prependSender','\"On behalf of\"'),('plugins.contact-form.settings.prependSubject','\"New message from Tazzy Apps\"'),('plugins.contact-form.settings.successFlashMessage','\"Your message has been sent. We will reach you back as soon as possible. Thank you.\"'),('plugins.contact-form.settings.toEmail','\"Alice@marketinggroup.com.au\"'),('plugins.cp-css.edition','\"standard\"'),('plugins.cp-css.enabled','true'),('plugins.cp-css.schemaVersion','\"2.0.0\"'),('plugins.cp-css.settings.additionalCss','\".text-secondary{\\r\\n    color: #a72535 !important;\\r\\n}\\r\\n.text-secondary a{\\r\\n\\tcolor: #a72535 !important;\\r\\n}\\r\\n.text-center{\\r\\n\\ttext-align: center;\\r\\n}\\r\\n.text-right{\\r\\n    text-align: right;\\r\\n}\\r\\n.text-left{\\r\\n\\ttext-align: left;\\r\\n}\\r\\n.mx-auto{\\r\\n    margin-left:auto;\\r\\n    margin-right:auto;\\r\\n}\\r\\n.d-flex{\\r\\n    display:flex;\\r\\n}\\r\\n.flex-row{\\r\\n\\tflex-direction: row;\\r\\n}\"'),('plugins.cp-css.settings.cacheBusting','true'),('plugins.cp-css.settings.cssFile','\"\"'),('plugins.redactor-custom-styles.edition','\"standard\"'),('plugins.redactor-custom-styles.enabled','true'),('plugins.redactor-custom-styles.schemaVersion','\"1.0.0\"'),('plugins.redactor.edition','\"standard\"'),('plugins.redactor.enabled','true'),('plugins.redactor.schemaVersion','\"2.3.0\"'),('plugins.super-table.edition','\"standard\"'),('plugins.super-table.enabled','true'),('plugins.super-table.schemaVersion','\"3.0.0\"'),('plugins.typedlinkfield.edition','\"standard\"'),('plugins.typedlinkfield.enabled','true'),('plugins.typedlinkfield.schemaVersion','\"2.0.0\"'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.defaultPlacement','\"end\"'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.enableVersioning','true'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.handle','\"projects\"'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.name','\"Projects\"'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.propagationMethod','\"all\"'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.enabledByDefault','true'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.hasUrls','true'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.template','\"_channels/projects/individualProject\"'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.uriFormat','\"projects/{slug}\"'),('sections.3f3a49da-91dd-45a5-ab58-afb9c21d3c8f.type','\"channel\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.defaultPlacement','\"beginning\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.enableVersioning','true'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.handle','\"siteContent\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.name','\"Site Content\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.propagationMethod','\"all\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.enabledByDefault','true'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.hasUrls','true'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.template','\"_entrytypes/_index\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.uriFormat','\"{slug}\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.structure.maxLevels','null'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.structure.uid','\"b70838c1-e386-4d37-ae93-56f0795ec9e9\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.type','\"structure\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.defaultPlacement','\"end\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.enableVersioning','true'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.handle','\"otherContent\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.name','\"Other Content\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.propagationMethod','\"all\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.enabledByDefault','true'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.hasUrls','true'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.template','\"_entrytypes/_index.twig\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.uriFormat','\"{slug}\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.structure.maxLevels','null'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.structure.uid','\"1fb46462-dc0d-44a3-9edc-c46b738bda65\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.type','\"structure\"'),('siteGroups.4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd.name','\"Tazzy Apps\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.baseUrl','\"$DEFAULT_SITE_URL\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.enabled','true'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.handle','\"default\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.hasUrls','true'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.language','\"en-US\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.name','\"Tazzy Apps\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.primary','true'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.siteGroup','\"4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.sortOrder','1'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.field','\"08fb4e86-c2f2-4e6f-b0bd-4fb048461f61\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elementCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.fieldUid','\"7ace6448-2647-447c-8f55-652cfaa64981\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.label','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.required','true'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.tip','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.uid','\"e45b11f3-5bae-4eb6-834f-b2ac365abc12\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.warning','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.width','100'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.fieldUid','\"35cca50b-3cb4-4b23-a294-a67b77bae94f\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.label','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.required','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.tip','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.uid','\"f25d00ca-c371-4224-a1ec-ac508bb7346e\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.warning','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.width','100'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.fieldUid','\"9c75708a-b13b-447d-9acd-e046cabc5094\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.label','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.required','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.tip','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.uid','\"d0651aef-397a-47c4-aed1-c89c9e1f135e\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.warning','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.width','100'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.name','\"Content\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.uid','\"0b460a64-d1f0-4942-9d02-5a4db15e9f51\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.userCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.columnSuffix','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.contentColumnType','\"text\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.fieldGroup','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.handle','\"imageTitle\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.name','\"Image Title\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.searchable','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.byteLimit','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.charLimit','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.code','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.columnType','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.initialRows','4'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.multiline','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.placeholder','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.uiMode','\"normal\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.translationKeyFormat','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.translationMethod','\"none\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.columnSuffix','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.contentColumnType','\"string\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.fieldGroup','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.handle','\"image\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.name','\"Image\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.searchable','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.allowSelfRelations','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.allowSubfolders','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.allowUploads','true'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.localizeRelations','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.maxRelations','1'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.minRelations','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.previewMode','\"full\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictFiles','true'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictLocation','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.1.1','\"global\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.2.0','\"class\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionLabel','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.showSiteMenu','true'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.showUnpermittedFiles','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.source','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.sources','\"*\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.targetSiteId','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.validateRelatedElements','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.viewMode','\"list\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.translationKeyFormat','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.translationMethod','\"site\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.columnSuffix','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.contentColumnType','\"text\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.fieldGroup','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.handle','\"imageDescription\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.name','\"Image Description\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.searchable','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.byteLimit','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.charLimit','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.code','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.columnType','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.initialRows','4'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.multiline','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.placeholder','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.uiMode','\"normal\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.translationKeyFormat','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.translationMethod','\"none\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.field','\"c024dc7c-a8df-4965-9607-b60c0cd7aff4\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.fieldUid','\"d192a3a8-9e0f-4de1-8c9a-c22f7e56957b\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.required','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.uid','\"f765c62c-57d0-4649-885b-bf3d6a3d8517\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.fieldUid','\"654b6c0a-9503-4274-8af8-1a7305d5bb5c\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.required','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.uid','\"2bcb97b6-cd42-496a-b734-4ee0d04408c6\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.fieldUid','\"acaf7aaf-fcfa-4060-8eb9-89c65f042bfc\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.required','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.uid','\"6f9a7069-fac2-47c6-9403-24fa40a5f88c\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.fieldUid','\"06497496-e360-4656-bb76-cd7e779451ea\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.required','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.uid','\"2583d0bb-572d-4f54-aa2d-4ff422a7f2bb\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.fieldUid','\"aaf88aec-5652-473c-92c4-4d4b34a7d31b\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.required','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.uid','\"e199194b-306f-468e-9b55-f2204fa26973\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.fieldUid','\"b27a8f03-e8d4-466d-9bc4-a183105d7e0e\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.required','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.uid','\"96aea394-fde7-4298-848d-38d27a5aea5d\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.fieldUid','\"a4d4b0cc-af19-4257-a527-076c6578f4dd\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.required','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.uid','\"32aeb95d-7022-43be-a335-df7bfa1e8ede\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.name','\"Content\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.uid','\"fc7b437e-7be6-4311-b37d-e30b33caa49d\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.handle','\"introduction\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.name','\"Introduction\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.availableTransforms','\"*\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.availableVolumes','\"*\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.columnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.configSelectionMode','\"choose\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.defaultTransform','\"\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.manualConfig','\"\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.purifierConfig','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.purifyHtml','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.redactorConfig','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.removeEmptyTags','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.removeInlineStyles','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.removeNbsp','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.showHtmlButtonForNonAdmins','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.showUnpermittedFiles','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.uiMode','\"enlarged\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.type','\"craft\\\\redactor\\\\Field\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.contentColumnType','\"string\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.handle','\"photo\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.name','\"Photo\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.allowSelfRelations','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.allowSubfolders','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.allowUploads','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.localizeRelations','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.maxRelations','1'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.minRelations','1'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.previewMode','\"full\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictFiles','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictLocation','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.1.1','\"global\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.2.0','\"class\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionLabel','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.showSiteMenu','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.showUnpermittedFiles','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.source','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.sources','\"*\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.targetSiteId','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.validateRelatedElements','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.viewMode','\"large\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.translationMethod','\"site\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.handle','\"instagram\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.name','\"Instagram\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.handle','\"facebook\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.name','\"Facebook\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.handle','\"role\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.name','\"Role\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.handle','\"linkedin\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.name','\"LinkedIn\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.handle','\"memberName\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.name','\"Member Name\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.field','\"330dc6cf-5ca0-4e3b-a786-9839c16c7b8f\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.fieldUid','\"fa1ff319-6e47-4fd2-a8de-dae67e9c5423\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.label','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.required','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.tip','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.uid','\"31fb05ad-b645-466a-90f9-05e011f860c7\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.warning','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.width','100'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.fieldUid','\"ee4c9771-ec9c-4136-9842-e8cdb219df0d\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.label','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.required','true'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.tip','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.uid','\"88093e77-5dbd-4695-8224-53d18c872a1c\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.warning','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.width','100'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.fieldUid','\"a2e8c21f-c0dd-434b-b704-f80cf14761f8\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.label','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.required','true'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.tip','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.uid','\"8b684003-6532-4a33-8054-0edf50c25920\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.warning','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.width','100'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.fieldUid','\"4c9589b8-6859-4a9b-9d8e-8ea9741e5033\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.label','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.required','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.tip','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.uid','\"fff241ba-de12-43c9-a67e-ef9ea897f605\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.warning','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.width','100'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.name','\"Content\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.uid','\"8c4446fa-dee6-420e-8fbe-841487e2a4f6\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.columnSuffix','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.contentColumnType','\"text\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.fieldGroup','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.handle','\"dataUnit\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.name','\"Data Unit\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.searchable','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.byteLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.charLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.code','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.columnType','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.initialRows','4'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.multiline','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.placeholder','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.uiMode','\"normal\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.translationKeyFormat','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.translationMethod','\"none\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.columnSuffix','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.contentColumnType','\"text\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.fieldGroup','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.handle','\"dataCountsTo\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.name','\"Data Counts To\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.searchable','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.byteLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.charLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.code','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.columnType','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.initialRows','4'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.multiline','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.placeholder','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.uiMode','\"normal\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.translationKeyFormat','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.translationMethod','\"none\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.columnSuffix','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.contentColumnType','\"text\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.fieldGroup','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.handle','\"dataCountsFrom\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.name','\"Data Counts From\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.searchable','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.byteLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.charLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.code','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.columnType','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.initialRows','4'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.multiline','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.placeholder','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.uiMode','\"normal\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.translationKeyFormat','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.translationMethod','\"none\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.columnSuffix','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.contentColumnType','\"text\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.fieldGroup','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.handle','\"dataName\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.name','\"Data Name\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.searchable','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.byteLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.charLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.code','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.columnType','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.initialRows','4'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.multiline','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.placeholder','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.uiMode','\"normal\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.translationKeyFormat','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.translationMethod','\"none\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.field','\"23de4665-366c-483e-bb99-5f3afb325d39\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elementCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.fieldUid','\"418555cc-6bec-429f-aad6-dd1e2e484ebf\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.label','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.required','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.tip','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.uid','\"68d4b01f-190a-4cc5-bec3-448a6ca4aab5\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.warning','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.width','100'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.fieldUid','\"2364d8f8-7e5b-450a-bd2e-dbe0d7674819\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.label','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.required','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.tip','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.uid','\"a4b19389-fe41-44c7-8c7d-ced943dd0e91\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.warning','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.width','100'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.name','\"Content\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.uid','\"6297ac8a-bd40-43b6-869f-c19a509fd2cc\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.userCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.columnSuffix','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.contentColumnType','\"string\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.fieldGroup','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.handle','\"buttonTheme\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.instructions','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.name','\"Button Theme\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.searchable','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.0.0','\"label\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.0.1','\"Dark\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.1.0','\"value\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.1.1','\"dark\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.2.0','\"default\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.2.1','\"1\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.0.0','\"label\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.0.1','\"Light\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.1.0','\"value\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.1.1','\"light\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.2.0','\"default\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.2.1','\"\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.translationKeyFormat','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.translationMethod','\"none\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.type','\"craft\\\\fields\\\\RadioButtons\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.columnSuffix','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.contentColumnType','\"string\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.fieldGroup','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.handle','\"button\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.instructions','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.name','\"Button\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.searchable','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.allowCustomText','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.allowTarget','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.autoNoReferrer','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.customTextMaxLength','0'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.customTextRequired','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.defaultLinkName','\"entry\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.defaultText','\"\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.enableAllLinkTypes','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.enableAriaLabel','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.enableElementCache','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.enableTitle','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.asset.allowCrossSiteLink','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.asset.allowCustomQuery','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.asset.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.asset.sources','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.category.allowCrossSiteLink','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.category.allowCustomQuery','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.category.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.category.sources','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.custom.allowAliases','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.custom.disableValidation','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.custom.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.email.allowAliases','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.email.disableValidation','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.email.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.entry.allowCrossSiteLink','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.entry.allowCustomQuery','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.entry.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.entry.sources','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.site.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.site.sites','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.tel.allowAliases','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.tel.disableValidation','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.tel.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.url.allowAliases','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.url.disableValidation','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.url.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.user.allowCrossSiteLink','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.user.allowCustomQuery','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.user.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.user.sources','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.translationKeyFormat','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.translationMethod','\"none\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.type','\"lenz\\\\linkfield\\\\fields\\\\LinkField\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.field','\"2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elementCondition','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.fieldUid','\"803e06a5-839d-44ca-91cc-06f2530d71d8\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.label','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.required','true'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.tip','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.uid','\"1023fe70-02b9-40f8-b628-fd139474b097\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.warning','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.0.width','100'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.fieldUid','\"2ac38a80-5b11-4551-bdcd-f4c6a74a985e\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.label','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.required','true'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.tip','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.uid','\"8a8551e7-181f-462c-8d3b-bcd8bdb309f0\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.warning','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.1.width','100'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.fieldUid','\"8c5aa1d8-bec7-49dc-8a10-87bd7a75029c\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.label','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.required','true'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.tip','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.uid','\"7160b810-6683-4f5d-97fd-7d307fa619ad\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.warning','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.elements.2.width','100'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.name','\"Content\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.uid','\"1bd2b107-8e93-4e5c-b389-61b5e03b371e\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fieldLayouts.4187d40e-1766-4419-aa10-05b82c85b8f3.tabs.0.userCondition','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.columnSuffix','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.contentColumnType','\"text\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.fieldGroup','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.handle','\"featureTitle\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.instructions','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.name','\"Feature Title\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.searchable','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.settings.byteLimit','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.settings.charLimit','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.settings.code','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.settings.columnType','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.settings.initialRows','4'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.settings.multiline','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.settings.placeholder','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.settings.uiMode','\"normal\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.translationKeyFormat','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.translationMethod','\"none\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.2ac38a80-5b11-4551-bdcd-f4c6a74a985e.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.columnSuffix','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.contentColumnType','\"string\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.fieldGroup','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.handle','\"icon\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.instructions','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.name','\"Icon\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.searchable','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.allowSelfRelations','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.allowSubfolders','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.allowUploads','true'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.localizeRelations','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.maxRelations','1'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.minRelations','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.previewMode','\"full\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.restrictFiles','true'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.restrictLocation','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.selectionCondition.__assoc__.1.1','\"global\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.selectionCondition.__assoc__.2.0','\"class\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.selectionLabel','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.showSiteMenu','true'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.showUnpermittedFiles','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.source','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.sources','\"*\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.targetSiteId','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.validateRelatedElements','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.settings.viewMode','\"list\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.translationKeyFormat','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.translationMethod','\"site\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.803e06a5-839d-44ca-91cc-06f2530d71d8.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.columnSuffix','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.contentColumnType','\"text\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.fieldGroup','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.handle','\"featureDescription\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.instructions','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.name','\"Feature Description\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.searchable','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.availableTransforms','\"*\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.availableVolumes','\"*\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.columnType','\"text\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.configSelectionMode','\"choose\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.defaultTransform','\"\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.manualConfig','\"\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.purifierConfig','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.purifyHtml','true'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.redactorConfig','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.removeEmptyTags','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.removeInlineStyles','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.removeNbsp','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.showHtmlButtonForNonAdmins','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.showUnpermittedFiles','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.settings.uiMode','\"enlarged\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.translationKeyFormat','null'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.translationMethod','\"none\"'),('superTableBlockTypes.8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd.fields.8c5aa1d8-bec7-49dc-8a10-87bd7a75029c.type','\"craft\\\\redactor\\\\Field\"'),('system.edition','\"solo\"'),('system.live','true'),('system.name','\"Tazzy Apps\"'),('system.retryDuration','null'),('system.schemaVersion','\"4.0.0.9\"'),('system.timeZone','\"Australia/Sydney\"'),('users.allowPublicRegistration','false'),('users.defaultGroup','null'),('users.photoSubpath','null'),('users.photoVolumeUid','null'),('users.requireEmailVerification','true'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elementCondition','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.autocapitalize','true'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.autocomplete','false'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.autocorrect','true'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.class','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.disabled','false'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.elementCondition','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.id','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.instructions','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.label','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.max','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.min','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.name','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.orientation','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.placeholder','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.readonly','false'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.requirable','false'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.size','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.step','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.tip','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.title','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\assets\\\\AssetTitleField\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.uid','\"83ca1d1d-2c57-4756-a741-2acf082f049f\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.userCondition','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.warning','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.width','100'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.name','\"Content\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.uid','\"5e6de85c-0177-42ab-991b-c96b5946ffc8\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.userCondition','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fs','\"site\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.handle','\"site\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.name','\"Site\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.sortOrder','1'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.titleTranslationKeyFormat','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.titleTranslationMethod','\"site\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.transformFs','\"\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.transformSubpath','\"@webroot/assets/img/site/transform\"');
/*!40000 ALTER TABLE `projectconfig` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `relations`
--

LOCK TABLES `relations` WRITE;
/*!40000 ALTER TABLE `relations` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `relations` VALUES (1,54,83,NULL,81,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','ab6a6d99-7848-4fc0-999f-f925c03a468b'),(2,54,85,NULL,81,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','5a6fd4bc-1bd1-4712-8c0e-2745dba9792d'),(3,54,87,NULL,81,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','4bbb3755-df16-433e-bff8-2efec5b9f73a'),(4,54,89,NULL,81,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','f65d4415-e801-446c-8bc1-c86c24fa053d'),(5,54,91,NULL,81,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','10f5bcdd-80be-4e35-bf0a-9fa62d6b22f5'),(6,54,94,NULL,81,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','d7a59041-64be-4c3b-842f-6324ac25902a'),(7,54,97,NULL,81,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','2632310e-886e-4a8a-a537-5918c718c1eb'),(8,54,100,NULL,81,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','030d917d-9b56-420f-ba07-65d3c46b5040'),(9,54,102,NULL,81,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','97fa4b26-5505-4825-bb17-f99b44fbae53'),(10,54,105,NULL,81,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','7972db8f-9c8c-4c20-a643-625850547e27'),(11,54,109,NULL,81,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','9f511cc0-9ea8-4b21-bc74-3a88fd8ad26e'),(12,54,110,NULL,107,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','d19bf5d7-2209-4f17-967e-ff5ecb5a5674'),(13,54,112,NULL,81,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','732eacc8-5b3d-4cfe-b9c8-703ac987ac50'),(14,54,113,NULL,107,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','ea02bc75-eaae-4361-9c14-ebc5e1d71a62'),(15,54,115,NULL,81,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','cff62e48-ddcf-4726-bcd2-fe8440d949ac'),(16,54,116,NULL,107,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','5a5fdc08-0aa0-4e27-af41-85bad3c36cdb'),(17,54,118,NULL,81,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','83a11d84-b90b-43b9-8edc-b54a35a4297a'),(18,54,119,NULL,107,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','a4dd2e82-a2a0-43c7-a3bd-9cb57f77d908'),(19,54,121,NULL,81,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','ff1ca8c4-0094-4515-8a2d-30a905a57b0f'),(20,54,122,NULL,107,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','3dc10550-f546-456e-bf50-1a0098f7a82b'),(21,54,124,NULL,81,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','c35f1bb6-e4ae-4f12-801e-a9951680b851'),(22,54,125,NULL,107,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','4047f94d-a06d-48c6-96be-906b4f2e8c20'),(23,54,127,NULL,81,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','4230e12f-055e-4681-9e42-1ca1d355a0c2'),(24,54,128,NULL,107,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','0ef032aa-2071-4bb4-b95b-ad7ab8475fa7'),(25,54,130,NULL,81,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','6a6730ed-a90f-4728-8e42-eb3ee86e4aea'),(26,54,131,NULL,107,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','ff6d9fb6-51f7-47fa-b28f-9e691538c69c'),(27,54,133,NULL,81,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','c747e89a-8b29-448c-a4b6-d22038b01c5e'),(28,54,134,NULL,107,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','93732e80-cf0e-4178-aa3f-ccbbd4139848'),(29,54,136,NULL,81,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','7a4ba4ba-8bfa-40e4-8907-8138f67e00d3'),(30,54,137,NULL,107,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','134ade37-dd0b-4250-bab8-bfbe4db6e951'),(31,54,139,NULL,81,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','f2ee38ff-4c03-46b2-bf74-24d3eeb74e1c'),(32,54,140,NULL,107,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','e6083f8b-5a6f-4f8c-86c1-9f90ee8829df'),(33,54,142,NULL,81,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','44cf202f-f5c3-4f61-9c50-f627f55f3682'),(34,54,143,NULL,107,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','850c0dbc-a1fe-4d9e-b8b8-48f1830d6f54'),(35,54,145,NULL,81,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','00911bd2-fb6b-4baa-b6b1-7121c9ab4cc0'),(36,54,146,NULL,107,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','c6c252fa-6975-4a56-ac90-52011d60a173'),(37,54,148,NULL,81,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','93276a05-ea51-4539-997b-bc8eafc4096a'),(38,54,149,NULL,107,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','37705b03-bc59-4620-b8d1-921c9d4ab27f'),(39,54,151,NULL,81,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','9eca6d49-f648-4282-8b3c-98cf8495d4d5'),(40,54,152,NULL,107,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','12370fde-91f6-4253-881b-669a38888326'),(41,54,154,NULL,81,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','464fe7f8-446e-47ae-a3f3-3eb1fe720c42'),(42,54,155,NULL,107,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','d170a103-ec1c-473c-97c5-0fffbe51c057'),(43,54,157,NULL,81,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','40abae41-0aa9-4a09-ac15-2d3c6366c27d'),(44,54,158,NULL,107,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','55a9e73f-f043-4cde-8e97-19d9b5228ade'),(45,54,160,NULL,81,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','60331101-7bce-4d42-9ebe-2cf6a9292886'),(46,54,161,NULL,107,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','63c3ae76-7891-4614-a675-fe6ecd4e3aa9'),(47,54,163,NULL,81,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','2a605ed7-cee7-47aa-b6a5-e551a5e53ca0'),(48,54,164,NULL,107,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','2c31d400-5f52-4bf4-9fd4-ab82ca82f296'),(51,54,169,NULL,81,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','c264c7bb-67b3-4f41-b92e-b138031a9c15'),(52,54,170,NULL,107,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','134d2e17-9e41-4555-8e79-976337cdd1db'),(53,54,173,NULL,81,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','35a2c1ea-d3cb-41bd-9d76-f484b7b08abe'),(54,54,174,NULL,107,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','57a2bfbf-2d21-4ff8-b35f-ea61189cb310'),(55,54,177,NULL,81,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','84d56642-49b3-49be-a859-0490e83f9e52'),(56,54,178,NULL,107,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','b575f6d0-149b-4f6f-bc25-63b7f389895b'),(61,54,187,NULL,81,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','6889d52f-1dca-420b-8e59-238009f03789'),(62,54,188,NULL,107,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','0d996489-5272-4a79-9f10-9005b631b51c'),(64,54,194,NULL,81,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','6ab4c263-12d7-4b84-91b6-4191d93c43bb'),(65,54,195,NULL,107,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','faf6e473-041b-4e5e-abc1-cfb69649f703'),(66,54,203,NULL,202,1,'2022-09-27 06:27:35','2022-09-27 06:27:35','55196337-914c-4db9-b86b-c71ef4ae1d03'),(67,54,204,NULL,202,1,'2022-09-27 06:27:42','2022-09-27 06:27:42','528d59c8-ab8a-4e70-a92c-e7b4b333f88d'),(68,54,205,NULL,202,1,'2022-09-27 06:27:44','2022-09-27 06:27:44','f8873b7d-0fe7-4ca4-ba3e-9c737a55ca79'),(69,54,206,NULL,202,1,'2022-09-27 06:27:48','2022-09-27 06:27:48','f993dcb0-2af1-42c6-be3c-eb0f40ca0aaa'),(70,54,207,NULL,202,1,'2022-09-27 06:27:55','2022-09-27 06:27:55','3f3206a2-0e45-45ad-ae60-f76a8a10bd0e'),(71,54,208,NULL,202,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','bfeef468-3788-468d-ac3c-a6178e974d45'),(72,54,210,NULL,202,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','f2c6bd4a-3560-4684-8a32-fee7355758b0'),(73,54,213,NULL,202,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','d64270cf-0048-4acd-9f26-8d48a5fa1d78'),(74,54,214,NULL,212,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','6fdc55d0-16c3-4fb4-b28f-2a7b26083e4f'),(75,54,215,NULL,202,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','718e28d0-65c0-4c59-8bef-224da4305042'),(76,54,216,NULL,212,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','165945cb-4f45-4b6d-8b6e-fb178b9258db'),(79,54,219,NULL,202,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','8fd8b584-11b4-4b60-8ccb-bf551bb0c76e'),(80,54,220,NULL,212,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','fe5be11b-b300-4ce8-a66c-ab6220f49a94'),(81,54,223,NULL,81,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','3cda8d62-7cd0-454d-85f8-a251ad9aec8b'),(82,54,224,NULL,107,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','40c6f848-1beb-45ed-8546-5d0dc9853cd0'),(83,54,225,NULL,202,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','c5729b2e-ab17-4d90-8adb-a44845eef42c'),(84,54,226,NULL,212,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','56224ebb-cac1-42d0-860a-5b3c05cc5767'),(85,71,426,NULL,424,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','adf84e40-c5ae-477c-a4bc-53f6ed313b5a'),(86,71,428,NULL,424,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','6a2ca31e-4532-412b-86f9-9553364692b2'),(87,71,430,NULL,424,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','ffb0961d-7d82-404c-98cf-f3d2ea46cd1d'),(88,71,432,NULL,424,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','22fa9ea6-a4f5-41de-84c7-55307da36421'),(89,71,436,NULL,424,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','e98a2bcb-2cce-4c4d-8544-c828021d6ced'),(90,71,437,NULL,434,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','2438d1f5-f8b4-4657-bff2-f36ff3432203'),(91,71,439,NULL,424,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','8e848d7f-80e9-4144-9f06-579d89f76c2a'),(92,71,440,NULL,434,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','124d5e9a-0618-4acb-a8f0-5ac489a70fc0'),(93,71,442,NULL,424,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','906a6009-9f6a-45c4-9006-1c35fd33048f'),(94,71,443,NULL,434,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','3b3d8bcb-ec7e-49fc-bfe5-72b0d3817583'),(95,71,445,NULL,424,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','9bdebb87-295f-43e0-81aa-c4aa7c5fee3a'),(96,71,446,NULL,434,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','19a3f2c2-6660-4fad-87e4-118e6a366cba'),(97,71,450,NULL,424,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','f213315f-e989-44e7-a317-6f5a39c78c59'),(98,71,451,NULL,434,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','348aba36-8ecc-4603-978d-399f3ff020d5'),(99,71,452,NULL,448,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','ae4af7ed-9f73-463d-84f3-0908660af0a7'),(100,71,454,NULL,424,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','e235068f-9f42-4751-a154-c7f34e5d6090'),(101,71,455,NULL,434,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','b469ac96-4d6f-47a1-972d-5d36b3291a28'),(102,71,456,NULL,448,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','631d10b5-b282-461c-9a2c-b17a676a145e'),(103,71,458,NULL,424,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','118ba596-04aa-4ace-8228-c87489046380'),(104,71,459,NULL,434,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','e5eef815-fd05-4f62-a2e7-84e7150ed7bf'),(105,71,460,NULL,448,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','71d39ed2-c984-4b97-bf04-38c2f9023387'),(106,71,462,NULL,424,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','2cbe754b-ba1e-4e38-a2d4-8c6f013bd3f0'),(107,71,463,NULL,434,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','f905eb70-4f3f-4a6d-ab52-cb610aa502e6'),(108,71,464,NULL,448,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','065315cc-1e99-4694-94f3-5d0ca2ec4986'),(109,71,466,NULL,424,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','af3e3ce6-6ddc-4012-8711-77cbd316c524'),(110,71,467,NULL,434,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','88eddac5-453d-44c0-a89b-b2ffadda2f3e'),(111,71,468,NULL,448,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','f41257e7-c629-4206-9d5c-1f6129e31e20'),(112,71,471,NULL,424,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','f27f11d9-0138-4354-b281-9a0160e43277'),(113,71,472,NULL,434,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','4044f4a6-7ec8-4e37-bd81-16c55dc44b74'),(114,71,473,NULL,448,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','51f29df7-38a0-43f6-b850-d5f044808216'),(115,71,477,NULL,424,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','5fefadba-d922-48cc-bd82-cd92b6305796'),(116,71,478,NULL,434,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','240d9a89-6bab-4c97-bee5-756967ad5a70'),(117,71,479,NULL,448,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','c03f6ab1-7fc5-48ba-9077-1882b633a132'),(118,81,480,NULL,475,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','53b6a708-278f-4afa-947e-839d65fa2bdc'),(119,71,482,NULL,424,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','62cbe47c-d06e-48ae-addf-71159e4624ff'),(120,71,483,NULL,434,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','5ef59fe2-30cb-4c71-bc5c-81459ef4f742'),(121,71,484,NULL,448,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','27b84839-a8a8-4827-a9d5-e7099248b49f'),(122,81,485,NULL,475,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','bc94897a-759d-4016-bbc3-4b8fa8378855'),(123,71,488,NULL,424,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','7955fe52-1bce-4ff5-9218-df6f38733a95'),(124,71,489,NULL,434,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','ef528afd-7214-43e1-9637-27142587d061'),(125,71,490,NULL,448,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','fe6dbc85-b410-489c-894e-8767ecc2e71d'),(126,81,491,NULL,475,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','f37bbc21-99e9-45ff-86b0-1de5d3150724'),(127,71,494,NULL,424,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','2e8e91d0-2e07-4b43-a365-02a79bb2bfda'),(128,71,495,NULL,434,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','f67b02f8-0679-402f-bf64-8f9c56aaa04f'),(129,71,496,NULL,448,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','4de20891-aa50-4794-9eea-12f45422f88d'),(130,81,497,NULL,475,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','80922f7b-a1c7-4ebe-8d98-f55b3e9c5ffc'),(131,71,500,NULL,424,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','2311ac36-411b-49e0-b81f-3263dd13d300'),(132,71,501,NULL,434,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','fa80efbf-fed3-4b59-bf4d-c3037f0658e2'),(133,71,502,NULL,448,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','80fa819f-e657-461f-ac7e-ff0d501457b3'),(134,81,503,NULL,475,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','9497d112-0c6d-45a7-9340-aee3e16f7409'),(135,71,506,NULL,424,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','6d76c742-d34e-4cd1-958f-3a5c85a32612'),(136,71,507,NULL,434,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','1ef6a737-a7fb-4490-869d-7e81a7f59149'),(137,71,508,NULL,448,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','c1c97ade-bf5f-4cbd-bf40-7c4868c33aed'),(138,81,509,NULL,475,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','8f14f0ee-3c80-4dc9-ac70-148428e2ace1'),(139,71,512,NULL,424,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','127b0e41-996c-4cb7-89c6-2f096e602f95'),(140,71,513,NULL,434,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','aff793ef-639a-4ad1-9639-5bd05ff869a8'),(141,71,514,NULL,448,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','9420be06-8f62-4d56-a1c8-88abfd532ef9'),(142,81,515,NULL,475,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','e863d7e3-222f-4577-b7a2-640b3e1d0852'),(143,71,518,NULL,424,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','4177ecbe-1ed4-4d6c-b56a-d10adb23b512'),(144,71,519,NULL,434,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','f43b5e38-46e9-4ba5-89c6-aebaa9aca9b2'),(145,71,520,NULL,448,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','bfc90df1-f103-4321-8782-e4538e079ad5'),(146,81,521,NULL,475,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','e0f50753-d763-4121-b89a-1b79e0ab0122'),(147,71,525,NULL,424,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','836a0596-929c-42af-a8d6-3e6e4e08d52e'),(148,71,526,NULL,434,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','038a516b-c23b-4eb7-a0d7-af8c4b19bb46'),(149,71,527,NULL,448,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','33a5ee32-4e52-4429-be07-38793f3d6d01'),(150,81,528,NULL,475,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','7b18d3f0-94e1-456b-b5bb-7ada5cac045a'),(151,71,532,NULL,424,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','462f933a-86f4-427f-bc42-65106fbc1936'),(152,71,533,NULL,434,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','f5b7e6c9-a00e-43cd-8654-39d886b5c085'),(153,71,534,NULL,448,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','9cf0a3c1-96f1-4405-9991-5f8e553eeaa9'),(154,81,535,NULL,475,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','f96fdf0b-17d4-4e07-ac03-eada00a3efbd'),(155,71,539,NULL,424,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','640b6aa1-5d9e-46e0-983c-f8d46b506e99'),(156,71,540,NULL,434,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','bbd857f3-9691-43a9-b2e5-3aca84166174'),(157,71,541,NULL,448,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','4a950571-a5cb-4b7c-9f2e-caaf7012984e'),(158,81,542,NULL,475,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','12159fcf-9889-4255-8718-510fd436cec5'),(159,71,546,NULL,424,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','a03cbcb3-2184-4a26-a942-13a31361cd8c'),(160,71,547,NULL,434,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','e7175fae-b230-47c0-8c5a-b81dbbcd7570'),(161,71,548,NULL,448,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','cc018a5d-02d7-4594-82cd-f0c65e68bca6'),(162,81,549,NULL,475,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','f42540fc-5394-411c-9e08-817981652e52'),(163,71,553,NULL,424,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','f6db170a-4b55-4523-801a-604d6483f215'),(164,71,554,NULL,434,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','1a8adbfe-6f18-466f-b6d0-2963aa90b572'),(165,71,555,NULL,448,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','35c8e53d-3a98-4a38-a7da-f0b17e77b516'),(166,81,556,NULL,475,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','7ef565a5-2e6b-4f82-81d3-7b59e7fcb711'),(167,71,560,NULL,424,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','1304d9dd-ee6f-4cee-a674-1ff6a51ece9d'),(168,71,561,NULL,434,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','4ace343a-f755-4e43-b58d-6e4901330502'),(169,71,562,NULL,448,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','6540c72a-ec56-4d2f-8076-f5bb9cd2fca5'),(170,81,563,NULL,475,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','fedca758-738b-4e3b-82c3-9a4fb96820c8'),(171,71,568,NULL,424,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','4e339e3d-bb1c-4dc4-b059-8a0716799fa2'),(172,71,569,NULL,434,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','d0fdbe67-d3c1-4470-9032-71b8428036dc'),(173,71,570,NULL,448,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','4051c6fc-2796-41d3-b89e-1d4ee7583a44'),(174,81,571,NULL,475,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','7e6853b9-40b6-4de3-b00c-2b5703821a7f'),(175,71,576,NULL,424,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','4b035273-fb8c-49ae-a006-844ffee1f92b'),(176,71,577,NULL,434,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','dcf4a910-e03b-4e92-b091-3df59b5c41d5'),(177,71,578,NULL,448,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','6d4b80df-3b67-495a-a49d-cf24ee00ceb5'),(178,81,579,NULL,475,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','ccab94d4-2ba8-4d56-b806-48886a8739ae'),(179,71,584,NULL,424,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','28d5bfcb-3bc2-4088-89c5-be9c81006522'),(180,71,585,NULL,434,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','178dff80-6f28-4ab8-a992-2d4e66fb9e38'),(181,71,586,NULL,448,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','2b38e0f2-31fb-4db4-8aef-3eda4b6c1f23'),(182,81,587,NULL,475,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','f23f12f5-204e-4282-b582-d6b5c8b15b15'),(190,81,603,NULL,475,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','ec66570c-8e0d-4163-a92c-fa59d778260d'),(191,71,609,NULL,424,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','fb6e42cd-096b-48dc-8f16-54c9f577f850'),(192,71,610,NULL,434,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','120255f0-e327-46c4-ab69-6b51d9ae0aeb'),(193,71,611,NULL,448,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','b5eec09a-bda0-47d2-b408-6f6812179a6f'),(194,81,612,NULL,475,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','7d7f9d36-431a-426c-af50-43172e3d62dd'),(197,71,600,NULL,622,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','99002a26-ba3a-40c3-8509-579116868f83'),(198,71,625,NULL,622,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','b11c6140-bc1e-483e-836e-5ef4eafdab7d'),(199,71,626,NULL,434,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','7cb69d72-cdd4-4476-abfd-5758f31f77bf'),(200,71,627,NULL,448,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','f1396d8c-7682-46ab-88c9-869b862e801f'),(201,81,628,NULL,475,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','fbcb85ee-fa48-4e2b-a1ed-2977c2ba7c9c'),(205,71,641,NULL,622,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','e0897e64-114e-42a8-9c00-35e06acd84d1'),(206,71,642,NULL,638,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','7e3e64d5-542a-49cf-8956-326b82bc113b'),(207,71,643,NULL,448,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','7c22ee10-1bf4-41f7-924c-d5fc6db81900'),(208,81,644,NULL,475,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','afab2038-3f1c-40c3-9427-6f2962e5775b'),(211,71,601,NULL,654,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','454c036c-e1e8-4716-be94-21620dbf89ac'),(212,71,657,NULL,622,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','0b7b4fbe-d86c-4d18-80d7-3199449f7146'),(213,71,658,NULL,654,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','8ad98896-2e5c-4085-bf76-3c3fda294e92'),(214,71,659,NULL,448,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','6c7d3810-5403-4474-9499-3d6071d2aef9'),(215,81,660,NULL,475,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','0e5de093-6ad5-4e28-b181-f7ce90487bd8'),(217,71,672,NULL,622,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','e52ab3be-0427-4f10-85c5-539e2a12d885'),(218,71,673,NULL,654,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','53858bd3-3a48-4283-97c8-e157c16f3546'),(219,71,674,NULL,448,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','7c186129-7090-4035-ab70-765daffcc03b'),(220,81,675,NULL,475,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','74a1e258-7fa0-4258-81a4-2efe2cc7eb07'),(222,71,689,NULL,622,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','22a082f9-55f1-4c7c-822a-8be64600ac6d'),(223,71,690,NULL,654,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','2b37d0f9-504e-45a9-9853-0b0b4ad56396'),(224,71,691,NULL,448,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','cc4c6b69-d617-4d85-8b91-ce6c550b2834'),(225,81,692,NULL,475,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','78425b6a-76e2-41ea-ab6f-e8106261ce37'),(227,71,704,NULL,622,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','1f59d15d-2476-45b7-a95c-a12f28a6c276'),(228,71,705,NULL,654,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','939495e9-2ccc-4ae6-87fc-164605ff91f1'),(229,71,706,NULL,448,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','0989ab01-5d08-4f3a-a47a-174f0025eeab'),(230,81,707,NULL,475,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','a736f504-221b-4882-a984-41c0ae81ed05'),(232,71,719,NULL,622,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','315f1092-5252-4b69-ae27-9f7631420343'),(233,71,720,NULL,654,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','40977570-8e6f-472d-8242-30187d67908f'),(234,71,721,NULL,448,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','1602be55-4cbd-4ba1-8b3a-b15bdfba2d3e'),(235,81,722,NULL,475,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','d0b52c29-90b5-4c53-90d3-03eaf7ce49cc'),(239,71,735,NULL,622,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','a239a9b8-8028-4bc2-b51a-fe2cc11d1822'),(240,71,736,NULL,654,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','158aaabe-e933-4470-8e37-dce26285b306'),(241,71,737,NULL,732,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','4118724c-b83a-4ea4-b0ca-44c981d89d97'),(242,81,738,NULL,475,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','8899afe0-3a01-401f-9dbf-36c46912e505'),(245,71,602,NULL,748,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','4ee7e8be-0216-4057-bf52-56b1615f8a28'),(246,71,751,NULL,622,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','c35e2c5e-601f-4c9f-a49b-efb40c736361'),(247,71,752,NULL,654,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','2b7c6fa0-99db-45dc-ba1e-62eedf151085'),(248,71,753,NULL,748,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','3909d50a-40dc-45e7-b5d4-93d072c17754'),(249,81,754,NULL,475,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','e951958d-ff57-46d4-94b0-bdd185c275ad'),(250,71,765,NULL,622,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','65182ece-55c8-457f-92f4-c903c54b25a0'),(251,71,766,NULL,654,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','511479eb-98ab-4f15-90a8-a037c68defb5'),(252,71,767,NULL,748,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','935adb9c-3f66-486e-832f-ccbc72c63085'),(253,81,768,NULL,475,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','db06033a-a9ce-4639-a7ca-e96076ffae1d'),(254,71,780,NULL,622,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','973a1aa6-652f-47cc-adf9-87d03bc06438'),(255,71,781,NULL,654,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','9c7ad7e4-c4ef-428d-b20d-7a8dc2c91286'),(256,71,782,NULL,748,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','16a8bf6b-fe3f-4b16-9704-fc0da18646b7'),(257,81,783,NULL,475,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','f46c22d9-e3f2-4ba5-a542-ad2b3b2abd0d'),(258,54,792,NULL,81,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','e9e364c5-6789-4074-aa50-193a3e3b3243'),(259,54,793,NULL,107,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','23534596-775f-4035-887d-0bc18de4c83a'),(260,54,794,NULL,202,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','e08945bc-1c99-430e-9748-5793ecf7b412'),(261,54,795,NULL,212,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','1abe984c-380d-4af2-8072-7af99180e901'),(262,71,801,NULL,622,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','aa1b2913-6727-46a0-934e-91e941f93807'),(263,71,802,NULL,654,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','1c4819be-d9d4-4ea4-b186-9a0adaccee31'),(264,71,803,NULL,748,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','350643e4-e2f3-44d2-aaa1-a8a8f21cbaa4'),(265,81,804,NULL,475,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','c7676bb6-1358-4caf-a5ae-4a01979d341b'),(266,71,847,NULL,475,1,'2023-01-19 04:17:44','2023-01-19 04:17:44','5f31beee-b98e-4e72-af2a-c6d9c1b3e2f9'),(267,71,849,NULL,475,1,'2023-01-19 04:17:50','2023-01-19 04:17:50','91004341-d608-481f-935f-83a3439137dd'),(268,71,851,NULL,475,1,'2023-01-19 04:17:53','2023-01-19 04:17:53','fbd4a23c-c7df-43ea-80ab-b90c6eee1782'),(270,71,855,NULL,475,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','be22e574-91bc-4c1a-8683-05ceea172014'),(271,71,860,NULL,475,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','973af4de-e591-481c-96b8-f9a4e5cb3cce'),(272,71,872,NULL,475,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','6266306d-c1ab-4ab3-9708-305837b5ea9b'),(274,84,885,NULL,884,1,'2023-01-23 04:07:15','2023-01-23 04:07:15','ee8e7e18-9bae-4ec1-a820-1aabecdb6601'),(275,86,888,NULL,886,1,'2023-01-23 04:07:36','2023-01-23 04:07:36','9f9ef49e-9478-4118-8494-f3ea0646973a'),(276,86,889,NULL,886,1,'2023-01-23 04:07:40','2023-01-23 04:07:40','dfb7df3f-a5fb-4d3c-85e8-b043f04d994d'),(277,86,891,NULL,886,1,'2023-01-23 04:07:44','2023-01-23 04:07:44','eded3834-fd63-4a45-98a9-9976deaddf71'),(278,86,893,NULL,886,1,'2023-01-23 04:07:49','2023-01-23 04:07:49','c9b07a4f-e884-4782-931a-c6f990a56298'),(279,86,896,NULL,886,1,'2023-01-23 04:07:53','2023-01-23 04:07:53','837d3021-9347-44b1-a8b1-c5564258873f'),(280,86,898,NULL,886,1,'2023-01-23 04:07:57','2023-01-23 04:07:57','c41639ba-9617-439f-9324-6ce0a931f145'),(281,86,901,NULL,886,1,'2023-01-23 04:08:10','2023-01-23 04:08:10','669f6e0b-e046-473f-8d39-371b0d2568ca'),(282,89,903,NULL,475,1,'2023-01-23 04:08:10','2023-01-23 04:08:10','189b9cbd-3848-4b7f-b126-e94e70fe55cc'),(283,89,903,NULL,886,2,'2023-01-23 04:08:10','2023-01-23 04:08:10','2ceeba9b-9cb9-413c-a009-a873a403ee78'),(284,86,904,NULL,886,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','eac41fc3-bb79-4f12-a9e6-7c3bb63374e4'),(285,89,906,NULL,475,1,'2023-01-23 04:08:16','2023-01-23 04:08:16','3c026c06-82e5-48a9-a1b5-752adca81ac9'),(286,89,906,NULL,886,2,'2023-01-23 04:08:16','2023-01-23 04:08:16','4159deab-0821-461c-abac-c3b83300a9c2'),(290,90,912,NULL,908,1,'2023-01-23 04:08:28','2023-01-23 04:08:28','c515d050-89d8-4389-ac75-b3f8b9010145'),(291,82,926,NULL,886,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','1a19b245-05ed-4978-8630-29240679c682'),(292,84,926,NULL,884,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','f23a39af-2505-4aa6-9811-7d91c0097434'),(293,86,927,NULL,886,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','6bf50914-74fc-4449-9e5b-ee0387b22aa4'),(294,89,929,NULL,475,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','104f5ea5-ddda-427d-b9bc-04e7d98ef2ed'),(295,89,929,NULL,886,2,'2023-01-23 04:08:56','2023-01-23 04:08:56','3c8dbc06-cd8d-4359-86f7-a15a6c73c727'),(296,90,930,NULL,908,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','2191ac2d-79b4-4f41-bbed-b9e4df60800e'),(297,103,997,NULL,995,1,'2023-03-27 02:49:05','2023-03-27 02:49:05','cce4046c-c87c-404c-a819-c47fef467dcb'),(298,103,999,NULL,995,1,'2023-03-27 02:49:13','2023-03-27 02:49:13','f613f22d-d71a-4e3a-b68f-b7ea93494b33'),(301,103,1010,NULL,995,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','e70c8895-76b1-485a-a8d1-5cd141792794'),(304,103,1021,NULL,995,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','2ae0f7c7-1bb8-4731-9266-72d5ebec80a5'),(305,103,1022,NULL,995,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','d3b1e1b1-b658-4109-b7d1-95ce4b614366'),(306,103,1118,NULL,995,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','4906441a-34f2-46aa-9165-e098e66e4824'),(307,103,1124,NULL,995,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','236564c8-96e4-43f6-b0b1-3e7f00d5a387'),(308,103,1125,NULL,995,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','1f4bf611-cbc3-4c1d-be62-1782d26228eb'),(309,103,1130,NULL,995,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','679b55b5-f5a8-4df6-9a0f-ed4c7587658f'),(310,103,1131,NULL,995,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','241d1fb6-4207-477b-b2df-c65bd3b3b2a4'),(311,103,1132,NULL,995,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','85e15a18-3e96-4b99-bc36-974cf1674de6'),(312,103,1136,NULL,995,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','89e8efd3-f30d-4f99-9504-c338a918ea60'),(313,103,1137,NULL,995,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','9ccc6665-7713-4598-a172-2da8a2db3c59'),(314,103,1138,NULL,995,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','8ad0b89e-6b80-4020-a2b8-144cf0d02db4'),(315,103,1139,NULL,995,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','44056a2b-4188-4847-a0b8-ab7833facf69'),(316,103,1142,NULL,995,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','9c5ee1f9-abe0-44a7-b9fd-7d7118186d78'),(317,103,1143,NULL,995,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','9e7f4afe-302d-499e-a4c0-8d51d89366be'),(318,103,1144,NULL,995,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','493a61f2-ea28-4221-ad50-9bb6306bb0f5'),(319,103,1145,NULL,995,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','5c710f6f-ce69-4799-99c5-446b96c31403'),(320,103,1146,NULL,995,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','b2d43f60-be34-40b5-bbc5-1444eebe66f8'),(333,103,1185,NULL,995,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','f2ef6426-77db-4a02-a04f-598b33e5f254'),(334,103,1186,NULL,995,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','aaa5db49-0b3f-46eb-86af-b1b4942dfa18'),(335,103,1187,NULL,995,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','670b5f36-e267-4638-9d6f-b0ec2de9ce6e'),(336,103,1188,NULL,995,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','eeb62d35-b276-426f-8816-8b3198e0ea14'),(337,103,1189,NULL,995,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','01fdc419-d87f-4a13-b81e-2d10e864cbd2'),(338,103,1190,NULL,995,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','0205dbdf-294c-4d91-8bbf-8d8e49ffbbdc'),(339,103,1191,NULL,995,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','43e9853f-70b9-4675-b9df-81ea477cb541'),(340,103,1192,NULL,995,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','832237bc-fb2e-442c-88a4-7d8fdef54474'),(357,103,1237,NULL,1214,1,'2023-03-31 00:49:15','2023-03-31 00:49:15','a4700406-332a-4879-a105-832d26616718'),(358,103,1238,NULL,1214,1,'2023-03-31 00:49:19','2023-03-31 00:49:19','cae28ab7-c424-4d25-b565-eb3864d61211'),(359,103,1239,NULL,1214,1,'2023-03-31 00:49:21','2023-03-31 00:49:21','82caee26-28ae-4d54-b972-e752a66cd3a3'),(360,103,1241,NULL,1214,1,'2023-03-31 00:49:28','2023-03-31 00:49:28','71af3071-797e-4a42-b738-b4a032aefd64'),(361,103,1243,NULL,1214,1,'2023-03-31 00:49:33','2023-03-31 00:49:33','7845f2ac-2056-4f1d-a495-6c85fa283750'),(362,103,1245,NULL,1214,1,'2023-03-31 00:49:52','2023-03-31 00:49:52','c1edfb6b-787b-4352-bf8c-1a8aef26f260'),(363,103,1246,NULL,1210,1,'2023-03-31 00:49:52','2023-03-31 00:49:52','2a2b4945-6e96-4ac1-8ba0-c218786f7d7f'),(364,103,1247,NULL,1214,1,'2023-03-31 00:49:55','2023-03-31 00:49:55','f6429c11-4144-4f98-ac24-7deb2a958cf7'),(365,103,1248,NULL,1210,1,'2023-03-31 00:49:55','2023-03-31 00:49:55','df00f5f0-1b8c-4db1-8c94-74660b371ddb'),(366,103,1250,NULL,1214,1,'2023-03-31 00:50:12','2023-03-31 00:50:12','23b97edf-ef66-4bbc-8c21-09906dc8ac61'),(367,103,1251,NULL,1210,1,'2023-03-31 00:50:13','2023-03-31 00:50:13','edac3d82-22e2-4e13-96ad-8326f0c226b7'),(368,103,1253,NULL,1214,1,'2023-03-31 00:50:23','2023-03-31 00:50:23','1a297643-b446-4b35-a00f-c47f7ca7622c'),(369,103,1254,NULL,1210,1,'2023-03-31 00:50:23','2023-03-31 00:50:23','668f8668-27f1-4866-a440-54918ded9b27'),(370,103,1256,NULL,1214,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','fcc29448-257f-4b68-9da7-17c2e9bbea52'),(371,103,1257,NULL,1210,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','e05b8c96-eaa9-46d8-a1e7-f465856d6146'),(372,103,1258,NULL,1212,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','470792f1-ac95-4221-84ae-2852036fdb6f'),(373,103,1259,NULL,1214,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','a25e78cf-2167-4fb7-a6da-5b54c884ea7e'),(374,103,1260,NULL,1210,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','07b05fa7-1403-47b3-bfe6-c614f15d2a88'),(375,103,1261,NULL,1212,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','785ba2b7-838a-4297-b4d6-cb48537d3644'),(376,103,1263,NULL,1214,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','54551198-3cd6-42d9-8f6e-8633e44c478f'),(377,103,1264,NULL,1210,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','386d632b-c58f-4de8-acf7-ad391f2a01c0'),(378,103,1265,NULL,1212,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','b6c7bc6a-f9df-49f0-ab30-18a94d075861'),(379,103,1267,NULL,1214,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','d4e821c0-feb5-4f0a-8085-ed0c98a780eb'),(380,103,1268,NULL,1210,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','f0ac246d-6a93-41cf-9b3e-c6e54c3dd199'),(381,103,1269,NULL,1212,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','9252c1cd-945a-4f11-8e69-b254eaddfa02'),(382,103,1270,NULL,1211,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','7ae26980-1d92-4245-af07-871e6214fbc3'),(383,103,1271,NULL,1214,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','02d3b884-cba0-431d-8088-560be6901d51'),(384,103,1272,NULL,1210,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','b482609a-faad-4a25-8114-18ec7b568efc'),(385,103,1273,NULL,1212,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','e73f1df7-3bec-4bef-b87d-4acae58b2e97'),(386,103,1274,NULL,1211,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','2f5370f3-938f-4e53-bd22-c341bec1edd6'),(387,103,1275,NULL,1214,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','4e9bb70e-8547-482f-9950-7e6ea0c04bd2'),(388,103,1276,NULL,1210,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','b47b5e13-be29-46c4-b9aa-e3a61c85a24c'),(389,103,1277,NULL,1212,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','99bd13e7-033d-488d-be77-e8f8e9b02e04'),(390,103,1278,NULL,1211,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','49d95773-1ce0-4a0e-86c8-b640fdc56285'),(391,103,1280,NULL,1214,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','adda73cf-0d66-4c9e-9f93-bcc1091daabb'),(392,103,1281,NULL,1210,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','035909d5-78c7-4ccb-89d2-2e994f8e5580'),(393,103,1282,NULL,1212,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','588f04c2-596f-489f-857a-d1d113efb88e'),(394,103,1283,NULL,1211,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','14beb93c-bbca-4f4b-a760-9710b3d40df5'),(395,103,1285,NULL,1214,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','f33f6f2c-9fc3-4135-a288-473be057038b'),(396,103,1286,NULL,1210,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','6fab25d4-9a68-475d-9291-bd26c6ea2960'),(397,103,1287,NULL,1212,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','e8981de0-56af-4650-ae82-55bbc6f8f924'),(398,103,1288,NULL,1211,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','e9aeaf53-7098-48b4-996e-2fce27f448aa'),(399,103,1289,NULL,1213,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','a5abc2b5-80c2-4506-b0ff-1ccb125e6784'),(400,103,1290,NULL,1214,1,'2023-03-31 00:51:07','2023-03-31 00:51:07','08f70c1e-3658-45ff-ae1d-c0f2300c08c7'),(401,103,1291,NULL,1210,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','8ae73007-23c5-4bdd-8d2e-df29d54caff5'),(402,103,1292,NULL,1212,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','e1e7afd4-e279-4c48-895f-3906f936d6ef'),(403,103,1293,NULL,1211,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','02d5fc16-da00-45e8-b39c-7c3197958d84'),(404,103,1294,NULL,1213,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','a0f93e7a-f1b7-459b-9ac4-77fc7df75e7f'),(405,103,1295,NULL,1214,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','f345133e-e306-4e14-b05f-e1e5ef0ac6d9'),(406,103,1296,NULL,1210,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','9001db0b-4b44-4b8a-9388-5d34e936dd54'),(407,103,1297,NULL,1212,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','77abbf12-638f-4c80-bb15-d9f855add5f6'),(408,103,1298,NULL,1211,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','1ecaabb7-d907-4c54-9e49-9cd8604b8c02'),(409,103,1299,NULL,1213,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','8f22c83b-d9ca-4882-b970-e7f029dc0c43'),(410,103,1301,NULL,1214,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','9f2732de-e004-4453-9f66-b0ac8a5b507c'),(411,103,1302,NULL,1210,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','b8756196-8b64-4ed3-a6ca-9a86657dcd27'),(412,103,1303,NULL,1212,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','aa5dd105-e5de-4ee7-8fd0-3f8cc50c4a5c'),(413,103,1304,NULL,1211,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','8418e654-c583-428f-b4c8-68e7ad253d17'),(414,103,1305,NULL,1213,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','b5756bd3-9b30-4856-8878-8e8564cf5ab1'),(415,103,1307,NULL,1214,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','ecbf8719-31c1-4cf2-afed-d43f5cb3ced5'),(416,103,1308,NULL,1210,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','e2a1bcf3-495a-46cb-a220-233586c499db'),(417,103,1309,NULL,1212,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','5713efb2-386e-4136-947b-39418b98a97e'),(418,103,1310,NULL,1211,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','26f639c6-3664-4d11-beef-f142bde3737f'),(419,103,1311,NULL,1213,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','9e86f811-2497-4599-a022-e6ede1df0ab5'),(420,103,1313,NULL,1214,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','a6389431-da89-4068-b127-47f3c9ef7e01'),(421,103,1314,NULL,1210,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','e04d6d52-97ba-495d-aca1-10b6c29b9d15'),(422,103,1315,NULL,1212,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','073ed991-590e-46b6-b07b-acf64a7f34a0'),(423,103,1316,NULL,1211,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','c63ae189-359f-4342-bcd8-d7cbdcfae45f'),(424,103,1317,NULL,1213,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','79dc4da1-46db-46d5-b39f-dfed2fb7aced'),(425,103,1318,NULL,1218,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','f864875a-0ce8-47e3-b5e8-18b5de78a601'),(426,103,1319,NULL,1214,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','1bb4ebd7-7cab-4987-addc-3df10a76b6bd'),(427,103,1320,NULL,1210,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','4cc97d25-24a3-43df-8a03-6f9bf6f81ec3'),(428,103,1321,NULL,1212,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','6a178f19-00ae-4f42-9ad6-f83a24f7bfec'),(429,103,1322,NULL,1211,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','cc07b02c-079b-44b6-af01-9dcb9253451b'),(430,103,1323,NULL,1213,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','8be04c16-9fae-4b03-89e2-70bec7f749b1'),(431,103,1324,NULL,1218,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','74ca3f42-afb9-4856-863e-d7e6cc073b73'),(432,103,1326,NULL,1214,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','99961108-17c6-4dd9-b4fe-c5a0a7a53cdd'),(433,103,1327,NULL,1210,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','dfff4748-4499-48b8-a1f2-3c2873092ad9'),(434,103,1328,NULL,1212,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','7e3a176a-48d6-4e8d-a121-a7d715e0bcc8'),(435,103,1329,NULL,1211,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','036465a0-19f4-46d0-a618-5af417d27b3b'),(436,103,1330,NULL,1213,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','fb786fb1-85e0-4bc4-88ad-b4976b8f41e0'),(437,103,1331,NULL,1218,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','097bd27c-06f2-412c-ac5d-e3f1b1c21d57'),(438,103,1333,NULL,1214,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','450ed747-8b7f-464c-bd87-945cfc154315'),(439,103,1334,NULL,1210,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','0312d823-62ab-437c-85eb-7e51fb202f0d'),(440,103,1335,NULL,1212,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','960ddc06-ba46-4f70-a6a2-7a88846f8d1a'),(441,103,1336,NULL,1211,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','1aa69097-c91a-47c4-ac12-ecf2a34cdf1f'),(442,103,1337,NULL,1213,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','75803138-34c2-4985-b5c9-3124c1be3040'),(443,103,1338,NULL,1218,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','886639d6-6eac-4cb9-ad4e-72f26de73cc1'),(444,103,1339,NULL,1208,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','6067d876-0e25-4ff0-bb98-3c8c20bd0f46'),(445,103,1340,NULL,1214,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','7868cd7f-e95d-4cf7-92a8-78e5f5324d10'),(446,103,1341,NULL,1210,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','b4eb9e3c-e7fa-423c-a68a-438e6855b9b9'),(447,103,1342,NULL,1212,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','f0a1944e-2c74-4042-a648-ffcc03cbc5c1'),(448,103,1343,NULL,1211,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','b60da428-a54d-4910-801c-bc0def96fd20'),(449,103,1344,NULL,1213,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','142a4846-bc19-4dd9-96f7-4bff4b098f6e'),(450,103,1345,NULL,1218,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','987d2889-b90f-409a-84d2-833df12f7598'),(451,103,1346,NULL,1208,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','e65b7d6e-02ac-4445-bead-9bbcdc1c8eca'),(452,103,1347,NULL,1214,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','536a4eeb-b865-4876-bc35-dbb85ca39981'),(453,103,1348,NULL,1210,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','e2d0a867-1bfb-4db2-8310-7aec5cfbe905'),(454,103,1349,NULL,1212,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','31b7b49d-4bd5-45ac-ae95-f9ec657cb105'),(455,103,1350,NULL,1211,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','f29a8b5a-e697-4a79-a8ef-32b849a53b3d'),(456,103,1351,NULL,1213,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','292fe0f7-fc70-4f85-9e34-3aec73b97ecd'),(457,103,1352,NULL,1218,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','c1733f2b-3c5b-4219-be8d-fc2a82343e71'),(458,103,1353,NULL,1208,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','59324775-12ab-4185-a2be-1300bcbe5a88'),(459,103,1355,NULL,1214,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','6ea7c752-f028-4cf6-b61f-e0b11cb7a8f8'),(460,103,1356,NULL,1210,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','8e559cf0-f180-45cc-9d7c-2a0db7ca9e75'),(461,103,1357,NULL,1212,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','fe38833f-7370-4741-9832-e64ae39b97b7'),(462,103,1358,NULL,1211,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','8cc5d24b-3b1e-45ae-b599-9208dd4e0027'),(463,103,1359,NULL,1213,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','bb709749-1be6-400d-ba5a-188320923b5f'),(464,103,1360,NULL,1218,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','49935edc-b5ee-4249-954c-3a4de1db0caa'),(465,103,1361,NULL,1208,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','4d474491-586c-4082-b620-571b45507278'),(466,103,1363,NULL,1214,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','91e0d54d-5524-4af7-9bef-543c5a7a6efe'),(467,103,1364,NULL,1210,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','865af1f3-a9a4-4232-91d9-62862eb6de82'),(468,103,1365,NULL,1212,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','c01f7ec7-4564-4a16-8e33-c5a5c9215ac2'),(469,103,1366,NULL,1211,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','6ee56235-54aa-4097-b109-8d74b19bf986'),(470,103,1367,NULL,1213,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','607aa280-214b-4448-885a-167c43c7a93b'),(471,103,1368,NULL,1218,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','83f4e333-6a36-466a-8dfd-b8bc316cc332'),(472,103,1369,NULL,1208,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','1479cbe1-bcff-444f-afc6-2daa753429df'),(473,103,1370,NULL,1221,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','0b77ff67-f57c-4127-a4c7-290a14ed2cfc'),(474,103,1371,NULL,1214,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','9cc0f17c-9472-4800-a997-05e8d7200893'),(475,103,1372,NULL,1210,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','0d42de19-327f-4cac-8a80-575888cc4037'),(476,103,1373,NULL,1212,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','247c42fe-2b36-4514-8763-ac2acf4f17d3'),(477,103,1374,NULL,1211,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','ed1effe8-4716-4eb2-ba15-8ef70b0f29b0'),(478,103,1375,NULL,1213,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','14e5f59f-ad58-41da-8ebb-6a1b806e22e5'),(479,103,1376,NULL,1218,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','1493aed0-6a3d-4883-b991-3c62af3d9944'),(480,103,1377,NULL,1208,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','b254b8f1-f862-401e-94af-5afd41e76850'),(481,103,1378,NULL,1221,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','432d4e37-4a44-42c3-b595-e0800b43373a'),(482,103,1379,NULL,1214,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','0bce3d9d-dceb-4c13-bb68-7f4481616197'),(483,103,1380,NULL,1210,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','ff89f6d3-7629-45fc-a33a-5518e8e8c4db'),(484,103,1381,NULL,1212,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','7e3f7cd6-56d0-4d14-804c-7a783a1286c2'),(485,103,1382,NULL,1211,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','20368226-1257-4ae9-89a7-57b52aeb39f5'),(486,103,1383,NULL,1213,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','f748aaeb-52ee-4810-b8c3-1c550d3320b9'),(487,103,1384,NULL,1218,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','dadd60e2-100f-402f-8d51-0a91c245d682'),(488,103,1385,NULL,1208,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','a5c23339-1d44-49ef-8cab-f1f3dc012e4d'),(489,103,1386,NULL,1221,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','6eae8280-9194-4400-ae42-e24c7dd84308'),(490,103,1388,NULL,1214,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','bfa178a1-d62e-4123-8f49-c90017c0a942'),(491,103,1389,NULL,1210,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','8e24be65-15f7-4cd5-92f8-574e85b5cf01'),(492,103,1390,NULL,1212,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','0688a739-88d4-4f72-aa12-6b0f60aa297f'),(493,103,1391,NULL,1211,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','2dff27e8-9346-4b0e-b2a6-66a34573682b'),(494,103,1392,NULL,1213,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','b2a2395f-d2f7-4a19-9e5b-cfdc5cda4119'),(495,103,1393,NULL,1218,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','2e2c9dca-3b3b-4d1e-9bb1-455c37a98bfa'),(496,103,1394,NULL,1208,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','f9675db6-cc82-4595-b7ec-339135981cf7'),(497,103,1395,NULL,1221,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','a6dd70d3-eb44-4d7d-a80b-fa019d90704c'),(498,103,1397,NULL,1214,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','f95efa1d-f2db-4122-8a98-748386e69300'),(499,103,1398,NULL,1210,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','08912c48-4872-4743-aad7-af1b362a739b'),(500,103,1399,NULL,1212,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','7e740e9f-3c0a-4a25-b7c3-3c3b61601838'),(501,103,1400,NULL,1211,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','bdd883b6-4bf5-4ef4-b5e8-26779399601e'),(502,103,1401,NULL,1213,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','09138cf3-aa88-456b-b5b3-bb32f8bde2ec'),(503,103,1402,NULL,1218,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','043c6a54-438f-473a-abe2-cd9b72189ba0'),(504,103,1403,NULL,1208,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','b335bbf1-c2b5-4326-ba50-b2f37c61819a'),(505,103,1404,NULL,1221,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','18dd7b56-65b3-41c5-9c79-cc31cf2f705c'),(506,103,1406,NULL,1214,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','2e6a2b13-fe79-4ad4-a72a-1829fc598bc7'),(507,103,1407,NULL,1210,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','c9dc24cb-061f-4a7c-8aef-7e5a30775854'),(508,103,1408,NULL,1212,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','d7dacb98-2699-4297-b296-98bdd8d2efcd'),(509,103,1409,NULL,1211,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','adb28bf3-2161-4c58-a663-f4f221e87f5a'),(510,103,1410,NULL,1213,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','5484bd96-ae5e-440f-ad36-ab1b4e8ed8b3'),(511,103,1411,NULL,1218,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','87542026-470b-4cc3-bb18-8a0a8bddcdc8'),(512,103,1412,NULL,1208,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','fb5a0c80-971a-409d-a0b3-b432159a8ebf'),(513,103,1413,NULL,1221,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','e64f93c9-9c6d-41d1-88d2-a163c8112a47'),(514,103,1414,NULL,1201,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','92b3a00c-dcef-49e8-a403-b0e60250b1d8'),(515,103,1415,NULL,1214,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','14d93b9f-604d-498c-b5fc-aabbfc6d1a93'),(516,103,1416,NULL,1210,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','68733265-59ae-43bb-8a75-acda9dda5078'),(517,103,1417,NULL,1212,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','8a0acfcf-42a9-4f6b-b0b2-9d072c114462'),(518,103,1418,NULL,1211,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','103cc5f1-49fa-4975-a5ee-7050e3d5f6d7'),(519,103,1419,NULL,1213,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','1448578d-9b3a-401d-9355-dc1ddc5caad4'),(520,103,1420,NULL,1218,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','6788dbce-5b78-4eeb-9311-60c079ce60b9'),(521,103,1421,NULL,1208,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','efbe0adb-d22c-45e0-9539-1d00d4adcdc9'),(522,103,1422,NULL,1221,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','0d2200f9-2af8-4cf7-b27e-59f5f6dd14b2'),(523,103,1423,NULL,1201,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','9910b2c6-536c-40b1-98c3-06341f2c262c'),(524,103,1425,NULL,1214,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','e424628e-14da-4554-ac47-600b7cc9e48a'),(525,103,1426,NULL,1210,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','720181a6-f757-4baf-9ad3-ebb14da1aa79'),(526,103,1427,NULL,1212,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','fbfd933b-e7c6-489d-b752-b9483d97214d'),(527,103,1428,NULL,1211,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','9d17108f-880e-4089-82b2-2ec49537153d'),(528,103,1429,NULL,1213,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','ee7ad533-ae82-4979-b84b-39e7b547a7c5'),(529,103,1430,NULL,1218,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','6f980a1e-d6c1-4b21-84f9-905f47070fbe'),(530,103,1431,NULL,1208,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','617d045e-e2e8-462d-bebd-c3f2f7ffee93'),(531,103,1432,NULL,1221,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','476b2f63-0790-4fb2-9cec-aa4bc723a771'),(532,103,1433,NULL,1201,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','1e61e262-996c-477c-abc5-0d47138a3765'),(533,103,1435,NULL,1214,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','74658db9-396d-47d4-aba0-a4e0a4ce6a34'),(534,103,1436,NULL,1210,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','0c94ba83-abd9-42c5-9966-e7aa76fd8e49'),(535,103,1437,NULL,1212,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','caa85c9e-4a61-450f-9da0-e3202547a0e9'),(536,103,1438,NULL,1211,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','03f0da6f-85c6-4122-96e4-c14c0b58e680'),(537,103,1439,NULL,1213,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','0364ed93-f423-4322-a1b1-e274ac511173'),(538,103,1440,NULL,1218,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','b4cfcb74-f362-4ae3-99d6-397001e77217'),(539,103,1441,NULL,1208,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','70d94dd8-0a6f-4017-b770-4f57330a9fed'),(540,103,1442,NULL,1221,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','d367e371-47c7-4fe3-a436-f021cd394b8d'),(541,103,1443,NULL,1201,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','61343dfa-f5e9-4a58-bd3e-1a376b20d71a'),(542,103,1444,NULL,1219,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','22b9db42-2b83-484d-b07a-24b2dd53876c'),(543,103,1445,NULL,1214,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','272190a4-1e6d-47ee-9778-dcfe14232833'),(544,103,1446,NULL,1210,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','77034fe0-01c4-4d2f-9112-ec52e3dbc347'),(545,103,1447,NULL,1212,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','6c29f0dd-8637-40b4-86b1-b4f792690b35'),(546,103,1448,NULL,1211,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','ea3376cd-8435-4ac7-a993-d61d6e70a40d'),(547,103,1449,NULL,1213,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','bc1114e5-158f-4dd9-9ec6-13a835364340'),(548,103,1450,NULL,1218,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','bc8b94f6-2a34-4bd0-b61d-b98926cc18d7'),(549,103,1451,NULL,1208,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','0574b6a1-0b7c-4d61-b5e1-39037f3ef0ca'),(550,103,1452,NULL,1221,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','5bfa287e-0636-4d34-9ad7-1a999c6a404a'),(551,103,1453,NULL,1201,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','07f3662c-c2df-4e4c-9b3d-a37dc18ed3f8'),(552,103,1454,NULL,1219,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','cac683ca-946b-4e7d-87bc-2b753453016f'),(553,103,1455,NULL,1214,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','b7007ba2-73ef-4579-8ef1-ca0f34292517'),(554,103,1456,NULL,1210,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','9f47732c-7310-4039-9a4f-a3c11ffccd6a'),(555,103,1457,NULL,1212,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','cc8330a3-57a2-4385-b9e5-283177d07019'),(556,103,1458,NULL,1211,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','6ba4fb30-1199-4c54-b893-b6e2677fe286'),(557,103,1459,NULL,1213,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','dadfe6c9-09ed-467c-93d8-bbec3f2d894e'),(558,103,1460,NULL,1218,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','202aa93e-fdac-48dc-a095-05ce4e5adeaa'),(559,103,1461,NULL,1208,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','578f3790-37f4-4992-a32d-523eac6ff3da'),(560,103,1462,NULL,1221,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','cddeea96-9818-4bd6-9a27-671872949f7f'),(561,103,1463,NULL,1201,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','660dafa6-b4fb-4450-8f5c-8a0a512f9688'),(562,103,1464,NULL,1219,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','dc8f4091-8f5b-43a4-a963-157bbaebc84e'),(563,103,1466,NULL,1214,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','e3d95dba-c36c-4a64-936c-476c0407599d'),(564,103,1467,NULL,1210,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','99ed3d90-3a68-4b33-bb30-c12de1f7e998'),(565,103,1468,NULL,1212,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','9821a4af-2603-4233-ab93-58d063c45dbb'),(566,103,1469,NULL,1211,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','718e5b03-3bb5-4172-a5bc-e05e27a78d52'),(567,103,1470,NULL,1213,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','0e2e1f12-b821-414f-aa51-36c78e5553a1'),(568,103,1471,NULL,1218,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','de278a58-82a6-4d42-bbaa-e3ffc9c2a86a'),(569,103,1472,NULL,1208,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','cba5d72b-8e2b-4f96-a941-456f19b86f32'),(570,103,1473,NULL,1221,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','d5288d0e-9594-4911-9452-c4f4c8c83bad'),(571,103,1474,NULL,1201,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','0a6bc549-1e28-44ce-b365-94c515d5578e'),(572,103,1475,NULL,1219,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','ac565f9e-3d4a-4273-adc2-bc30d7c6aac0'),(573,103,1477,NULL,1214,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','6c48700c-14c8-42dc-bbe3-a4ac17db0dec'),(574,103,1478,NULL,1210,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','cfee86b3-d5d4-40f0-b72c-d4f059c52fa9'),(575,103,1479,NULL,1212,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','b675af1d-93d0-4f89-aa4e-102383c08371'),(576,103,1480,NULL,1211,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','ede96bb2-6e45-4ac0-a118-80dcf796734f'),(577,103,1481,NULL,1213,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','da9a3d14-0edf-49ef-87ec-81c5e6104cea'),(578,103,1482,NULL,1218,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','75ee7816-c003-49e0-b377-59f953c53bbb'),(579,103,1483,NULL,1208,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','467b81f0-8186-45bb-b214-cc006a1947fb'),(580,103,1484,NULL,1221,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','27ad0b0e-9978-48c0-b771-2036b558e657'),(581,103,1485,NULL,1201,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','cb92e6de-b56d-4674-bd1c-a017ea3b1652'),(582,103,1486,NULL,1219,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','90d5407c-8784-42b3-a8a3-0d98e6e741e2'),(583,103,1487,NULL,1223,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','7ee61c9c-080d-473f-ac19-03d6c9ef00a5'),(584,103,1488,NULL,1214,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','bad157f5-b85d-4b7a-a4a8-9e6bfe28dc2f'),(585,103,1489,NULL,1210,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','28e883c6-1481-4d39-9be5-0fdd2ad313a8'),(586,103,1490,NULL,1212,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','4882b633-192e-4305-a93e-1723f53f4922'),(587,103,1491,NULL,1211,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','675efec4-0139-4236-91a1-be00b454a5ad'),(588,103,1492,NULL,1213,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','ac8784de-2826-4714-849a-7f7f1b619d23'),(589,103,1493,NULL,1218,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','db850336-4f73-4940-8ac5-9cfe17a99680'),(590,103,1494,NULL,1208,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','183d3db4-495d-471f-8047-e972c67f4a49'),(591,103,1495,NULL,1221,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','f7633a10-89ff-452f-bb3e-34b6a3c61682'),(592,103,1496,NULL,1201,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','e2114ad6-d0a4-4dbf-b34d-0b1d8679476a'),(593,103,1497,NULL,1219,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','8b537545-dcfc-48a4-8461-b51c5e8aa934'),(594,103,1498,NULL,1223,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','806a792d-c48b-41c1-823f-1a8d4db4b892'),(595,103,1499,NULL,1214,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','7262f45e-1382-4e9a-b064-3911eb62e1ea'),(596,103,1500,NULL,1210,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','8199c267-e07f-45e7-813c-9f72edca0260'),(597,103,1501,NULL,1212,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','505e24aa-d99a-4672-9ccd-57e3b50f9cb4'),(598,103,1502,NULL,1211,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','c7888b6f-95a1-4fa4-8ea1-8cbb4e8abee7'),(599,103,1503,NULL,1213,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','d21aa5ed-b66f-4031-a260-f77429aece14'),(600,103,1504,NULL,1218,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','8163b244-93d6-4bf3-a8ef-c4dd4c8dbc1e'),(601,103,1505,NULL,1208,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','6c524371-94a9-4cc1-af0a-815b5abe6c2d'),(602,103,1506,NULL,1221,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','12dd2230-899b-44ca-804c-3eab67104015'),(603,103,1507,NULL,1201,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','24542dcb-bce7-429e-910c-9cfc22a7c8f4'),(604,103,1508,NULL,1219,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','7e167599-a25d-4c09-8378-1d22a0f9756b'),(605,103,1509,NULL,1223,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','466966a0-2ca3-4457-8fa8-fa96ecf35944'),(606,103,1511,NULL,1214,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','df2f6913-cbdd-4787-9a2c-524cf60d407b'),(607,103,1512,NULL,1210,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','9afced43-52a3-4d68-90fc-d50a7622ee14'),(608,103,1513,NULL,1212,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','fbf7fc67-dd63-4da2-8d4c-60d7daf57885'),(609,103,1514,NULL,1211,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','e52ee67b-2df8-4f33-8ccb-b220001b7afc'),(610,103,1515,NULL,1213,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','7c57a600-f496-4f49-870a-9be42535372f'),(611,103,1516,NULL,1218,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','ffd409d5-afba-4c11-a51f-f3d7654079f2'),(612,103,1517,NULL,1208,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','808e4ff3-42b0-4584-ba7b-36b89a178d85'),(613,103,1518,NULL,1221,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','3847fb48-308e-492a-baf1-630e91f6007e'),(614,103,1519,NULL,1201,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','62cf6cfe-e502-4586-86a1-c085b3dad90d'),(615,103,1520,NULL,1219,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','e8071656-0a8f-4afe-b761-92bc36b36cb8'),(616,103,1521,NULL,1223,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','e7c15f73-0c44-4157-aa1a-f79ed5f19809'),(617,103,1523,NULL,1214,1,'2023-03-31 00:53:03','2023-03-31 00:53:03','de8d564a-8e6a-4384-9421-a9ab2bf981c8'),(618,103,1524,NULL,1210,1,'2023-03-31 00:53:03','2023-03-31 00:53:03','fb50780b-5364-4702-b67c-b682d9d5bffe'),(619,103,1525,NULL,1212,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','f5305439-e369-4917-ba7d-0de570ec246c'),(620,103,1526,NULL,1211,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','a10f4678-4b8b-4179-ba79-8e6c25ddca4b'),(621,103,1527,NULL,1213,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','0c5f78a2-f2d5-4bb7-baa0-a1274e9c8646'),(622,103,1528,NULL,1218,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','8a18b677-bdba-447f-9241-6ca3fedfe19b'),(623,103,1529,NULL,1208,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','e6b7a20e-c96e-4ec9-8e12-0da486a4be17'),(624,103,1530,NULL,1221,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','cedc7d8d-7e1f-4344-99ca-b91ca4b022e0'),(625,103,1531,NULL,1201,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','97a0bd66-46ff-4977-b6cc-5cb1ab9652e1'),(626,103,1532,NULL,1219,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','6b1051c1-ce30-4943-96ff-d9efd7cfa515'),(627,103,1533,NULL,1223,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','831cf7d5-e39c-4850-8f3b-5bc9eb258065'),(628,103,1534,NULL,1226,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','a7ae99aa-c3ba-41a0-ac62-99d0d552209c'),(629,103,1535,NULL,1214,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','4c680dfc-fc1d-402d-a536-f2788a5291c0'),(630,103,1536,NULL,1210,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','04ba421e-e3c8-4945-a64f-5f4ba07cb276'),(631,103,1537,NULL,1212,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','5a6097b0-e137-4355-8394-2714978faefd'),(632,103,1538,NULL,1211,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','08cb5bec-e821-4a08-8933-cd74072a2db8'),(633,103,1539,NULL,1213,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','ca21c0e1-b47e-4e17-9a8b-7c5b8356dd81'),(634,103,1540,NULL,1218,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','70c53157-1af0-4df1-be24-01cba161bc00'),(635,103,1541,NULL,1208,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','721a3059-dd1e-4d26-abb7-b4973c297fdb'),(636,103,1542,NULL,1221,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','0bddabfc-e941-4726-a9e3-33619d4ffa87'),(637,103,1543,NULL,1201,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','b3c42852-9af3-4629-a576-5c7ffe916393'),(638,103,1544,NULL,1219,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','ee9f0957-86be-4135-a5f4-5c3febe3c6e4'),(639,103,1545,NULL,1223,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','5db1c13b-9391-4426-9d16-4422066db028'),(640,103,1546,NULL,1226,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','f41392b2-9a76-4bf7-93b5-059f69a2c775'),(641,103,1547,NULL,1214,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','a6ff30c2-3c6f-4be1-8032-cb39fe57ffa8'),(642,103,1548,NULL,1210,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','d7841178-a59a-4808-8415-42faf3b11854'),(643,103,1549,NULL,1212,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','194e8748-c0ba-46ec-9d42-a160d61d8959'),(644,103,1550,NULL,1211,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','5328c0c9-a635-4a7c-85c3-ae71ee31c304'),(645,103,1551,NULL,1213,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','b6d7bbab-ce8a-4b9a-85ba-1ddcec24e879'),(646,103,1552,NULL,1218,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','97036bda-8746-4114-895c-0a584c7cf593'),(647,103,1553,NULL,1208,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','cfd22e5c-6e8d-47e8-92fb-91246c017fef'),(648,103,1554,NULL,1221,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','63c0f9df-b64a-4afc-9288-3c3fc8e6606e'),(649,103,1555,NULL,1201,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','c78c371f-3959-40d0-96f2-a736fbfa97fb'),(650,103,1556,NULL,1219,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','5165d7b9-4ed4-4156-8fc1-0c4a27e9fb14'),(651,103,1557,NULL,1223,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','5a864d7a-6992-43f8-a8a0-d6e61b5929b0'),(652,103,1558,NULL,1226,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','74ae42ad-1da5-440d-b42f-b721e4fb80e0'),(653,103,1560,NULL,1214,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','d61ea38a-5baa-4368-bf26-3790bc16c7f4'),(654,103,1561,NULL,1210,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','14976651-8c80-48d4-9c89-70cbc773c079'),(655,103,1562,NULL,1212,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','3d7c6bd9-dd7b-47da-9e3d-08f706cd8c9b'),(656,103,1563,NULL,1211,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','2781535e-3a5e-4e11-8743-65565f95525c'),(657,103,1564,NULL,1213,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','0993a13e-fe05-4e51-b636-c1e0b7d1795d'),(658,103,1565,NULL,1218,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','428d290b-dd02-436b-aa8f-be9b397fcf42'),(659,103,1566,NULL,1208,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','b2fc425d-8b2d-48b6-af79-0641a67d76df'),(660,103,1567,NULL,1221,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','dbd6143e-93a1-4961-b836-9be3f065a817'),(661,103,1568,NULL,1201,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','78c31638-26b4-4834-9da8-f18a0ee860cf'),(662,103,1569,NULL,1219,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','30f8c918-fab1-4ca3-846f-874bdb867b1e'),(663,103,1570,NULL,1223,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','0d4e9f1a-9a12-48b3-9137-8e37e4ff953e'),(664,103,1571,NULL,1226,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','344752e5-a690-42de-bbc1-6575557e0a3c'),(665,103,1573,NULL,1214,1,'2023-03-31 00:53:22','2023-03-31 00:53:22','63afc06f-0f32-4bde-adfc-efb7c433252a'),(666,103,1574,NULL,1210,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','9d7b3b52-e2d8-4b9b-818c-20ae684f7ef8'),(667,103,1575,NULL,1212,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','a3d1b447-fd93-4e75-94c7-704ae59d1116'),(668,103,1576,NULL,1211,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','b9f88a61-ef4b-4b9a-8f2d-0bdb059ba32d'),(669,103,1577,NULL,1213,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','1e857813-245f-4e6e-a73d-40053007c072'),(670,103,1578,NULL,1218,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','ba7f93a4-6014-4b95-beac-0d8012436c64'),(671,103,1579,NULL,1208,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','937e3355-93fd-4d2f-ac1a-e73f14c32d9c'),(672,103,1580,NULL,1221,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','91ae0a63-3124-4e7d-8c7b-14fd19d2ce40'),(673,103,1581,NULL,1201,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','9cdc7ab2-b77b-49de-9223-c01a5c1a8cc4'),(674,103,1582,NULL,1219,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','48af6004-e861-4cba-84b4-8e09c93913bc'),(675,103,1583,NULL,1223,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','d4de639f-e10b-4ba9-b7e1-09ed9b184f21'),(676,103,1584,NULL,1226,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','2deb7a89-969b-4773-a933-5914ef2b14a7'),(677,103,1585,NULL,1199,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','77bcdead-42b3-439d-a4c9-91041d3a0cb2'),(678,103,1586,NULL,1214,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','abef54e3-2151-40bd-ac5d-7c04250e7b85'),(679,103,1587,NULL,1210,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','1d61cd66-127f-4afa-92f9-3f99f6e22881'),(680,103,1588,NULL,1212,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','a6b14525-d270-4c1e-8d8e-03f8400bfdcb'),(681,103,1589,NULL,1211,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','64310d83-18df-4031-9e06-7d67ae8ba468'),(682,103,1590,NULL,1213,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','ade75a9b-7364-4cea-b94a-dc8d3b5ba96b'),(683,103,1591,NULL,1218,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','15f1b00c-cdda-4d13-9f19-7e49e889a2fe'),(684,103,1592,NULL,1208,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','e583707b-ba59-49f2-8ab0-db514a008f8c'),(685,103,1593,NULL,1221,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','30146811-0b89-4a90-a3c5-6695a1e4fb7a'),(686,103,1594,NULL,1201,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','cc32e915-1e49-4bf7-827d-b1f89a05c0a6'),(687,103,1595,NULL,1219,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','25ee944c-859d-4eed-8973-0349a3d434fa'),(688,103,1596,NULL,1223,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','e4ee5207-d8e0-4900-b790-efe266c406be'),(689,103,1597,NULL,1226,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','8b12b323-6f50-4d68-bed1-0b3d4477e90a'),(690,103,1598,NULL,1199,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','b45f30fb-02db-4428-9251-720e7ca4c30b'),(691,103,1599,NULL,1214,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','cefcc8c3-be51-4f54-85d5-7133e5d1536d'),(692,103,1600,NULL,1210,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','f6936d98-f3fd-4dc1-a154-ba331935d048'),(693,103,1601,NULL,1212,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','b4077289-2803-46cc-bba8-47fd0908580b'),(694,103,1602,NULL,1211,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','37da1ec4-0be6-4212-8e8a-f211861ce0f2'),(695,103,1603,NULL,1213,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','33ffd45c-dd25-42fc-ab78-be3f0ce7a1b6'),(696,103,1604,NULL,1218,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','89d93386-a3fe-4181-bbd7-e28929c96d81'),(697,103,1605,NULL,1208,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','c36ee405-ba99-408f-aca0-2a077458ca68'),(698,103,1606,NULL,1221,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','cfaae634-a82b-4e90-9011-d9dd0293dc07'),(699,103,1607,NULL,1201,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','2c1f566e-60dd-4877-af06-657653308060'),(700,103,1608,NULL,1219,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','5935656b-683a-4f89-9e4b-5e3b54743e2d'),(701,103,1609,NULL,1223,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','4872f83f-9091-456c-8aab-db7cfd435bad'),(702,103,1610,NULL,1226,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','21455ce1-76b6-4bb9-b106-e19e57d5f01f'),(703,103,1611,NULL,1199,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','5ae0d230-d2b5-4b14-b37f-07a136df5313'),(704,103,1613,NULL,1214,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','78f764d0-bbd8-495b-9bae-6b4ba12fbf7d'),(705,103,1614,NULL,1210,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','c6f1b3c7-7817-4ec7-858d-ac338762e632'),(706,103,1615,NULL,1212,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','0f8f7525-faa4-4414-a381-9d85c9170e0a'),(707,103,1616,NULL,1211,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','6a3b0e4c-0491-4057-a4b0-d8f32a9888ee'),(708,103,1617,NULL,1213,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','3db6fd66-d6a5-47c7-821c-06c6b5692868'),(709,103,1618,NULL,1218,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','345510a3-91e1-4f11-9156-0c7a17d886f0'),(710,103,1619,NULL,1208,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','1885c794-5993-461c-8444-a1198d807eb8'),(711,103,1620,NULL,1221,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','06395e69-2c54-42a7-ae9d-203f26179159'),(712,103,1621,NULL,1201,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','bb9bf2c1-87cc-4a7c-a641-1ac65ef8641b'),(713,103,1622,NULL,1219,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','e57583b8-219b-42e9-bf9c-7ba3f1334d29'),(714,103,1623,NULL,1223,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','c355aaf8-f4eb-4f1d-80d9-dd49d809ea76'),(715,103,1624,NULL,1226,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','c45e1814-b170-4b04-8911-38ee8c859489'),(716,103,1625,NULL,1199,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','e4ddbb00-3244-4554-af1b-ccfc51424b95'),(717,103,1627,NULL,1214,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','8bb1bb19-3b20-425d-a401-c51febdee3d0'),(718,103,1628,NULL,1210,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','6a96a69c-2608-4057-b1c1-fcc5066cb559'),(719,103,1629,NULL,1212,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','8b85883d-d2cb-45d6-93d5-62b354024960'),(720,103,1630,NULL,1211,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','5b989057-3dcf-408d-91f9-bf303abbba43'),(721,103,1631,NULL,1213,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','966b85cc-cc62-472b-b4c4-b29583ef2056'),(722,103,1632,NULL,1218,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','efd766bc-3f8e-469d-8101-63e4debe0ab1'),(723,103,1633,NULL,1208,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','07fca525-74ec-4d90-8d74-280a880cef30'),(724,103,1634,NULL,1221,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','21f3da8a-2b06-4715-9bb1-3d230d582bce'),(725,103,1635,NULL,1201,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','0111faf4-ff21-43a2-8248-711a302a4a4a'),(726,103,1636,NULL,1219,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','5d9d2fd9-27a6-417f-a921-019faad1405c'),(727,103,1637,NULL,1223,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','79899608-c1bd-45d7-bec9-9bdaf68a64d7'),(728,103,1638,NULL,1226,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','dc1661e4-13be-4a8f-b5cb-07442342b209'),(729,103,1639,NULL,1199,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','ae442007-ec78-479c-a2e7-f96652052fb4'),(730,103,1640,NULL,1227,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','f9ad299c-6656-4fde-86ff-38247af1d20d'),(731,103,1641,NULL,1214,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','aaf6f7bb-5214-477f-9b17-fbd7ba17adfd'),(732,103,1642,NULL,1210,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','5459e627-d12c-4b47-b516-96d9350e7282'),(733,103,1643,NULL,1212,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','418bc5ac-d143-47d2-8c22-9f607a7bb827'),(734,103,1644,NULL,1211,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','484aa4b3-de9d-487d-8847-fc245275a3d2'),(735,103,1645,NULL,1213,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','0a5ffda9-199f-432d-851e-83acd0e00ab4'),(736,103,1646,NULL,1218,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','8edd633b-64bf-48be-8202-d810b565ea41'),(737,103,1647,NULL,1208,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','6ddb3d37-969f-4ecb-be19-67e0f135e2ba'),(738,103,1648,NULL,1221,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','e5358144-65e3-41f0-acdc-a5c1d3201575'),(739,103,1649,NULL,1201,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','58caa691-23bf-4735-92a7-be9670a7f7a1'),(740,103,1650,NULL,1219,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','2938f9e0-9444-407b-8815-ce2ca7439fdc'),(741,103,1651,NULL,1223,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','04d011b0-aeb0-43c9-98f5-1022436d3e4e'),(742,103,1652,NULL,1226,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','45ab2ad4-316e-4f72-a20b-8d54f5c92aef'),(743,103,1653,NULL,1199,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','f871d11c-4db7-4422-a3a0-1b8cbefd8d69'),(744,103,1654,NULL,1227,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','9babfd50-a06e-4dfc-9ba2-4d1dae260d98'),(745,103,1655,NULL,1214,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','5512d982-80d9-41a7-8735-bee443be664f'),(746,103,1656,NULL,1210,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','1119eadd-976e-4164-b778-f8c1db71e715'),(747,103,1657,NULL,1212,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','57cabbf3-6418-46a3-a396-9e23d79335fc'),(748,103,1658,NULL,1211,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','3b2d77ea-6273-4860-9bd0-99516ef3fb2e'),(749,103,1659,NULL,1213,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','155791a0-204e-4d02-b0c8-ae2578376000'),(750,103,1660,NULL,1218,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','9741d738-0168-4433-8087-e4f3e0596de5'),(751,103,1661,NULL,1208,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','ab4559d4-2f5c-43ce-9e98-fcd5ab604e2d'),(752,103,1662,NULL,1221,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','37ee5463-16cd-427a-8aec-294f3f16c0b4'),(753,103,1663,NULL,1201,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','aec6b0dc-03ea-47c2-968d-90630c281dd7'),(754,103,1664,NULL,1219,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','28abf682-58dc-4948-ac31-4e2d86a2273c'),(755,103,1665,NULL,1223,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','090fe715-5880-4f60-acdc-a2e86dda3d43'),(756,103,1666,NULL,1226,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','5f63804a-d614-49df-9f60-27f444529213'),(757,103,1667,NULL,1199,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','f236cf93-18b4-4f1a-86dc-6663060637f2'),(758,103,1668,NULL,1227,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','3e22b109-21f5-4de0-82ca-0bcec10b4f29'),(759,103,1670,NULL,1214,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','6ac4b8fb-2d74-4d1b-8ba8-6b6b0de29739'),(760,103,1671,NULL,1210,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','7b7c3716-7ec7-4096-af11-66588032d9ef'),(761,103,1672,NULL,1212,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','6e1a73a7-38fa-49b5-af1d-6315390932ea'),(762,103,1673,NULL,1211,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','ae79f6ec-410a-47b3-b143-eeec8852bcbc'),(763,103,1674,NULL,1213,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','bea99b6c-0f31-476d-9884-233801d5ba81'),(764,103,1675,NULL,1218,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','304e07a3-a3b9-42f8-b7ff-130ea064d780'),(765,103,1676,NULL,1208,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','86a93626-fed2-466e-a101-bfb07145c29a'),(766,103,1677,NULL,1221,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','d7a3be3b-dfe9-4868-b832-5a564017a0dd'),(767,103,1678,NULL,1201,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','febf6ad9-71ef-4e97-8ee9-deeb4a2e4177'),(768,103,1679,NULL,1219,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','bdbc7aa6-8028-4aca-b624-da6860524419'),(769,103,1680,NULL,1223,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','279a42ea-a46d-4968-96d1-a2be5f30d96f'),(770,103,1681,NULL,1226,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','22505d37-5566-44fb-9f77-e42734b24399'),(771,103,1682,NULL,1199,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','fd4a2ad6-ffb3-41e2-a66e-e907c7360d94'),(772,103,1683,NULL,1227,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','c4524042-fb3b-450d-8a02-d8f0ee5164da'),(773,103,1685,NULL,1214,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','397e9291-fb5f-4f82-a75a-e05b8417ee95'),(774,103,1686,NULL,1210,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','f1b0dd9e-5388-476f-95c7-b31e11b185f4'),(775,103,1687,NULL,1212,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','9c89ff35-43d7-4059-b6ad-99b27364700e'),(776,103,1688,NULL,1211,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','c405d8b1-0725-4e26-8d22-69abf6dca076'),(777,103,1689,NULL,1213,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','ddf1126f-9f87-4aae-983c-e43b14c41b13'),(778,103,1690,NULL,1218,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','7c8d4df8-6e37-48e2-9800-4f4e73c166e0'),(779,103,1691,NULL,1208,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','0c3d7275-862e-4cba-b5c2-29ac0611a4d9'),(780,103,1692,NULL,1221,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','b1ea2a7e-206a-4bf8-9f07-80c24a852f18'),(781,103,1693,NULL,1201,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','a92e4d4c-6e23-475b-97e0-cb2ee0afde0a'),(782,103,1694,NULL,1219,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','89c9b512-d9be-43f6-a7d9-f2181545cf69'),(783,103,1695,NULL,1223,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','3ec652ad-8053-405f-bc6a-79273ba7fdef'),(784,103,1696,NULL,1226,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','7513e8fa-3ee1-4aaa-b9ee-f0df7f466368'),(785,103,1697,NULL,1199,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','bae3ed0c-5eeb-438c-afd9-f8eef88d06a1'),(786,103,1698,NULL,1227,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','71a86591-486d-4f27-a055-102809ee7d10'),(787,103,1699,NULL,1209,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','8ceaa724-9111-438d-a56d-b1e35ebe2d9a'),(788,103,1700,NULL,1214,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','a541ba5f-b476-4a86-89d1-99ef6d492d2b'),(789,103,1701,NULL,1210,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','cbfb291f-6d35-4a89-9c4e-3cb675c1ccc3'),(790,103,1702,NULL,1212,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','cb00300b-1967-498c-be21-4302f3291942'),(791,103,1703,NULL,1211,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','5daf2f23-8ae1-4624-a339-6da6e7bd85ba'),(792,103,1704,NULL,1213,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','b887bf03-c788-401b-96cd-02bc4e87ac3b'),(793,103,1705,NULL,1218,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','9e8dfaec-e147-4ad0-830a-646669eb629d'),(794,103,1706,NULL,1208,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','fdb6e82c-7302-4b59-8a02-46f51509d489'),(795,103,1707,NULL,1221,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','328fbc9e-2724-40d5-8e29-b9a63fda59f6'),(796,103,1708,NULL,1201,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','2526f72b-a1cf-4c93-b4b2-db78eabfec43'),(797,103,1709,NULL,1219,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','9fb16844-a242-4716-b31b-b2c42179be5d'),(798,103,1710,NULL,1223,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','a831688d-69a9-44b9-bfcd-8450c3c1abad'),(799,103,1711,NULL,1226,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','ad25ecdc-52aa-41f2-9cf3-69b1d80b2eb2'),(800,103,1712,NULL,1199,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','3fea27d3-7fb7-4d9b-88f9-ad63b9ca2963'),(801,103,1713,NULL,1227,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','1e07726e-33d2-4020-aba8-bcbea04a17fa'),(802,103,1714,NULL,1209,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','7c014682-b3cb-4c3e-a126-ea3281fcf418'),(803,103,1715,NULL,1214,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','08d3bc73-ae98-4263-89cc-5902b77d5e98'),(804,103,1716,NULL,1210,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','2a8e63ac-222b-4348-8d08-b9f8cd8fcb39'),(805,103,1717,NULL,1212,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','adca5d1e-855c-4515-9f44-12f8d39d8c7e'),(806,103,1718,NULL,1211,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','e70d928b-88de-47a3-8a0c-e14e72796c8e'),(807,103,1719,NULL,1213,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','f0162299-b2eb-4e92-a3b0-f1fa49a648dc'),(808,103,1720,NULL,1218,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','37411007-6019-409c-94cb-668459d1c770'),(809,103,1721,NULL,1208,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','b458b83e-a555-453a-8bbf-bb054499fbd4'),(810,103,1722,NULL,1221,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','c3c928d2-b57c-4155-b3c4-f6fbca6fb86e'),(811,103,1723,NULL,1201,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','568e38ee-0ff6-4d9a-a490-18825508be7e'),(812,103,1724,NULL,1219,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','56f184ee-d26d-4dbe-971c-1ed126d72ff6'),(813,103,1725,NULL,1223,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','959da2f2-526f-46be-8cac-8c217cf49da2'),(814,103,1726,NULL,1226,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','9434ef18-d10a-4e62-857c-5d5369f6a477'),(815,103,1727,NULL,1199,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','a7c1e3d3-4f4a-46f9-9f89-3ff7b1542e97'),(816,103,1728,NULL,1227,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','6613635f-ad24-41a5-8c3a-2f8199f4bded'),(817,103,1729,NULL,1209,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','28ac174c-40e3-450e-9954-44ff82d07ee1'),(818,103,1731,NULL,1214,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','6eb7ea1c-67a1-4e08-a07d-154ba4759fdd'),(819,103,1732,NULL,1210,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','51c938f2-bc41-4f95-9273-6431e8a9c866'),(820,103,1733,NULL,1212,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','7637dc33-da01-497a-8029-05d134b3872f'),(821,103,1734,NULL,1211,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','caef83f9-1120-4a3f-a01c-fc9fa28b3bb9'),(822,103,1735,NULL,1213,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','c8e7f0c6-b123-40bb-b280-bde24cf5f0e3'),(823,103,1736,NULL,1218,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','68ce945c-433e-4651-8b90-8aa1c8cf0241'),(824,103,1737,NULL,1208,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','1161b4c8-dc92-4e72-a1f6-c26f240ae4c9'),(825,103,1738,NULL,1221,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','ea998118-92d5-45f9-ba48-3a95b9936c0d'),(826,103,1739,NULL,1201,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','c2356a58-d618-4549-97dc-40a5dea46e4e'),(827,103,1740,NULL,1219,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','226fb9cb-75d5-4234-b141-2f07031e236d'),(828,103,1741,NULL,1223,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','856537f9-fe7b-4c49-940f-d613b788d4d7'),(829,103,1742,NULL,1226,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','c77eb6c0-bb2e-4c20-b199-9480c60a4daf'),(830,103,1743,NULL,1199,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','c89c59dd-f3ab-4206-abd5-9654e014f3ef'),(831,103,1744,NULL,1227,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','a540b9d6-9d4a-42f3-b589-9a02650b5f44'),(832,103,1745,NULL,1209,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','60343e62-83ba-40f4-b057-3f5c5fdc6ab0'),(833,103,1747,NULL,1214,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','baa25116-f4ae-4116-8c5c-0a0954d0598c'),(834,103,1748,NULL,1210,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','c6820073-bbbe-4e43-a373-99d4ff6b0b4d'),(835,103,1749,NULL,1212,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','d5610927-6f11-4b48-a31b-b2dad4b74470'),(836,103,1750,NULL,1211,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','3e4e6273-e45b-476e-9fba-3f0c0f8e6037'),(837,103,1751,NULL,1213,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','1d169201-3f83-4e8d-8e1c-9d12ebcd7f92'),(838,103,1752,NULL,1218,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','b870e066-47f8-409c-bcd3-2360130e6da5'),(839,103,1753,NULL,1208,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','eec2753a-52f6-45e6-ae9a-9b4229733e45'),(840,103,1754,NULL,1221,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','cd3c5673-9dea-46c8-8782-2e30a42f83fb'),(841,103,1755,NULL,1201,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','ccbbacd0-3748-43bb-8923-98318e7b8759'),(842,103,1756,NULL,1219,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','cda5e9b8-9299-48b6-92d1-674ec59879a0'),(843,103,1757,NULL,1223,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','74ac20fb-c4a9-4212-b081-73b6285cbd6e'),(844,103,1758,NULL,1226,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','cfd1b596-f8b3-4e1f-84d5-5423400c242a'),(845,103,1759,NULL,1199,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','e3d19e84-0fe7-4c68-b070-16b8af66b599'),(846,103,1760,NULL,1227,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','a8da04bd-77b7-4cbe-b8db-c335075e3e41'),(847,103,1761,NULL,1209,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','b59b3884-cff8-45ef-b099-addd92ea4f13'),(848,103,1762,NULL,1207,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','efb77d96-c56a-41eb-99f2-088a8d44655c'),(849,103,1763,NULL,1214,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','de6db849-48b4-432c-861d-3d3f4c74411b'),(850,103,1764,NULL,1210,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','757701a6-650d-4bf7-b4dc-28754946923d'),(851,103,1765,NULL,1212,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','87a12337-77d1-48e1-ba87-a31a1cac8a9a'),(852,103,1766,NULL,1211,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','a3290f16-7347-4a72-9182-90822e7830db'),(853,103,1767,NULL,1213,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','1b263bb4-ff7f-4922-ba7c-23747cb6ba9c'),(854,103,1768,NULL,1218,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','caebaf0b-947a-4f60-a81b-77fec32012cd'),(855,103,1769,NULL,1208,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','f5927740-4f76-42be-9c2e-9be13794205f'),(856,103,1770,NULL,1221,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','b5baabe6-4c8b-4278-a307-6a57815ffdc9'),(857,103,1771,NULL,1201,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','72a34cb2-244e-4c2c-a444-901c3eeaef28'),(858,103,1772,NULL,1219,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','9a2bf314-d426-47d2-99ae-659650bc5a4e'),(859,103,1773,NULL,1223,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','05466976-f853-46f1-8678-cdfa9f2132c5'),(860,103,1774,NULL,1226,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','66cafc9a-9458-4ea8-852b-080d06047081'),(861,103,1775,NULL,1199,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','3783b2cd-9894-4515-8435-947f7f71c20c'),(862,103,1776,NULL,1227,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','dd3b5325-e5e2-459a-84ad-137f3d71eaef'),(863,103,1777,NULL,1209,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','30c51d4d-cf2d-4cbb-9cb3-9b9dce48aa16'),(864,103,1778,NULL,1207,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','899c1576-0ddc-4550-b01c-48b06e3245f0'),(865,103,1779,NULL,1214,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','cd2cafae-2db5-4527-8538-92dd63438a0e'),(866,103,1780,NULL,1210,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','23c9814b-a9b7-4269-b6ba-e7f2943b0954'),(867,103,1781,NULL,1212,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','2528e545-723f-4881-b629-121515793664'),(868,103,1782,NULL,1211,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','d3d0602c-e39b-4852-9236-d42a69e653ec'),(869,103,1783,NULL,1213,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','a10f4701-8941-4e39-8d19-0c2e2ae81004'),(870,103,1784,NULL,1218,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','e63d321b-d8e0-45fa-8dda-44de645fe18a'),(871,103,1785,NULL,1208,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','b376307b-65a7-4e66-8168-9dc9804a9ba8'),(872,103,1786,NULL,1221,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','de761814-0ec6-4bc9-af98-0024b7932444'),(873,103,1787,NULL,1201,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','d5fabca5-8dd5-4b92-82de-3f06e68c9e42'),(874,103,1788,NULL,1219,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','cbe81675-393d-48b8-9a8b-2f36ec6017c0'),(875,103,1789,NULL,1223,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','dc63b1d0-376d-4a46-a9a0-34f7e1a1bc0e'),(876,103,1790,NULL,1226,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','8e002209-886e-48de-98c2-9fd4b7d47168'),(877,103,1791,NULL,1199,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','171d6591-8014-4ffc-ac75-86aed42903ef'),(878,103,1792,NULL,1227,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','87f6459f-7b8f-4615-83a6-e228b229e883'),(879,103,1793,NULL,1209,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','798e1e11-4ed8-4bf1-b89e-46e60bb90bdb'),(880,103,1794,NULL,1207,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','93e0cdfd-4807-4463-bdd9-ede5022d834f'),(881,103,1796,NULL,1214,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','9877e96b-cf42-4363-aee0-6e43f8bc0be5'),(882,103,1797,NULL,1210,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','e1cffc21-d1d0-4eb4-af8f-591373f0210f'),(883,103,1798,NULL,1212,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','43ffd143-5e0e-450a-a7b1-969d6ca11542'),(884,103,1799,NULL,1211,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','f21427c5-ee99-4524-af30-bd3f21ea5da1'),(885,103,1800,NULL,1213,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','813fecfd-3dac-4529-b811-d8a23ec60820'),(886,103,1801,NULL,1218,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','2e8ae639-6f3a-4eaf-93e6-da3b3d31aed7'),(887,103,1802,NULL,1208,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','7b6c3dac-970c-4b20-8b0c-53e74f69d9c2'),(888,103,1803,NULL,1221,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','94e4799b-4db8-46cc-8039-4c96e2e8018a'),(889,103,1804,NULL,1201,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','b1b9adeb-1aea-4b2d-88fc-362f279ad591'),(890,103,1805,NULL,1219,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','4020472b-2897-4dbc-b38c-e34e7c82fcb6'),(891,103,1806,NULL,1223,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','52f25844-3240-41e6-b893-5067203b949f'),(892,103,1807,NULL,1226,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','eb037dd2-e9da-424d-a6ee-bec26cdc2f72'),(893,103,1808,NULL,1199,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','314e6a77-6323-4e60-94ca-bd0f09f20c59'),(894,103,1809,NULL,1227,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','ab654c6c-98f7-423d-b325-f0fc4945cc14'),(895,103,1810,NULL,1209,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','9c1922ad-e41e-41f3-a73e-752a9645aecc'),(896,103,1811,NULL,1207,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','4a786f99-4585-4308-922f-6b9c2c2f6f38'),(897,103,1813,NULL,1214,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','5a296584-a78a-457c-a391-26ae3c8e7953'),(898,103,1814,NULL,1210,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','1d5af79a-fe50-4d8d-9bd5-0c425fda5467'),(899,103,1815,NULL,1212,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','15c4c2c8-01ec-450d-9e73-e4cd5254d74b'),(900,103,1816,NULL,1211,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','d79620a9-2788-41ef-bf2d-25cf77e89969'),(901,103,1817,NULL,1213,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','5e59fa71-c356-4ba2-9ea0-b4c720ef03af'),(902,103,1818,NULL,1218,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','15637e84-db31-4245-b8a8-fff62689567a'),(903,103,1819,NULL,1208,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','b3828e2d-2006-42ac-8065-51f51517693e'),(904,103,1820,NULL,1221,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','16e4847e-ea79-4bce-9a4a-1ad6bac8ecbb'),(905,103,1821,NULL,1201,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','1ddba862-d98d-4dae-9070-603f824d2ee3'),(906,103,1822,NULL,1219,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','3be41714-7916-43dd-afd3-b7dc6527e339'),(907,103,1823,NULL,1223,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','d8a0618a-e22f-4b58-95a1-81a0024d5160'),(908,103,1824,NULL,1226,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','b13b4478-14e1-43db-a68c-fc8f54f2dbab'),(909,103,1825,NULL,1199,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','d75d0b4d-23bf-42c3-9751-7fc871aac11c'),(910,103,1826,NULL,1227,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','8e36a47f-bdc1-42ea-83a3-161b1932497c'),(911,103,1827,NULL,1209,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','6b026dea-4f2b-449a-a186-3cf9d5d74fb4'),(912,103,1828,NULL,1207,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','5fc0bcb9-ddf1-4dba-9f1f-12c008a282a9'),(913,103,1829,NULL,1220,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','79b73a87-93c9-496b-9dae-c17299b6f721'),(914,103,1830,NULL,1214,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','dcabf46f-3675-463c-a314-1dc7ba415a1b'),(915,103,1831,NULL,1210,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','706f437a-a124-441f-9267-c4dc19b7b87c'),(916,103,1832,NULL,1212,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','a07e849b-dddc-4fe5-ba0c-3aefd6644eb8'),(917,103,1833,NULL,1211,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','2e5abd47-32e6-49af-8354-8fe5e18beff6'),(918,103,1834,NULL,1213,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','a8abea3a-5e46-4a0a-ad05-d64dc38f3416'),(919,103,1835,NULL,1218,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','f61eb04c-1acd-426d-92be-23e9f6678487'),(920,103,1836,NULL,1208,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','6fc3a5e0-775a-4bfd-96a2-19d2282eb10c'),(921,103,1837,NULL,1221,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','8ab9e001-0a4e-4526-8bb9-deb8842ac85d'),(922,103,1838,NULL,1201,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','7aa81340-62b4-45b3-9efd-30c81359223a'),(923,103,1839,NULL,1219,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','495637bf-5cfa-4eb3-bf80-e51540cda53d'),(924,103,1840,NULL,1223,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','19a9b731-9192-4b46-86a4-82538c9700a2'),(925,103,1841,NULL,1226,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','4f695cb2-4e0b-478c-a51d-ce61bf6f559f'),(926,103,1842,NULL,1199,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','bd214472-c459-420b-a91a-5e8724418ff9'),(927,103,1843,NULL,1227,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','e0561cb7-38a9-4b30-a434-87a7f101c144'),(928,103,1844,NULL,1209,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','d0f72bff-e7e1-444a-b3ba-a1152261de84'),(929,103,1845,NULL,1207,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','43e7e6e7-50a8-4e74-a601-5b4ebdf123c8'),(930,103,1846,NULL,1220,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','b2a5c222-3be8-4f6f-9a31-684f37915c90'),(931,103,1847,NULL,1214,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','48fdbc48-91c1-41d5-9561-eee5d3ee1d3f'),(932,103,1848,NULL,1210,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','0cf2df86-f3a0-45ff-b6d5-86d0aae39fd9'),(933,103,1849,NULL,1212,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','30877b13-6672-4c8c-b223-5a4deb778325'),(934,103,1850,NULL,1211,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','3c3eef84-9c67-4d01-894c-1f0909004ea2'),(935,103,1851,NULL,1213,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','730c8f0a-5dc2-44c7-84d2-6097280451ba'),(936,103,1852,NULL,1218,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','8e3f7d8a-3db8-4f7a-9ec2-915ac6783d3e'),(937,103,1853,NULL,1208,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','f1b86821-4243-434e-af5d-ce2e9f9d35f0'),(938,103,1854,NULL,1221,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','d8b11bcb-e200-4111-bcf2-2817b853371f'),(939,103,1855,NULL,1201,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','f90feaac-ffba-4a09-ac04-b6de9ed1fa51'),(940,103,1856,NULL,1219,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','ee5abfcb-25d6-47a0-8ae5-812be999a463'),(941,103,1857,NULL,1223,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','ed085701-1ad0-4fac-8490-ae9adcb5af53'),(942,103,1858,NULL,1226,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','c79c93f2-8a68-4237-8415-fdd152187640'),(943,103,1859,NULL,1199,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','10c03209-0d97-4e40-92cb-97fd4cef4647'),(944,103,1860,NULL,1227,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','ddeac3d0-52ba-4ab1-9d6b-e09bd4fc0bb3'),(945,103,1861,NULL,1209,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','43ad6ecf-2da3-4b52-800a-43620b847a1e'),(946,103,1862,NULL,1207,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','acfd7c4c-e427-4ccd-8d06-fc6f2193c5f6'),(947,103,1863,NULL,1220,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','29650d95-eb8a-433b-9980-7bcab02763f8'),(948,103,1865,NULL,1214,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','edbf9014-d265-464d-bf45-23b561aa8dd1'),(949,103,1866,NULL,1210,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','1a673305-120b-475d-91bb-1df088a690dd'),(950,103,1867,NULL,1212,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','4a3d64a4-62a8-4a09-8256-b103e791df7c'),(951,103,1868,NULL,1211,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','b5dad90f-bd0a-4a3c-a78a-cc6a24868c06'),(952,103,1869,NULL,1213,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','46aff5b6-8102-4401-ac66-49b26c9723d0'),(953,103,1870,NULL,1218,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','0417a736-e63a-4dc9-a9b0-50b452e61e55'),(954,103,1871,NULL,1208,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','6d86e59c-8de9-4d12-88bd-7c00f2620649'),(955,103,1872,NULL,1221,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','00c7c419-6c5c-4615-ad22-14019bea510f'),(956,103,1873,NULL,1201,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','be542a73-886f-4a07-af36-719173ff3222'),(957,103,1874,NULL,1219,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','6a7584cb-55de-447c-9734-c7f34e5552a1'),(958,103,1875,NULL,1223,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','2c82ae20-7a3f-40e4-8e5d-89e123db5bca'),(959,103,1876,NULL,1226,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','83d85234-c7fd-42ae-a438-2902fe102264'),(960,103,1877,NULL,1199,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','904b86a5-0eaa-4a2a-8e94-f5d0ae9a1298'),(961,103,1878,NULL,1227,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','ba88df44-0749-4ca8-9600-a00859b30c26'),(962,103,1879,NULL,1209,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','0f60c971-fd41-4a2a-9235-0deb5382a7c3'),(963,103,1880,NULL,1207,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','4c22ba3a-cfb7-4c63-b075-af63eb01f900'),(964,103,1881,NULL,1220,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','2060aa27-84a3-46f0-9cab-9d639a033968'),(965,103,1883,NULL,1214,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','e86db2bc-bd60-4cbb-9505-eb316e8d721d'),(966,103,1884,NULL,1210,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','03581dec-c6d5-4d30-ac74-22922f9d4fd3'),(967,103,1885,NULL,1212,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','bb028b92-f909-45bd-a0b7-2433933e18eb'),(968,103,1886,NULL,1211,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','b3b1615e-7abb-4c5f-8876-0eae7cd6832b'),(969,103,1887,NULL,1213,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','7e4cbfcf-e654-4de5-8598-e96265bd256b'),(970,103,1888,NULL,1218,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','db13a753-41df-4a15-ad6b-513c1cec795e'),(971,103,1889,NULL,1208,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','64d36133-a0d3-44ea-835d-21e1bb7917ef'),(972,103,1890,NULL,1221,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','e57ca621-dc23-4586-853c-425f8a91c5dc'),(973,103,1891,NULL,1201,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','60442470-e337-4b43-9698-30980e8b676a'),(974,103,1892,NULL,1219,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','b9a882b4-66da-483e-bd84-7c4a2b916451'),(975,103,1893,NULL,1223,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','8b36a5d4-4220-40f9-a868-065776172af3'),(976,103,1894,NULL,1226,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','9a7481c3-dede-426b-919c-2d2f7f4756d8'),(977,103,1895,NULL,1199,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','415890c5-463f-4b4d-9f12-bb7a05ff787c'),(978,103,1896,NULL,1227,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','62a766d5-ecd8-45fa-a202-39f03335d446'),(979,103,1897,NULL,1209,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','5cf9cf89-e65e-4be9-bbd6-aaae6fdd9286'),(980,103,1898,NULL,1207,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','4589b25f-e26d-4f48-99b6-f3fb5790e78e'),(981,103,1899,NULL,1220,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','a03674af-4e19-4843-a532-f412bacd2023'),(982,103,1900,NULL,1217,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','26c4aedf-bfc6-4cc1-b936-d9aa12f1b7df'),(983,103,1901,NULL,1214,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','52cd4f53-4bc9-4cdd-8315-9ec15f892d39'),(984,103,1902,NULL,1210,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','070e112c-9534-47c3-9eb8-88825dad49a1'),(985,103,1903,NULL,1212,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','29d248f7-6b1d-49e5-9c99-88e04bae99da'),(986,103,1904,NULL,1211,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','b1e06789-641f-4de3-accb-baf620f2eab2'),(987,103,1905,NULL,1213,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','5fd5ee63-af41-41ea-a20d-46b6dfdabcd0'),(988,103,1906,NULL,1218,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','e1593d83-62b5-4e9c-b231-f29da07d5a22'),(989,103,1907,NULL,1208,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','6ba9559e-df13-4d94-8908-95cf905dd5a8'),(990,103,1908,NULL,1221,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','6676861a-0809-4a75-ad1c-84f940b82da2'),(991,103,1909,NULL,1201,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','06a10a3f-02d9-4e95-bfb8-d32275c34258'),(992,103,1910,NULL,1219,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','0d420805-a0a1-42ef-820b-f87d65020707'),(993,103,1911,NULL,1223,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','3747e22c-f7e1-4f76-89ee-0240e8072477'),(994,103,1912,NULL,1226,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','b8361812-2023-43a0-b8ce-df946547414c'),(995,103,1913,NULL,1199,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','17601dbc-f289-4618-9d97-750acda540d3'),(996,103,1914,NULL,1227,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','1d13a4f9-9a51-4c96-bd8f-8fe853f5dff4'),(997,103,1915,NULL,1209,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','635dd226-285d-48d0-b7e4-97785e07edfa'),(998,103,1916,NULL,1207,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','cdb65bda-ed3c-4a9a-a4b9-02929aee941c'),(999,103,1917,NULL,1220,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','f0a27e43-cb65-4ad9-86bc-63f4362552bd'),(1000,103,1918,NULL,1217,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','6a42a0b6-8e9f-42e5-8013-417afe947dfc'),(1001,103,1919,NULL,1214,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','afbf2817-9340-49e5-a150-3b2fcabb2c4f'),(1002,103,1920,NULL,1210,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','7de876af-2aba-41d1-917c-c82ef3a6b350'),(1003,103,1921,NULL,1212,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','44fc943e-a6c7-47de-a5c5-6eccf972cb73'),(1004,103,1922,NULL,1211,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','4e522473-8b1a-41bf-982b-04dfb1ab43c6'),(1005,103,1923,NULL,1213,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','e21f443c-21d9-437d-a8e2-1981da1fe85f'),(1006,103,1924,NULL,1218,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','94a0410e-57b6-424a-8581-7d03702e2436'),(1007,103,1925,NULL,1208,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','d802b50a-8614-4464-8eed-52ae3ca571b2'),(1008,103,1926,NULL,1221,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','f9379eb8-5997-4ba6-9ba6-bb0babe870b4'),(1009,103,1927,NULL,1201,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','621ed241-7c0f-4a5b-a097-c1222f03cbf1'),(1010,103,1928,NULL,1219,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','8f459fd2-a04f-4903-8e6b-5ed0fb446da7'),(1011,103,1929,NULL,1223,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','481bbfd7-fcd4-4f0e-8f99-1097ea651633'),(1012,103,1930,NULL,1226,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','4779b876-fa12-47a2-a704-d90cfacf6d80'),(1013,103,1931,NULL,1199,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','350fc23a-ea0f-4739-b1a5-284ca0ef9e66'),(1014,103,1932,NULL,1227,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','c7702573-4309-4fdc-b37e-a532babe4366'),(1015,103,1933,NULL,1209,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','661448f4-3121-4ed1-a7ab-0829328ad2b2'),(1016,103,1934,NULL,1207,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','7f3c2aa1-507d-4118-9ac8-70e467d97276'),(1017,103,1935,NULL,1220,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','242b3100-071a-4381-87bd-decc811d60a3'),(1018,103,1936,NULL,1217,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','c84b06a6-e259-4d59-b701-c43ce769ed69'),(1019,103,1938,NULL,1214,1,'2023-03-31 00:55:16','2023-03-31 00:55:16','2f60cb68-9c3f-49d5-be18-bc01b4e4e37b'),(1020,103,1939,NULL,1210,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','71eba536-7b64-43ee-a97f-b0ca59e1903a'),(1021,103,1940,NULL,1212,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','11666862-d549-4eb4-bf85-cd1c1bb58a88'),(1022,103,1941,NULL,1211,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','32429991-9ade-4b6f-ae95-a5df76a058a5'),(1023,103,1942,NULL,1213,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','0ff5b794-03cd-4496-9b1b-9bc85889b265'),(1024,103,1943,NULL,1218,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','15f2a9a5-ac18-48c2-b10b-c8e95c148b45'),(1025,103,1944,NULL,1208,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','822b24fe-c7f3-4056-9518-df58a668d002'),(1026,103,1945,NULL,1221,1,'2023-03-31 00:55:18','2023-03-31 00:55:18','7f903200-1e6f-47e5-9a2c-449154bb6b16'),(1027,103,1946,NULL,1201,1,'2023-03-31 00:55:18','2023-03-31 00:55:18','024415f6-49c7-4cc4-83cd-6244313f7ddc'),(1028,103,1947,NULL,1219,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','1b8aab28-c6e6-407d-9b42-305a519e8681'),(1029,103,1948,NULL,1223,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','0119c1d6-a463-4067-91f2-33e87915771f'),(1030,103,1949,NULL,1226,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','d7abbeec-d047-4dd8-909f-a7e1ef14b7b8'),(1031,103,1950,NULL,1199,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','335813ba-1459-4116-b641-28e3405a437e'),(1032,103,1951,NULL,1227,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','6acf8aa9-7bb7-46c5-a650-d0b607849e13'),(1033,103,1952,NULL,1209,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','75004906-5500-444f-bf6f-70f65ac50b35'),(1034,103,1953,NULL,1207,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','9b3179c9-b470-42c4-a19c-0a6860f6ecbf'),(1035,103,1954,NULL,1220,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','2267f2d6-ab20-4e5e-927c-fe2a0fe0ced1'),(1036,103,1955,NULL,1217,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','3aa1e4b0-ede0-4fc9-8500-5206109ce63a'),(1037,103,1957,NULL,1214,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','ab7d1998-feff-4d92-b477-fd82af13a197'),(1038,103,1958,NULL,1210,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','c246a936-42e3-4921-a72e-aa88feda010c'),(1039,103,1959,NULL,1212,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','b756c4e6-f4e2-47cc-a431-d9399fb621ed'),(1040,103,1960,NULL,1211,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','e76a3f1f-23d2-43e7-a45f-6e799feb02eb'),(1041,103,1961,NULL,1213,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','808e862f-ac72-4a37-a0ed-784ecde3b211'),(1042,103,1962,NULL,1218,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','febcb6cd-b17b-4119-8159-cc4e3321c9bd'),(1043,103,1963,NULL,1208,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','a253979a-832b-4210-986e-b935a8224fe0'),(1044,103,1964,NULL,1221,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','328a16ee-5b61-4617-8396-20cfd07eead7'),(1045,103,1965,NULL,1201,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','86ad38b2-b12c-4b14-9b31-b9e2773b3cb7'),(1046,103,1966,NULL,1219,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','90d688ce-bced-41a5-9095-61a530e3b838'),(1047,103,1967,NULL,1223,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','f8e8346e-7d65-4a5a-a85a-f1e2665b4bb0'),(1048,103,1968,NULL,1226,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','1a65aa41-c110-42f3-bcfc-acaa5435a891'),(1049,103,1969,NULL,1199,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','fa5a6654-544b-4953-a265-2158192d26a6'),(1050,103,1970,NULL,1227,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','bf6d0168-5549-4911-ab04-58f66619ada5'),(1051,103,1971,NULL,1209,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','d5dd3424-04bd-44f3-a2ed-75755d595a15'),(1052,103,1972,NULL,1207,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','ff9d1d17-3ee6-4c7b-842c-41837bbef8ec'),(1053,103,1973,NULL,1220,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','5801f74a-687f-459a-a8f3-6a4555dd72b2'),(1054,103,1974,NULL,1217,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','daa7a696-7a69-4fae-b714-31ca68e5f085'),(1055,103,1975,NULL,1225,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','b082bcf3-8144-44eb-a218-d629f904da44'),(1056,103,1976,NULL,1214,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','1c84fef9-3b31-44fa-a93a-e0712fa77362'),(1057,103,1977,NULL,1210,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','3c9c8bd5-64c4-4bd2-a112-f617691055dd'),(1058,103,1978,NULL,1212,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','ac3db33e-e6c5-4d4f-8267-1e56a54ef08b'),(1059,103,1979,NULL,1211,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','00fd5090-8699-475e-8dc4-976e274c374c'),(1060,103,1980,NULL,1213,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','220b99b9-4ccc-4f38-9699-b2bfa2540c95'),(1061,103,1981,NULL,1218,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','2c4ecacf-feaa-4aea-96b6-e5ca11a72b71'),(1062,103,1982,NULL,1208,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','5800122b-a733-48f8-b991-52a41a350aa2'),(1063,103,1983,NULL,1221,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','2fd60b99-9779-4676-95a2-fbe1d3a74326'),(1064,103,1984,NULL,1201,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','ca883df8-e1a0-437a-96ea-4abf2442658f'),(1065,103,1985,NULL,1219,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','22a21fe8-3b75-45ba-a501-2aa0673096b7'),(1066,103,1986,NULL,1223,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','aabbf508-697f-49af-afda-89ecc549daa7'),(1067,103,1987,NULL,1226,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','5f3d958d-5ee5-47d4-94cd-162247fd36e0'),(1068,103,1988,NULL,1199,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','3b19081f-4c88-4bf8-b034-a08754957df9'),(1069,103,1989,NULL,1227,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','ae65ad37-2fc4-401b-b061-ff7586f00f10'),(1070,103,1990,NULL,1209,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','07083d22-ecad-4c84-9b1e-cf23e33207a3'),(1071,103,1991,NULL,1207,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','57652be9-5c50-4278-8b43-0995e4fcff70'),(1072,103,1992,NULL,1220,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','0a4ceb04-ba5f-45af-8aa2-dc426fab52fc'),(1073,103,1993,NULL,1217,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','8c6aeeeb-894e-456a-a25f-3f0632f11642'),(1074,103,1994,NULL,1225,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','086a784e-f080-4116-9376-0367047bd8a8'),(1075,103,1995,NULL,1214,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','7b998e54-58c6-4f49-a141-460c15680aeb'),(1076,103,1996,NULL,1210,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','8382cdfc-52be-4b12-8315-ee43e78ff71c'),(1077,103,1997,NULL,1212,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','43133c8f-45a3-46c6-8f35-3c97da4c20ba'),(1078,103,1998,NULL,1211,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','8c60821c-9b68-4c7e-92ec-55406d33b5fe'),(1079,103,1999,NULL,1213,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','c4f1ea67-d736-40b8-b3e6-990408f48137'),(1080,103,2000,NULL,1218,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','6d15e315-e95a-403a-ae21-966565fbea54'),(1081,103,2001,NULL,1208,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','086b3b66-a16a-413b-82be-1ecd3512747c'),(1082,103,2002,NULL,1221,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','d9b35de1-29f9-4d89-ac8c-692179240ca3'),(1083,103,2003,NULL,1201,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','e1fcc53c-b4c2-41e7-94b0-54af3a3b0028'),(1084,103,2004,NULL,1219,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','d1e3d8da-c620-4f42-9b25-63bb676572ff'),(1085,103,2005,NULL,1223,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','94c08a1f-10eb-412d-9e0e-9d3b4479661b'),(1086,103,2006,NULL,1226,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','e6cd6a49-9012-4af4-81f2-12e2b5e3a403'),(1087,103,2007,NULL,1199,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','2861202c-778c-4a0c-9a17-556f4fceb61b'),(1088,103,2008,NULL,1227,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','d4d61106-b9db-4fd2-8ab0-2bae12a709a4'),(1089,103,2009,NULL,1209,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','dc390755-e6d6-4ec9-a780-1a97c4788bdb'),(1090,103,2010,NULL,1207,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','a4a52480-75ef-4b61-b718-ad3432d5dd4f'),(1091,103,2011,NULL,1220,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','0518d2e3-b68a-48d9-81a7-d8f27cfc6f20'),(1092,103,2012,NULL,1217,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','2f88e551-8cf3-4821-b31a-16c8698cf963'),(1093,103,2013,NULL,1225,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','ff7b79cf-94b6-4dc6-9df3-fc38a40e3c5b'),(1094,103,2015,NULL,1214,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','d496ce45-fe4b-4eb3-85a0-80f3e00b19d6'),(1095,103,2016,NULL,1210,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','438ec9b6-d092-4f56-8df3-ebeb34d07b42'),(1096,103,2017,NULL,1212,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','b0ded682-8982-4a71-ba5a-11baf8bb414c'),(1097,103,2018,NULL,1211,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','f3139a84-1da6-4d74-9a2a-8a70f3b0fa53'),(1098,103,2019,NULL,1213,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','69e7e0f7-afae-458d-9b19-e2268ee3410e'),(1099,103,2020,NULL,1218,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','38dee74a-e86a-4a50-ae76-8f6c11d6811c'),(1100,103,2021,NULL,1208,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','b60888eb-55ec-406c-8445-b8a4edf83f37'),(1101,103,2022,NULL,1221,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','8e8012fd-d7ad-4a3a-85e2-ebb1d33c70ec'),(1102,103,2023,NULL,1201,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','ec3dc90d-1770-4607-ab53-cdee91cf3d52'),(1103,103,2024,NULL,1219,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','c4b65b91-d8d4-4d84-ad04-f98b8deb71f0'),(1104,103,2025,NULL,1223,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','6ca2d811-c805-4251-8346-e1f82f6b3b55'),(1105,103,2026,NULL,1226,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','946eb9bc-5896-4b43-aba2-7494dd9947cf'),(1106,103,2027,NULL,1199,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','81222d8c-0337-408b-b47a-30792c723fa0'),(1107,103,2028,NULL,1227,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','5061975c-75b6-47f0-941f-2aa738e6db76'),(1108,103,2029,NULL,1209,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','a918b8f9-447a-488a-bebc-46a02f510a77'),(1109,103,2030,NULL,1207,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','50fb3a6f-9ff0-43d8-ba60-5bba2f3fb7e3'),(1110,103,2031,NULL,1220,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','6c12f176-3f4a-4d99-95f4-1e15e5d153c7'),(1111,103,2032,NULL,1217,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','e7088ada-929d-4869-b389-0e3ba6fc5281'),(1112,103,2033,NULL,1225,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','bb2bff33-ac73-48a8-85cc-ab65284ed2fb'),(1113,103,2035,NULL,1214,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','26b1ec56-cc8f-4c50-bd54-71cc59468a46'),(1114,103,2036,NULL,1210,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','75dcf927-5e81-4b8c-8bbb-64701696aab4'),(1115,103,2037,NULL,1212,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','2fee89f9-9036-49fe-8b34-71e1e13aa61d'),(1116,103,2038,NULL,1211,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','9bbb73eb-b9cf-406c-96d3-57bfcec37989'),(1117,103,2039,NULL,1213,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','1e6a78a4-28a9-4069-8c67-d0fd3f9bed4a'),(1118,103,2040,NULL,1218,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','a0bc05f4-c98a-4f9f-8a7e-4559cebcd6b4'),(1119,103,2041,NULL,1208,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','f9b84cf4-d3f8-4970-8aab-08206f266048'),(1120,103,2042,NULL,1221,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','ad53d21b-4b1f-48f2-97d6-a31a749b51f3'),(1121,103,2043,NULL,1201,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','adfc25a0-9e4a-4bc7-947b-832ab8f3ed27'),(1122,103,2044,NULL,1219,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','22ed395c-f770-4ce4-a479-3e553baa8180'),(1123,103,2045,NULL,1223,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','772fef6e-a127-437c-a876-652282f738a3'),(1124,103,2046,NULL,1226,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','5b25b2af-ee9e-4e6e-9fab-ff3c29e6a104'),(1125,103,2047,NULL,1199,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','e5ffe2c6-843d-47bf-a774-4f3938bf7b6c'),(1126,103,2048,NULL,1227,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','c220b2dd-4041-480e-b621-1e31cabd490d'),(1127,103,2049,NULL,1209,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','55f4f4b0-206a-4475-805d-01a5c413b926'),(1128,103,2050,NULL,1207,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','152a17ed-6ac5-4a5f-bd1d-11de3736b355'),(1129,103,2051,NULL,1220,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','a8499588-863c-4489-9ffb-91a3bfb4d1d2'),(1130,103,2052,NULL,1217,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','5de38f87-1cbb-45e9-b945-59c96ff44f91'),(1131,103,2053,NULL,1225,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','5f8703ad-fc24-4aa8-990f-937d2aee05ac'),(1132,103,2054,NULL,1224,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','8968daf1-2bd6-4987-8819-91958b0fc38e'),(1133,103,2055,NULL,1214,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','e263a8ed-370d-41a0-8212-2483e5bf556d'),(1134,103,2056,NULL,1210,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','f561948e-7e6c-4b69-8105-4b3037823ced'),(1135,103,2057,NULL,1212,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','fea6fdf9-2f55-49ee-91da-4bee0e7ca117'),(1136,103,2058,NULL,1211,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','e04cfed3-9818-4297-b44e-322caad7d873'),(1137,103,2059,NULL,1213,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','b8487ba6-4238-4b43-a09a-933494ac3c98'),(1138,103,2060,NULL,1218,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','8c1a6ce1-9b8d-4fb3-bad3-d5ee19de1381'),(1139,103,2061,NULL,1208,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','c133ef7f-8831-4587-93ad-20191fea5871'),(1140,103,2062,NULL,1221,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','f0ea5b12-ca68-4a8c-96c7-e806abfb2e57'),(1141,103,2063,NULL,1201,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','6be7a345-2e94-4a76-b6da-d9631c14eafa'),(1142,103,2064,NULL,1219,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','b17190da-6245-4b8d-8c6c-c40eebfc354d'),(1143,103,2065,NULL,1223,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','f9da4ac0-09f4-4cdf-b705-57d0899e3a16'),(1144,103,2066,NULL,1226,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','bef4122a-7302-4d1c-ae2c-f64f5335aef6'),(1145,103,2067,NULL,1199,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','e3db2afe-b59c-47c0-a5fe-092fb6ec35e7'),(1146,103,2068,NULL,1227,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','52692b15-d45c-412d-beea-a84e11740479'),(1147,103,2069,NULL,1209,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','5376cb79-36c5-4a68-ae8d-01ad2099ac1a'),(1148,103,2070,NULL,1207,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','83cb09a0-d0bd-47ca-a924-144a7094eb5f'),(1149,103,2071,NULL,1220,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','16cbc4d6-1ddd-41c0-8286-091e16a6a029'),(1150,103,2072,NULL,1217,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','705ddae5-3ca9-477b-ae23-de694f9c42da'),(1151,103,2073,NULL,1225,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','10e737c9-3374-4b21-9cc0-5cd0bc6f4ee1'),(1152,103,2074,NULL,1224,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','7cc56a36-f3aa-4500-8173-eeddc2555760'),(1153,103,2075,NULL,1214,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','6d4f5add-39af-41a1-a1b6-7feb55840fdd'),(1154,103,2076,NULL,1210,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','d2ac1ed9-801d-4158-8cc9-5b235b72d4db'),(1155,103,2077,NULL,1212,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','84b85aca-1900-40a0-b731-bbfb8cf3f159'),(1156,103,2078,NULL,1211,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','dc4024c1-baab-464d-870e-ddd74ccf8587'),(1157,103,2079,NULL,1213,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','da8f2ef5-74e3-4148-8600-55033ef34584'),(1158,103,2080,NULL,1218,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','49174173-59d1-4ab0-bdd5-78ca08104614'),(1159,103,2081,NULL,1208,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','1a9323da-f022-4fa7-924c-528739a0daa8'),(1160,103,2082,NULL,1221,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','82a8d98f-1302-4154-8bfb-8541d9a0cdca'),(1161,103,2083,NULL,1201,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','112e4276-e04e-4331-adc4-a3434ba62ec0'),(1162,103,2084,NULL,1219,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','97984a79-4350-4118-99a9-740f577ef285'),(1163,103,2085,NULL,1223,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','80aa8a8a-02e9-41e4-825f-0ce7fdb53d87'),(1164,103,2086,NULL,1226,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','6c843091-85a5-40a4-89da-50f0281b40b5'),(1165,103,2087,NULL,1199,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','0314eac6-55a8-411b-8c8b-a7ba789e8315'),(1166,103,2088,NULL,1227,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','45a21229-adfc-4a6c-95ef-5ddb06e7a76c'),(1167,103,2089,NULL,1209,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','56224c1e-fc2f-45dd-9272-f34179ed9e76'),(1168,103,2090,NULL,1207,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','b72260c2-c95b-45c8-b981-a291cec42805'),(1169,103,2091,NULL,1220,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','7c50de5e-8bfd-41c4-8e0c-0fb1c86b74d4'),(1170,103,2092,NULL,1217,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','6ae2b987-6e14-48e1-ab91-997f4db43091'),(1171,103,2093,NULL,1225,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','f8791ba1-93f5-4040-8542-0a94261f6488'),(1172,103,2094,NULL,1224,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','08df5596-6e19-49fc-bd2c-581c8ce2c883'),(1173,103,2096,NULL,1214,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','2f1a9d69-bd9b-4523-a60b-6414df954508'),(1174,103,2097,NULL,1210,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','6899e24a-d562-4843-8fec-18d75582bcc0'),(1175,103,2098,NULL,1212,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','d7e48ef3-0b23-4778-b5dc-64765fcdd7bd'),(1176,103,2099,NULL,1211,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','6590b0f0-5b6c-4ef3-a40f-f10074eaebde'),(1177,103,2100,NULL,1213,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','0d24a70a-6c95-40eb-8f26-ba8475b7bcd4'),(1178,103,2101,NULL,1218,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','70c9fcc8-14f8-4dd0-a6b0-69db453920eb'),(1179,103,2102,NULL,1208,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','efea9057-40f6-4d5d-bcaf-e9eac9543273'),(1180,103,2103,NULL,1221,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','e1b50d6f-7e25-4477-800c-3e0bba5b7b18'),(1181,103,2104,NULL,1201,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','dc5ad0e6-2ca7-4489-ab3c-6d5f7f8e6dd2'),(1182,103,2105,NULL,1219,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','cdfabc7b-19ac-49f2-9121-fbc7f809bc1d'),(1183,103,2106,NULL,1223,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','da6bafbf-480e-41e7-9463-ad29a311799d'),(1184,103,2107,NULL,1226,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','95b3606c-cfc9-4931-92a3-c5819b96d7ed'),(1185,103,2108,NULL,1199,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','409db755-e825-4ed8-9090-47fd2d6625e5'),(1186,103,2109,NULL,1227,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','f2e2940e-9fce-4afb-974b-d97680ea1a85'),(1187,103,2110,NULL,1209,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','72978473-e659-4abc-9181-634c21d9c267'),(1188,103,2111,NULL,1207,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','2a78e598-00a2-4857-b94e-b7f4d2d05ec4'),(1189,103,2112,NULL,1220,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','24c0d475-ffee-48e5-af1b-a61c2589c9e3'),(1190,103,2113,NULL,1217,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','c8d09c75-bda7-4596-82e9-dff113713919'),(1191,103,2114,NULL,1225,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','9f72075d-cbfc-409f-9424-744b622169b0'),(1192,103,2115,NULL,1224,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','a9f61c9d-7008-41f5-890d-d9e18c5c6b1d'),(1193,103,2117,NULL,1214,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','3dec6fd6-44f9-4dce-84de-6639bd0c6abc'),(1194,103,2118,NULL,1210,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','dc58183a-40d3-4ffe-b5d7-760b1e579454'),(1195,103,2119,NULL,1212,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','6b908401-3297-4788-93ab-e21b208e2092'),(1196,103,2120,NULL,1211,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','a3197607-c48d-4fd4-afcf-41d2e8de9ca9'),(1197,103,2121,NULL,1213,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','647c4549-6205-46db-af68-72f0d2887b3b'),(1198,103,2122,NULL,1218,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','07129cdc-bc47-4d2c-8417-c3042d1cbb91'),(1199,103,2123,NULL,1208,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','b0750133-2e50-40ef-9162-3b8be82bb6b3'),(1200,103,2124,NULL,1221,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','ca8848b3-931a-4985-953b-d52d48f98a0c'),(1201,103,2125,NULL,1201,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','a39ca9d0-33b3-4957-b01a-c4c656f29402'),(1202,103,2126,NULL,1219,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','e6afc490-452b-40b6-ae64-5b5877bd50e3'),(1203,103,2127,NULL,1223,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','24a15e4f-3c78-43f2-9db3-a9ef0b2a4123'),(1204,103,2128,NULL,1226,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','02622f6d-e3f1-4b2f-ae46-147e07c1c718'),(1205,103,2129,NULL,1199,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','5cf1afa7-b1d0-4588-bb87-c05e3c9625b4'),(1206,103,2130,NULL,1227,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','ff488acd-8737-46e4-9ea8-900c3bfd7c60'),(1207,103,2131,NULL,1209,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','54786c39-cbcf-4829-81e2-6daf9a997a6f'),(1208,103,2132,NULL,1207,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','6b6f5d1e-1933-480e-9d9b-f11d737acc38'),(1209,103,2133,NULL,1220,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','6f16ace4-c8e9-47eb-b5cf-7f911e6263fc'),(1210,103,2134,NULL,1217,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','c288d5a1-9e44-49f5-866e-0a0a40f02574'),(1211,103,2135,NULL,1225,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','371ef918-55b1-4b25-9852-0ab30cdc3762'),(1212,103,2136,NULL,1224,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','5812af15-2643-4fc3-aa2d-7a93b86ec73b'),(1213,103,2137,NULL,1200,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','6d81aad5-75e1-4b94-aa70-188220689e4f'),(1235,103,1003,NULL,1215,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','cddd8e44-1fe9-48e5-ab0b-09a5ec66b0dd'),(1236,103,1014,NULL,1203,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','0c51ac09-0ecf-47e2-9e78-310d979c92eb'),(1237,103,1170,NULL,1204,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','d9a7c3dd-8606-4507-9c14-f7cdba9c9d2e'),(1238,103,1171,NULL,1206,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','95cbb362-c63f-4bd2-b24b-eb0a981e73b5'),(1239,103,1172,NULL,1202,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','89a6ede3-c2fa-4d0d-bf5b-26d0bf31473c'),(1240,103,1173,NULL,1216,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','b411386c-4c17-46a4-8016-6fb6bc901bbe'),(1241,103,1174,NULL,1205,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','c3ae25e7-0bcb-4db4-8371-a2c9779cfa4a'),(1242,103,1175,NULL,1222,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','55f7cdb2-8354-468a-a0a2-c8054763e84a'),(1243,103,2159,NULL,1214,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','bb21ce34-21f7-47f4-802c-bd1a81890eec'),(1244,103,2160,NULL,1210,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','0c0d6d7b-9cc2-43fc-9131-45c0e9ad03fd'),(1245,103,2161,NULL,1212,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','a9d666f6-861a-4ead-a5ef-d4e6f1ed8a45'),(1246,103,2162,NULL,1211,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','f5530616-22df-472d-8a05-e35413005e30'),(1247,103,2163,NULL,1213,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','54fe7aa9-7f35-47de-a218-a2dbf52d6732'),(1248,103,2164,NULL,1218,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','39cdcd02-fc32-44f2-8dc4-dae40ec65737'),(1249,103,2165,NULL,1208,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','0aa2fecf-81ec-4d84-acf3-1aaa4ae07aee'),(1250,103,2166,NULL,1221,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','089d29ff-6ee5-4774-9ca6-c6b3f1ec2401'),(1251,103,2167,NULL,1201,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','03423518-a580-4e3b-89fd-a8840e8fc503'),(1252,103,2168,NULL,1219,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','9f7847bd-23b3-42c8-b288-922a558d811f'),(1253,103,2169,NULL,1223,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','161d0a3e-f4c6-4225-87e3-bae603ee61f1'),(1254,103,2170,NULL,1226,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','0ca4018e-0952-457e-a260-0d6276ae2a45'),(1255,103,2171,NULL,1199,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','6dffee0f-8468-4bbe-99da-5e5aa19b9d59'),(1256,103,2172,NULL,1227,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','f3787bf6-7eec-4020-bb4f-ba985c3a0bf7'),(1257,103,2173,NULL,1209,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','818174ea-48f6-4620-9fc6-8a3f7abaa6fe'),(1258,103,2174,NULL,1207,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','6a38218a-0c01-4224-99fb-a7e7793ae611'),(1259,103,2175,NULL,1220,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','790a1111-f0db-481b-bd8f-56d147517850'),(1260,103,2176,NULL,1217,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','9566440b-2c9d-4bf3-ac0b-a0c9862c4ea8'),(1261,103,2177,NULL,1225,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','d297a086-2e62-4302-bf11-10bf3930cdd1'),(1262,103,2178,NULL,1224,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','4c40ea05-f400-4ae2-9c90-f0fde116f543'),(1263,103,2179,NULL,1200,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','ef02632f-891f-4198-b914-b96b84d44ee0'),(1264,103,2186,NULL,1215,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','b66d79b3-cb4d-49fd-a33b-9f88f1ec360c'),(1265,103,2187,NULL,1203,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','6c84e7c8-e1d8-4180-b407-bcd6255ea969'),(1266,103,2188,NULL,1204,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','927cc337-e6d4-4abe-ba16-9530b28cc471'),(1267,103,2189,NULL,1206,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','48d34332-64fa-44f7-84e9-34f8ad2b9aa5'),(1268,103,2190,NULL,1202,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','fa6006f6-c847-47fc-a2ee-5d7c13a31875'),(1269,103,2191,NULL,1216,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','3404c456-f84a-430c-b998-3e41a15d0f24'),(1270,103,2192,NULL,1205,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','517f59ee-3623-4970-810a-afaf9e4121f5'),(1271,103,2193,NULL,1222,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','459c5a84-438d-4b19-9c6c-da17b81a4df6'),(1272,103,2194,NULL,1214,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','4cc040cf-23c9-49de-a94a-7c66cd8e29c6'),(1273,103,2195,NULL,1210,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','18fe38ee-dc2b-4ff0-8923-b267e23cd3ff'),(1274,103,2196,NULL,1212,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','8d5dd1cc-6179-45e2-8e49-b23ef9f0f386'),(1275,103,2197,NULL,1211,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','3be43518-f50b-432f-9341-b867b4ec385d'),(1276,103,2198,NULL,1213,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','004fd2de-114d-431f-8ddd-3cd95a188e5d'),(1277,103,2199,NULL,1218,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','60abf6af-6fee-4888-9b68-995568df40c8'),(1278,103,2200,NULL,1208,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','847b4ab2-3193-4325-ba70-08d8d720db91'),(1279,103,2201,NULL,1221,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','412bdadc-31c5-4015-9735-1325f6998040'),(1280,103,2202,NULL,1201,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','e5fe6513-b514-4e37-951b-36c8ca3ee0d2'),(1281,103,2203,NULL,1219,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','de92e501-a86c-4ff2-8190-89e7a0a4ad50'),(1282,103,2204,NULL,1223,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','e61a5b42-2d65-48d4-b540-bda753fbeb56'),(1283,103,2205,NULL,1226,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','dadb0f40-fda4-43dd-8cbc-2673b8e2da37'),(1284,103,2206,NULL,1199,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','bf119e9a-82e5-4054-849e-c02200e00591'),(1285,103,2207,NULL,1227,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','6c560925-578b-4ee2-a46c-0dd329a18f0c'),(1286,103,2208,NULL,1209,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','dd2a9482-779f-41f7-9da4-81964cb7ac09'),(1287,103,2209,NULL,1207,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','0cad9938-df02-42e7-96b0-131e4cdd20f6'),(1288,103,2210,NULL,1220,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','62bb7b16-075d-438a-9b85-e62091cc8222'),(1289,103,2211,NULL,1217,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','98fdf5be-9dd3-47d0-974f-1d44279e24b4'),(1290,103,2212,NULL,1225,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','5011c584-b4c3-43a3-9129-ed22ac7e5bfb'),(1291,103,2213,NULL,1224,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','e93c6f79-a814-4f35-97a0-58a262679b6a'),(1292,103,2214,NULL,1200,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','10b8c4ba-5134-444b-a870-313909e92390'),(1302,103,2236,NULL,1215,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','97c4bd8d-09ba-44f2-9c9f-1f195c18e767'),(1303,103,2237,NULL,1203,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','63f0f178-c9e6-4de9-abbe-d8995a62aaa6'),(1304,103,2238,NULL,1204,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','2521600d-d3fc-4f23-a822-aae74bb835d7'),(1305,103,2239,NULL,1206,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','3cc6df66-1337-4e36-bc4f-5980bf7b9af9'),(1306,103,2240,NULL,1202,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','8b3e882d-62cd-485a-97b7-e255f96201bf'),(1307,103,2241,NULL,1216,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','c627f801-41d4-472b-ae84-78831c0bc7c9'),(1308,103,2242,NULL,1205,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','3722dd7f-5a3f-4e0b-a360-b98309f5c24f'),(1309,103,2243,NULL,1222,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','be377699-4edf-4fce-88c0-9f8bf7e4eca7'),(1310,103,2244,NULL,1214,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','c1355017-40d8-4263-bfa8-10738a674281'),(1311,103,2245,NULL,1210,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','c6b8427a-516a-4c8c-9d6d-7b8cf06b163a'),(1312,103,2246,NULL,1212,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','4fcf2947-68a7-4039-ae52-4510cefa9495'),(1313,103,2247,NULL,1211,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','ad77accc-b732-4362-8344-0b227fbdb629'),(1314,103,2248,NULL,1213,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','5b94786b-73f8-4423-8afb-29831b4ffe68'),(1315,103,2249,NULL,1218,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','322e5cb1-1510-4188-b8a5-8504524ff86b'),(1316,103,2250,NULL,1208,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','89e568f9-7b6a-4986-bb28-d9afb62f73f5'),(1317,103,2251,NULL,1221,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','6faef73f-cb85-4a64-92d3-03ad16bea5f0'),(1318,103,2252,NULL,1201,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','2a1e253a-057a-43d6-aacd-1a0c5e575f5b'),(1319,103,2253,NULL,1219,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','fdeac080-f10a-4057-9bf7-d15d6c8352d3'),(1320,103,2254,NULL,1223,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','14ec6dde-b353-4efd-a8a4-588a98df4ae5'),(1321,103,2255,NULL,1226,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','a7304369-e0d2-40d6-bbe7-2f28c62f16c2'),(1322,103,2256,NULL,1199,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','f647c423-651f-4102-a831-f57298d106da'),(1323,103,2257,NULL,1227,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','633c7c23-b65f-478f-b1a3-b01b82e18bb7'),(1324,103,2258,NULL,1209,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','7fd753ef-561f-43ff-950c-3e5742fb8a9a'),(1325,103,2259,NULL,1207,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','3598c948-f095-41f9-8f4b-cbefeed0fb49'),(1326,103,2260,NULL,1220,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','4faa87c9-7e15-4830-b419-7b2c3a2cc25d'),(1327,103,2261,NULL,1217,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','3014a1bb-922f-4e52-88cd-4ad9ecc2668d'),(1328,103,2262,NULL,1225,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','cac19a53-c7a7-455a-87bc-6a7829f914c4'),(1329,103,2263,NULL,1224,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','1db962a0-f418-4c17-94b4-367e6716b3ea'),(1330,103,2264,NULL,1200,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','597337bf-31a1-4741-9e5b-ccba6fca7bff'),(1331,103,2279,NULL,1215,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','6f22d823-be04-4cd9-998e-cf54de95d70a'),(1332,103,2280,NULL,1203,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','c2b48dbf-551d-4f7a-87bc-888b5451fefb'),(1333,103,2281,NULL,1204,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','ed10bfe6-a16b-4333-8ebf-f7578adf5d31'),(1334,103,2282,NULL,1206,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','6abe47e5-5f05-4a61-ba17-b3d1d191df2e'),(1335,103,2283,NULL,1202,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','a703b3ab-c943-4d73-baff-623d0d14b579'),(1336,103,2284,NULL,1216,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','b3071d65-5998-4e7b-8149-d817c9bd4fab'),(1337,103,2285,NULL,1205,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','b7274d17-ae6b-4fe3-930e-72605f0f21de'),(1338,103,2286,NULL,1222,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','fff9530b-1a8d-49cd-9444-6d40eb78b5e9'),(1339,103,2287,NULL,1214,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','994b8f6a-ad3c-4d3c-96ab-a164f03d6ba3'),(1340,103,2288,NULL,1210,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','2b889077-127d-4d5c-8483-dc86a4209b62'),(1341,103,2289,NULL,1212,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','c5f3a5c5-c6dd-4aa7-b250-a2bf8e0dad5b'),(1342,103,2290,NULL,1211,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','d7f7d997-a49c-41a9-a2de-91ff53ff8895'),(1343,103,2291,NULL,1213,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','208c9d61-4e07-46ac-969b-cd3080a723e8'),(1344,103,2292,NULL,1218,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','98989ee7-df72-4dc9-ab45-e051ebe4c4cc'),(1345,103,2293,NULL,1208,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','ea869a63-efb1-43f6-9999-96693176e83a'),(1346,103,2294,NULL,1221,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','bfc1e8ea-8fdf-4cc7-b438-b4b4d328d00e'),(1347,103,2295,NULL,1201,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','17f7d87f-101a-40b4-9f0a-bdf741f9a901'),(1348,103,2296,NULL,1219,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','e6d5bdb6-4eb3-4269-b53c-2e5d30fb1450'),(1349,103,2297,NULL,1223,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','e1760889-a57b-44ff-be7b-5a46f47b44e6'),(1350,103,2298,NULL,1226,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','bb342c29-e259-48da-a06d-d6f85facd1c1'),(1351,103,2299,NULL,1199,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','a91a55f8-4dbb-4a84-b372-ecc94e6768bb'),(1352,103,2300,NULL,1227,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','1d7106fc-0081-4d54-ae18-48237c96195f'),(1353,103,2301,NULL,1209,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','4de42eea-d20d-4f4e-a1b7-f59590abc71e'),(1354,103,2302,NULL,1207,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','9ba7e63d-3809-43b5-9858-acaa26b1d630'),(1355,103,2303,NULL,1220,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','9d854e67-09cd-4174-8ada-2390f8ae7206'),(1356,103,2304,NULL,1217,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','11fc61a7-8b34-4907-9211-bb6d175f2fd0'),(1357,103,2305,NULL,1225,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','470b3559-0b55-4049-b8bd-785036059ac8'),(1358,103,2306,NULL,1224,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','777e8dd2-35de-4fe6-8f79-7be50382f1cf'),(1359,103,2307,NULL,1200,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','85c09973-3c9e-48df-8e66-48d942b14c60'),(1360,103,2320,NULL,1215,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','30eafb0a-c111-4e6f-822a-fdd03b006d25'),(1361,103,2321,NULL,1203,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','07a03533-1c94-44f1-af74-39d9b83e95ed'),(1362,103,2322,NULL,1204,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','92541cb0-d404-46f4-b58a-e71aada190b6'),(1363,103,2323,NULL,1206,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','733cb74a-5b1f-4e62-868b-99818abbb432'),(1364,103,2324,NULL,1202,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','56e3ae13-f229-4ad0-a80d-a97a2623a594'),(1365,103,2325,NULL,1216,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','123a9f35-2062-4adb-97f8-8855a028a83e'),(1366,103,2326,NULL,1205,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','76ef70f1-2eb5-4a73-8e9f-843d8318b3a5'),(1367,103,2327,NULL,1222,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','727747a8-82a4-4df7-9645-b58c3934e329'),(1368,103,2328,NULL,1214,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','c760140d-9b1a-45fd-94b0-9b5bc51296d1'),(1369,103,2329,NULL,1210,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','72b3f52a-6381-416f-90c0-315df0651849'),(1370,103,2330,NULL,1212,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6d2478ab-265c-4368-b649-daab4fd62518'),(1371,103,2331,NULL,1211,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6cd97606-08c1-49e1-ad50-bb019554571f'),(1372,103,2332,NULL,1213,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','7ee5aa40-8d67-48fa-bde5-3a23f7186575'),(1373,103,2333,NULL,1218,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','8b775726-456d-4fe4-9970-5b3a11c23b57'),(1374,103,2334,NULL,1208,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6a52e855-c126-49fb-a30a-31e8dfd5bd24'),(1375,103,2335,NULL,1221,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','ed47d213-3e77-4d56-a32c-39d806b46366'),(1376,103,2336,NULL,1201,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','ea9eeb95-ee13-4e72-84e0-253f6050534b'),(1377,103,2337,NULL,1219,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6f195ae0-c135-4f9d-9097-ed5ba74473e6'),(1378,103,2338,NULL,1223,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','94016cd1-b5b4-4ea7-b0c9-c5509b1b801c'),(1379,103,2339,NULL,1226,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','2b6b8d04-3667-4cbb-9845-7352a758d5a3'),(1380,103,2340,NULL,1199,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','25c396fa-c2ca-44ea-9921-0e830050bad2'),(1381,103,2341,NULL,1227,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','ec0ff1dd-c957-491d-a49c-fff48ff3312a'),(1382,103,2342,NULL,1209,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','017c10ed-fe97-4b8c-9858-759868fa5e9a'),(1383,103,2343,NULL,1207,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','2f5e28c6-4f9d-496c-aa7a-21d7f456e39c'),(1384,103,2344,NULL,1220,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','1bb69351-0a9c-4a59-9438-e6b61ce01e41'),(1385,103,2345,NULL,1217,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','c3c109fb-4a6d-45dc-beb1-828e7ec677ac'),(1386,103,2346,NULL,1225,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','da4f93e4-cb9d-4adf-9361-287fdd01b68d'),(1387,103,2347,NULL,1224,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','cb2b1bda-749d-4fde-b742-5a498cb33077'),(1388,103,2348,NULL,1200,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','89f4e62e-dcb3-4e3a-8e2d-d6ec461ce39a'),(1389,103,2360,NULL,1215,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','d748574c-1ae8-4fc5-861f-8774a6f766bc'),(1390,103,2361,NULL,1203,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','43350c4e-0711-48cf-8c71-64a94ff7824a'),(1391,103,2362,NULL,1204,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','3e9ba33f-b67c-4d2e-9c4a-7ad8f3b05b69'),(1392,103,2363,NULL,1206,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','7f248f8c-8aa0-4324-b743-340e7d78ddc5'),(1393,103,2364,NULL,1202,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','960ddafc-42f9-4fe0-b481-9d35ce20a9e7'),(1394,103,2365,NULL,1216,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','4930dd31-3034-4480-af49-2a547a01720e'),(1395,103,2366,NULL,1205,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','b0a375a9-6415-476f-abfb-a40c2045f4b5'),(1396,103,2367,NULL,1222,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','f1379f5a-7310-4ae3-a1d3-8198259af91f'),(1397,103,2368,NULL,1214,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','a251f42c-5b8a-4c38-8163-2be971e737a0'),(1398,103,2369,NULL,1210,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','6c3a8a96-5738-4d40-b5e8-583bfd454932'),(1399,103,2370,NULL,1212,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','0af2a1fe-0ca5-42cc-add6-22c36cbaafac'),(1400,103,2371,NULL,1211,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','bc26e71f-329f-4637-853e-2f232dee29b1'),(1401,103,2372,NULL,1213,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','951b8dce-004c-4b8a-9f4e-4d8e5eb5b45d'),(1402,103,2373,NULL,1218,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','4d7546de-9b35-4410-a4c5-bfb638ba9147'),(1403,103,2374,NULL,1208,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','83707a36-4b2b-4156-9e17-97d784b30bfc'),(1404,103,2375,NULL,1221,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','20aa8f91-7e8b-4485-acd9-9ca66b6a4d39'),(1405,103,2376,NULL,1201,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','e6af95e4-ccc8-4016-a1d9-338bda590e78'),(1406,103,2377,NULL,1219,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','ec5c9eb2-8cb6-40bc-b9e9-f6eb020ac627'),(1407,103,2378,NULL,1223,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','0dead612-3ffa-4a7d-b452-eff19cdd6721'),(1408,103,2379,NULL,1226,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','98c14cb1-8f14-425c-8141-c840e963cf24'),(1409,103,2380,NULL,1199,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','1717415b-7522-4371-acce-7f364645883e'),(1410,103,2381,NULL,1227,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','45a60a5d-1f62-4c08-84eb-ea60107d7a93'),(1411,103,2382,NULL,1209,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','ad8873f2-8985-4e8d-8cf5-82fcc80bb8b2'),(1412,103,2383,NULL,1207,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','9951884b-ca88-4c46-af7c-c71b6b30fb2d'),(1413,103,2384,NULL,1220,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','fbe0ad5c-9ae0-4695-9a5d-df68dd50f2f7'),(1414,103,2385,NULL,1217,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','a9c4f68e-ae35-43f2-8ce9-f5b7eeb4887d'),(1415,103,2386,NULL,1225,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','82a458e0-8a15-41c9-b588-db2cf6f7914b'),(1416,103,2387,NULL,1224,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','02f38a54-8902-4c2d-aa0f-10aca4781a15'),(1417,103,2388,NULL,1200,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','4159eab9-0618-48ff-822e-d48e5fafb9a2'),(1418,103,2400,NULL,1215,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','30c1945f-ccee-4336-b565-e970c74421f1'),(1419,103,2401,NULL,1203,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','56aed9ed-3e67-41eb-81b8-0e33fd5229b4'),(1420,103,2402,NULL,1204,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','cb0fb80f-8df9-4ee4-841e-41839500d530'),(1421,103,2403,NULL,1206,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','28c31833-12f3-455a-8e1d-3472073eb39f'),(1422,103,2404,NULL,1202,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','d6bd713e-cfae-4151-814c-8f3cef3ae981'),(1423,103,2405,NULL,1216,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','a6d3337e-519d-402e-a152-cd69b5068bae'),(1424,103,2406,NULL,1205,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','49363b11-51a6-4a43-b88c-b7288721958c'),(1425,103,2407,NULL,1222,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','aa513bea-3d8d-4bed-ab2e-cc33b067f3c2'),(1426,103,2408,NULL,1214,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','89e67331-0ff5-49ee-a616-3d2ea28b609f'),(1427,103,2409,NULL,1210,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','07a33d54-3455-4d55-805c-424209ced2f4'),(1428,103,2410,NULL,1212,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','f466d7a9-b288-49b3-a544-7b205ad2b482'),(1429,103,2411,NULL,1211,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','6331800d-c751-4749-8a85-eb9c27822999'),(1430,103,2412,NULL,1213,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','66bc15e7-08bc-4e5d-be1f-69cd4e5d25fb'),(1431,103,2413,NULL,1218,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','7bb8e067-50c9-422c-b471-06640c26902b'),(1432,103,2414,NULL,1208,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','15727aaf-3943-4f35-89fb-499bb497025d'),(1433,103,2415,NULL,1221,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','0ee5d8bd-3f7f-4a0a-8285-1a71e26d18f9'),(1434,103,2416,NULL,1201,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','475f58f8-ab43-4505-a8b6-95637f97ec2f'),(1435,103,2417,NULL,1219,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','64f15e78-50da-4114-9303-1edb76c3e6ba'),(1436,103,2418,NULL,1223,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','baaaac2a-7543-43bb-8ff5-44305bcdfa89'),(1437,103,2419,NULL,1226,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','01261f80-6101-4f46-a842-e568cec5d6eb'),(1438,103,2420,NULL,1199,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','c80d76e9-a5d6-4e36-bacd-3eb33b0f766e'),(1439,103,2421,NULL,1227,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','68fe3d18-07ae-4882-8d2f-0c4435f53503'),(1440,103,2422,NULL,1209,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','b4972ee9-6d44-49a2-9aba-63d34b295cff'),(1441,103,2423,NULL,1207,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','6fe51e1a-3b83-4e45-abaf-5989c08dd2ed'),(1442,103,2424,NULL,1220,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','75b30ece-fa5d-485c-bbb2-2f6eb90c9f74'),(1443,103,2425,NULL,1217,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','ca3f8a39-8e63-46c7-be27-328a06909486'),(1444,103,2426,NULL,1225,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','5ca15f67-3e03-4f1b-a506-bbaecb2b8373'),(1445,103,2427,NULL,1224,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','e1900bbe-ed76-4d31-8c40-9d0cc71f8fbc'),(1446,103,2428,NULL,1200,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','72a4b645-0daa-4d43-9447-8b4e2eb3f676'),(1447,103,2441,NULL,1215,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','68fafe40-b3a7-468c-8489-f5eaa2ab79c1'),(1448,103,2442,NULL,1203,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','264acb1a-5552-4677-a8bf-eef6f338918c'),(1449,103,2443,NULL,1204,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','1411f0b1-bc91-4a60-81a4-cdfd571a3c3d'),(1450,103,2444,NULL,1206,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','261998ab-5b2b-46d5-aa90-0bc253923ed3'),(1451,103,2445,NULL,1202,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','2ce0b32c-8368-49a2-a5d9-04817ddc6042'),(1452,103,2446,NULL,1216,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','f23cd62f-c66b-4784-939f-afd48ddac11a'),(1453,103,2447,NULL,1205,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','0aeb5728-3e2c-4a7a-93cf-65cc1fc297db'),(1454,103,2448,NULL,1222,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','e63b8b9c-8fa7-4667-b9aa-1f3d8331fa81'),(1455,103,2449,NULL,1214,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','b0559a4b-35fb-486a-bae4-1cc155916abe'),(1456,103,2450,NULL,1210,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','447174a2-94d1-497f-9f8f-72662e18be13'),(1457,103,2451,NULL,1212,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','90ae4e6b-6243-4386-a3b4-e5daaccfc10d'),(1458,103,2452,NULL,1211,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','ea550b45-6dce-4352-8ed2-59c2506ee5d7'),(1459,103,2453,NULL,1213,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','2dc28cf9-fd06-4b4f-86de-5185a83bff00'),(1460,103,2454,NULL,1218,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','6632e2cd-2658-4af7-95bf-53f02804ff8b'),(1461,103,2455,NULL,1208,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','268a9ea3-4612-49c1-93cf-74769f405a0d'),(1462,103,2456,NULL,1221,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','5d3a7e05-6a9d-42ac-bf6c-46afdd534073'),(1463,103,2457,NULL,1201,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','955051f6-4258-4c1e-ae10-803fa028577d'),(1464,103,2458,NULL,1219,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','12c17150-66be-44c8-b069-3bb841ec3f99'),(1465,103,2459,NULL,1223,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','bf6d99f6-03eb-4a05-b997-0f2387dd7e22'),(1466,103,2460,NULL,1226,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','b55d30ef-fcf6-4ffe-9dda-f1f0727df74e'),(1467,103,2461,NULL,1199,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','f7f85860-fe78-43dd-93cb-d378650e2867'),(1468,103,2462,NULL,1227,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','a948d86a-d2ab-42e9-8263-13d717923333'),(1469,103,2463,NULL,1209,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','fc72a584-4114-46c7-aa5c-d677adbc7bd7'),(1470,103,2464,NULL,1207,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','0480e9d6-3cd8-40d7-ba33-62c9abcfb532'),(1471,103,2465,NULL,1220,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','b40ec43b-7538-43af-92bb-072304a4056f'),(1472,103,2466,NULL,1217,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','11e6ad0a-f389-4178-be68-fa8f7b7d69ee'),(1473,103,2467,NULL,1225,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','f4d7f80f-770a-46e8-8b1f-d49ece53280e'),(1474,103,2468,NULL,1224,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','a6b9c331-3899-4ac7-8a0d-4ae60080aaff'),(1475,103,2469,NULL,1200,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','fee6ae78-a50f-4bab-87b4-c7a28c6f3182'),(1476,103,2481,NULL,1215,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','4c3c06b4-547f-409f-8e33-d8ca10a823e8'),(1477,103,2482,NULL,1203,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','672f80e3-f811-4ded-9022-2c0031465ece'),(1478,103,2483,NULL,1204,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','9985859d-9c19-486d-a0b3-6531fc0643d0'),(1479,103,2484,NULL,1206,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','91a944de-509d-40cd-9bbb-8d0fdea398df'),(1480,103,2485,NULL,1202,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','29901f05-7c83-479d-bb2b-0d92c8871a62'),(1481,103,2486,NULL,1216,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','5ee663b6-6c48-4caa-b4c7-940c564b235d'),(1482,103,2487,NULL,1205,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','77512704-cca0-42f7-8dc2-9a83f0264094'),(1483,103,2488,NULL,1222,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','783f364b-951d-43a8-92ce-bf3375116770'),(1484,103,2489,NULL,1214,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','197b6e66-f144-4d0b-8a9d-35cf969a81ae'),(1485,103,2490,NULL,1210,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','abec5a48-e41b-415d-b4e5-031f1b09a45d'),(1486,103,2491,NULL,1212,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','6e78391b-872f-4e96-9975-3e7810e2a547'),(1487,103,2492,NULL,1211,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','44986ee9-2ad8-4b04-b256-09e36cbd37ca'),(1488,103,2493,NULL,1213,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','8228ffe7-1aaa-43df-aa56-924139799c49'),(1489,103,2494,NULL,1218,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','b2fdde3e-8bd0-4841-aad4-acc4a3031970'),(1490,103,2495,NULL,1208,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','dea75f7b-73bb-439f-ad83-efe21bccd5d1'),(1491,103,2496,NULL,1221,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','cbfafd71-4584-4919-a050-b9121e794f80'),(1492,103,2497,NULL,1201,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','a928ee16-315b-4cbf-80e5-28c2be651e99'),(1493,103,2498,NULL,1219,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','d6a5b8ae-ef2f-453c-96c5-adb7336f168a'),(1494,103,2499,NULL,1223,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','92d67fb4-9bac-4ab2-b8ab-2b3b62b6bc4b'),(1495,103,2500,NULL,1226,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','0c942f22-4602-4ef4-9ace-fcef067378c2'),(1496,103,2501,NULL,1199,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','54824082-2966-486b-ae9a-8d95c468ba4c'),(1497,103,2502,NULL,1227,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','1f539683-1b82-48fb-b8d9-96399e58c3eb'),(1498,103,2503,NULL,1209,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','97dc8daa-84d4-4f61-af11-b1997962fa5a'),(1499,103,2504,NULL,1207,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','872bfdf5-9db1-4cfc-8e74-f7f0e92fb8ba'),(1500,103,2505,NULL,1220,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','a1dd7173-65cd-4cfb-b411-208dc7e6b916'),(1501,103,2506,NULL,1217,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','8460d8aa-d082-40f8-9e3c-3159748af7e9'),(1502,103,2507,NULL,1225,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','a1d6e5f7-2577-43cc-8680-5a79491af7fc'),(1503,103,2508,NULL,1224,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','70e361f5-a04f-4b36-b829-f532bf7e8f9b'),(1504,103,2509,NULL,1200,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','092d1671-780d-44bf-a09d-5fe7d39b27e1'),(1505,103,2521,NULL,1215,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','d385a130-93c6-4910-ab42-05c0e1acfafd'),(1506,103,2522,NULL,1203,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','b9be38d3-d6ef-43ff-8526-efa5c4cfa84d'),(1507,103,2523,NULL,1204,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','f4f4ff00-0e6b-407d-a8b2-8e548f320461'),(1508,103,2524,NULL,1206,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','e997c8f1-9e75-409c-bc05-1b2d744fdabb'),(1509,103,2525,NULL,1202,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','d45033f3-3406-4b1d-a17d-e78316c4cdb3'),(1510,103,2526,NULL,1216,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','38858dda-9875-4791-9bd5-c64443204bd5'),(1511,103,2527,NULL,1205,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','a9b03f47-0ea4-43c5-9e32-74f37adbe652'),(1512,103,2528,NULL,1222,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','bd4a85f9-9699-4d64-990e-080e26c391e7'),(1513,103,2529,NULL,1214,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','1b8596aa-8b4d-47bb-b8bc-2848ac490e1e'),(1514,103,2530,NULL,1210,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','b60aaf46-634e-4f0e-a4fd-a710d92f1fc3'),(1515,103,2531,NULL,1212,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','5e815a36-f054-4d93-9b44-c5c094310ebb'),(1516,103,2532,NULL,1211,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','6273367a-adc4-483b-9125-c0e4c3347b08'),(1517,103,2533,NULL,1213,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','a02f8a7a-d914-4edf-a871-19c5b2b6221e'),(1518,103,2534,NULL,1218,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','49d6cc7e-3ba4-4577-a692-b85ab250298e'),(1519,103,2535,NULL,1208,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','bb43bc04-2b7b-4939-aebe-9b6a52be3417'),(1520,103,2536,NULL,1221,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','3af9c2bc-2047-4442-a83c-8df50e481b11'),(1521,103,2537,NULL,1201,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','dbe6b8d4-f59d-4f31-a8ea-817e3b342675'),(1522,103,2538,NULL,1219,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','050cc83c-b328-4ab6-9180-3806a836357f'),(1523,103,2539,NULL,1223,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','2cd7e23e-86b7-4c32-b914-bf5a12b80e57'),(1524,103,2540,NULL,1226,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','4e443b54-cc35-4169-9f6f-c3b724e2a358'),(1525,103,2541,NULL,1199,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','1eca18d0-ac19-4715-ab38-75478382acbf'),(1526,103,2542,NULL,1227,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','7062c765-914a-4bd3-b585-597da396a8ea'),(1527,103,2543,NULL,1209,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','127cd63d-80f1-488a-98a2-3ec246cea5f5'),(1528,103,2544,NULL,1207,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','43519ead-f6ee-4e8b-962a-c71817f297dc'),(1529,103,2545,NULL,1220,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','c17102e4-40c9-4266-b214-2926587ecefe'),(1530,103,2546,NULL,1217,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','0bf4b0ef-caea-47b9-ae5f-f94639b061bc'),(1531,103,2547,NULL,1225,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','c805c939-07b0-47a8-906d-15d2b23ee056'),(1532,103,2548,NULL,1200,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','590216ad-693b-48ab-8586-4616f79157ad'),(1544,82,885,NULL,2555,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','e9c08ae8-04b7-4f98-bbee-b40559f81cf4'),(1545,86,909,NULL,2553,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','62004cf9-fa99-4b30-b36c-fa833205e6cc'),(1546,89,911,NULL,2560,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','442912c5-ace0-4f9a-a153-50b38fe33185'),(1547,89,911,NULL,2561,2,'2023-06-09 07:18:01','2023-06-09 07:18:01','f9676749-5e58-41ad-8fed-69931b734356'),(1548,82,2562,NULL,2555,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','f6bbb8bb-b6d4-487e-b6d8-5cecabb8702d'),(1549,84,2562,NULL,884,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','456a0e33-b5c6-48f0-923e-16a118b37065'),(1550,86,2563,NULL,2553,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','4418073f-e668-4af4-8c0e-60cc34a17d82'),(1551,89,2565,NULL,2560,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','632aa5ee-b24c-4d29-ada8-bfbe8b13e343'),(1552,89,2565,NULL,2561,2,'2023-06-09 07:18:01','2023-06-09 07:18:01','52930236-9915-4d6c-9084-11eb43c88be6'),(1555,82,2570,NULL,2555,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','d45eb51f-2ab4-4c9d-b2a6-bca2cf8c66d8'),(1556,84,2570,NULL,884,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','f55b3ac5-c7df-445d-b2fd-4d48375d75d1'),(1557,86,2571,NULL,2553,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','772cbac9-a78d-4fe3-85a7-b9e111f693f1'),(1558,89,2573,NULL,2560,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','942f1326-23f1-4150-a02e-156c24ada4da'),(1559,89,2573,NULL,2561,2,'2023-06-09 07:18:41','2023-06-09 07:18:41','ff493366-c951-4723-a2f4-b92d84049d18'),(1562,82,2578,NULL,2555,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','7d103ae1-e964-49bd-b226-0d2ae8ad8f5f'),(1563,84,2578,NULL,884,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','6d073c71-f8f9-40d5-a09f-e63866a0fa4a'),(1564,86,2579,NULL,2553,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','1ce34908-b3a1-4429-9da0-6916d153546c'),(1565,89,2581,NULL,2560,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','560959ca-9bb4-4b7b-855b-9057659b35cf'),(1566,89,2581,NULL,2561,2,'2023-06-09 07:19:06','2023-06-09 07:19:06','2797f2ee-5f00-4140-8e5b-e3944068004f'),(1569,82,2586,NULL,2555,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','aa2300dd-85c8-468e-aafd-84ac74c38506'),(1570,84,2586,NULL,884,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','c253608a-00b2-4bf7-b0ae-4c9d336c522b'),(1571,86,2587,NULL,2553,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','2835b07a-bd59-467a-aff1-fefa9d92cff2'),(1572,89,2589,NULL,2560,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','e39eaf0d-c009-4048-a21f-4a91473b0206'),(1573,89,2589,NULL,2561,2,'2023-06-12 22:56:52','2023-06-12 22:56:52','75ad5f6b-bac0-4b18-ade8-3e2afa129a70');
/*!40000 ALTER TABLE `relations` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `revisions`
--

LOCK TABLES `revisions` WRITE;
/*!40000 ALTER TABLE `revisions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `revisions` VALUES (1,3,2,1,''),(2,3,2,2,'Applied “Draft 1”'),(3,3,2,3,'Applied “Draft 1”'),(4,12,2,1,NULL),(5,15,2,1,''),(6,17,2,1,''),(7,19,2,1,''),(8,3,2,4,'Applied “Draft 1”'),(9,12,2,2,NULL),(10,3,2,5,'Applied “Draft 1”'),(11,12,2,3,NULL),(12,43,2,1,NULL),(13,44,2,1,NULL),(14,3,2,6,'Applied “Draft 1”'),(15,12,2,4,NULL),(16,43,2,2,NULL),(17,44,2,2,NULL),(18,3,2,7,'Applied “Draft 1”'),(19,12,2,5,NULL),(20,43,2,3,NULL),(21,44,2,3,NULL),(22,63,2,1,''),(23,65,2,1,''),(24,19,2,2,'Applied “Draft 1”'),(25,19,2,3,'Applied “Draft 1”'),(26,168,2,1,NULL),(27,169,2,1,NULL),(28,170,2,1,NULL),(29,19,2,4,''),(30,168,2,2,NULL),(31,169,2,2,NULL),(32,170,2,2,NULL),(33,19,2,5,'Applied “Draft 1”'),(34,168,2,3,NULL),(35,169,2,3,NULL),(36,170,2,3,NULL),(37,19,2,6,''),(38,168,2,4,NULL),(39,169,2,4,NULL),(40,170,2,4,NULL),(41,19,2,7,'Applied “Draft 1”'),(42,168,2,5,NULL),(43,169,2,5,NULL),(44,170,2,5,NULL),(45,219,2,1,NULL),(46,220,2,1,NULL),(47,15,2,2,''),(48,17,2,2,'Applied “Draft 1”'),(49,17,2,3,'Applied “Draft 1”'),(50,235,2,1,NULL),(51,15,2,3,NULL),(52,63,2,2,'Applied “Draft 1”'),(53,266,2,1,NULL),(54,65,2,2,'Applied “Draft 1”'),(55,274,2,1,NULL),(56,3,2,8,'Applied “Draft 1”'),(57,12,2,6,NULL),(58,43,2,4,NULL),(59,44,2,4,NULL),(60,3,2,9,'Applied “Draft 1”'),(61,12,2,7,NULL),(62,43,2,5,NULL),(63,44,2,5,NULL),(64,17,2,4,'Applied “Draft 1”'),(65,235,2,2,NULL),(66,17,2,5,'Applied “Draft 1”'),(67,235,2,3,NULL),(68,3,2,10,'Applied “Draft 1”'),(69,316,2,1,NULL),(70,12,2,8,NULL),(71,43,2,6,NULL),(72,44,2,6,NULL),(73,3,2,11,'Applied “Draft 1”'),(74,316,2,2,NULL),(75,12,2,9,NULL),(76,43,2,7,NULL),(77,44,2,7,NULL),(78,3,2,12,'Applied “Draft 1”'),(79,316,2,3,NULL),(80,12,2,10,NULL),(81,43,2,8,NULL),(82,44,2,8,NULL),(83,3,2,13,'Applied “Draft 1”'),(84,316,2,4,NULL),(85,360,2,1,NULL),(86,12,2,11,NULL),(87,43,2,9,NULL),(88,44,2,9,NULL),(89,3,2,14,'Applied “Draft 1”'),(90,316,2,5,NULL),(91,384,2,1,NULL),(92,12,2,12,NULL),(93,43,2,10,NULL),(94,44,2,10,NULL),(95,3,2,15,'Applied “Draft 1”'),(96,316,2,6,NULL),(97,12,2,13,NULL),(98,43,2,11,NULL),(99,44,2,11,NULL),(100,3,2,16,'Applied “Draft 1”'),(101,316,2,7,NULL),(102,12,2,14,NULL),(103,43,2,12,NULL),(104,44,2,12,NULL),(105,3,2,17,'Applied “Draft 1”'),(106,316,2,8,NULL),(107,12,2,15,NULL),(108,43,2,13,NULL),(109,44,2,13,NULL),(110,3,2,18,''),(111,316,2,9,NULL),(112,12,2,16,NULL),(113,43,2,14,NULL),(114,44,2,14,NULL),(115,3,2,19,'Applied “Draft 1”'),(116,599,2,1,NULL),(117,600,2,1,NULL),(118,601,2,1,NULL),(119,602,2,1,NULL),(120,603,2,1,NULL),(121,604,2,1,NULL),(122,605,2,1,NULL),(123,606,2,1,NULL),(124,12,2,17,NULL),(125,43,2,15,NULL),(126,44,2,15,NULL),(127,3,2,20,'Applied “Draft 1”'),(128,599,2,2,NULL),(129,600,2,2,NULL),(130,601,2,2,NULL),(131,602,2,2,NULL),(132,603,2,2,NULL),(133,604,2,2,NULL),(134,605,2,2,NULL),(135,606,2,2,NULL),(136,12,2,18,NULL),(137,43,2,16,NULL),(138,44,2,16,NULL),(139,3,2,21,'Applied “Draft 1”'),(140,599,2,3,NULL),(141,600,2,3,NULL),(142,601,2,3,NULL),(143,602,2,3,NULL),(144,603,2,3,NULL),(145,604,2,3,NULL),(146,605,2,3,NULL),(147,606,2,3,NULL),(148,12,2,19,NULL),(149,43,2,17,NULL),(150,44,2,17,NULL),(151,3,2,22,'Applied “Draft 1”'),(152,599,2,4,NULL),(153,600,2,4,NULL),(154,601,2,4,NULL),(155,602,2,4,NULL),(156,603,2,4,NULL),(157,604,2,4,NULL),(158,605,2,4,NULL),(159,606,2,4,NULL),(160,12,2,20,NULL),(161,43,2,18,NULL),(162,44,2,18,NULL),(163,3,2,23,'Applied “Draft 1”'),(164,599,2,5,NULL),(165,600,2,5,NULL),(166,601,2,5,NULL),(167,602,2,5,NULL),(168,603,2,5,NULL),(169,604,2,5,NULL),(170,605,2,5,NULL),(171,606,2,5,NULL),(172,12,2,21,NULL),(173,43,2,19,NULL),(174,44,2,19,NULL),(175,3,2,24,'Applied “Draft 1”'),(176,599,2,6,NULL),(177,600,2,6,NULL),(178,601,2,6,NULL),(179,602,2,6,NULL),(180,603,2,6,NULL),(181,604,2,6,NULL),(182,605,2,6,NULL),(183,606,2,6,NULL),(184,12,2,22,NULL),(185,43,2,20,NULL),(186,44,2,20,NULL),(187,3,2,25,'Applied “Draft 1”'),(188,599,2,7,NULL),(189,600,2,7,NULL),(190,601,2,7,NULL),(191,602,2,7,NULL),(192,603,2,7,NULL),(193,604,2,7,NULL),(194,605,2,7,NULL),(195,606,2,7,NULL),(196,12,2,23,NULL),(197,43,2,21,NULL),(198,44,2,21,NULL),(199,3,2,26,''),(200,599,2,8,NULL),(201,600,2,8,NULL),(202,601,2,8,NULL),(203,602,2,8,NULL),(204,603,2,8,NULL),(205,604,2,8,NULL),(206,605,2,8,NULL),(207,606,2,8,NULL),(208,12,2,24,NULL),(209,43,2,22,NULL),(210,44,2,22,NULL),(211,3,2,27,'Applied “Draft 1”'),(212,599,2,9,NULL),(213,600,2,9,NULL),(214,601,2,9,NULL),(215,602,2,9,NULL),(216,603,2,9,NULL),(217,604,2,9,NULL),(218,605,2,9,NULL),(219,606,2,9,NULL),(220,12,2,25,NULL),(221,43,2,23,NULL),(222,44,2,23,NULL),(223,3,2,28,'Applied “Draft 1”'),(224,599,2,10,NULL),(225,600,2,10,NULL),(226,601,2,10,NULL),(227,602,2,10,NULL),(228,603,2,10,NULL),(229,604,2,10,NULL),(230,605,2,10,NULL),(231,606,2,10,NULL),(232,12,2,26,NULL),(233,43,2,24,NULL),(234,44,2,24,NULL),(235,3,2,29,'Applied “Draft 1”'),(236,599,2,11,NULL),(237,600,2,11,NULL),(238,601,2,11,NULL),(239,602,2,11,NULL),(240,603,2,11,NULL),(241,604,2,11,NULL),(242,605,2,11,NULL),(243,606,2,11,NULL),(244,12,2,27,NULL),(245,43,2,25,NULL),(246,44,2,25,NULL),(247,3,2,30,'Applied “Draft 1”'),(248,599,2,12,NULL),(249,600,2,12,NULL),(250,601,2,12,NULL),(251,602,2,12,NULL),(252,603,2,12,NULL),(253,604,2,12,NULL),(254,605,2,12,NULL),(255,606,2,12,NULL),(256,12,2,28,NULL),(257,43,2,26,NULL),(258,44,2,26,NULL),(259,19,2,8,NULL),(260,168,2,6,NULL),(261,169,2,6,NULL),(262,170,2,6,NULL),(263,219,2,2,NULL),(264,220,2,2,NULL),(265,3,2,31,'Applied “Draft 1”'),(266,599,2,13,NULL),(267,600,2,13,NULL),(268,601,2,13,NULL),(269,602,2,13,NULL),(270,603,2,13,NULL),(271,604,2,13,NULL),(272,605,2,13,NULL),(273,606,2,13,NULL),(274,12,2,29,NULL),(275,43,2,27,NULL),(276,63,2,3,'Applied “Draft 1”'),(277,266,2,2,NULL),(278,65,2,3,'Applied “Draft 1”'),(279,274,2,2,NULL),(280,15,2,4,'Applied “Draft 1”'),(281,15,2,5,'Applied “Draft 1”'),(282,834,2,1,NULL),(283,835,2,1,NULL),(284,15,2,6,'Applied “Draft 1”'),(285,834,2,2,NULL),(286,835,2,2,NULL),(287,854,2,1,NULL),(288,855,2,1,NULL),(289,15,2,7,'Applied “Draft 1”'),(290,834,2,3,NULL),(291,835,2,3,NULL),(292,854,2,2,NULL),(293,855,2,2,NULL),(294,867,2,1,NULL),(295,15,2,8,'Applied “Draft 1”'),(296,867,2,2,NULL),(297,15,2,9,'Applied “Draft 1”'),(298,867,2,3,NULL),(299,880,2,1,NULL),(300,885,2,1,''),(301,909,2,1,NULL),(302,910,2,1,NULL),(303,911,2,1,NULL),(304,912,2,1,NULL),(305,924,2,1,NULL),(306,925,2,1,NULL),(307,15,2,10,'Applied “Draft 1”'),(308,867,2,4,NULL),(309,880,2,2,NULL),(310,15,2,11,'Applied “Draft 1”'),(311,867,2,5,NULL),(312,880,2,3,NULL),(313,947,2,1,NULL),(314,948,2,1,NULL),(315,954,2,1,''),(316,955,2,1,NULL),(317,982,2,1,NULL),(318,983,2,1,NULL),(319,984,2,1,NULL),(320,954,2,2,'Applied “Draft 1”'),(321,955,2,2,NULL),(322,982,2,2,NULL),(323,983,2,2,NULL),(324,984,2,2,NULL),(325,1002,2,1,NULL),(326,1003,2,1,NULL),(327,954,2,3,'Applied “Draft 1”'),(328,955,2,3,NULL),(329,982,2,3,NULL),(330,983,2,3,NULL),(331,984,2,3,NULL),(332,1002,2,2,NULL),(333,1003,2,2,NULL),(334,1014,2,1,NULL),(335,954,2,4,'Applied “Draft 1”'),(336,955,2,4,NULL),(337,982,2,4,NULL),(338,983,2,4,NULL),(339,984,2,4,NULL),(340,1002,2,3,NULL),(341,1003,2,3,NULL),(342,1014,2,2,NULL),(343,1170,2,1,NULL),(344,1171,2,1,NULL),(345,1172,2,1,NULL),(346,1173,2,1,NULL),(347,1174,2,1,NULL),(348,1175,2,1,NULL),(349,1176,2,1,NULL),(350,1177,2,1,NULL),(351,1178,2,1,NULL),(352,954,2,5,'Applied “Draft 1”'),(353,955,2,5,NULL),(354,982,2,5,NULL),(355,983,2,5,NULL),(356,984,2,5,NULL),(357,1002,2,4,NULL),(358,1003,2,4,NULL),(359,1014,2,3,NULL),(360,1170,2,2,NULL),(361,1171,2,2,NULL),(362,1172,2,2,NULL),(363,1173,2,2,NULL),(364,1174,2,2,NULL),(365,1175,2,2,NULL),(366,2159,2,1,NULL),(367,2160,2,1,NULL),(368,2161,2,1,NULL),(369,2162,2,1,NULL),(370,2163,2,1,NULL),(371,2164,2,1,NULL),(372,2165,2,1,NULL),(373,2166,2,1,NULL),(374,2167,2,1,NULL),(375,2168,2,1,NULL),(376,2169,2,1,NULL),(377,2170,2,1,NULL),(378,2171,2,1,NULL),(379,2172,2,1,NULL),(380,2173,2,1,NULL),(381,2174,2,1,NULL),(382,2175,2,1,NULL),(383,2176,2,1,NULL),(384,2177,2,1,NULL),(385,2178,2,1,NULL),(386,2179,2,1,NULL),(387,1176,2,2,NULL),(388,1177,2,2,NULL),(389,1178,2,2,NULL),(390,954,2,6,'Applied “Draft 1”'),(391,955,2,6,NULL),(392,982,2,6,NULL),(393,983,2,6,NULL),(394,984,2,6,NULL),(395,1002,2,5,NULL),(396,1003,2,5,NULL),(397,1014,2,4,NULL),(398,1170,2,3,NULL),(399,1171,2,3,NULL),(400,1172,2,3,NULL),(401,1173,2,3,NULL),(402,1174,2,3,NULL),(403,1175,2,3,NULL),(404,2159,2,2,NULL),(405,2160,2,2,NULL),(406,2161,2,2,NULL),(407,2162,2,2,NULL),(408,2163,2,2,NULL),(409,2164,2,2,NULL),(410,2165,2,2,NULL),(411,2166,2,2,NULL),(412,2167,2,2,NULL),(413,2168,2,2,NULL),(414,2169,2,2,NULL),(415,2170,2,2,NULL),(416,2171,2,2,NULL),(417,2172,2,2,NULL),(418,2173,2,2,NULL),(419,2174,2,2,NULL),(420,2175,2,2,NULL),(421,2176,2,2,NULL),(422,2177,2,2,NULL),(423,2178,2,2,NULL),(424,2179,2,2,NULL),(425,1176,2,3,NULL),(426,1177,2,3,NULL),(427,1178,2,3,NULL),(428,954,2,7,'Applied “Draft 1”'),(429,955,2,7,NULL),(430,982,2,7,NULL),(431,983,2,7,NULL),(432,984,2,7,NULL),(433,1002,2,6,NULL),(434,1003,2,6,NULL),(435,1014,2,5,NULL),(436,1170,2,4,NULL),(437,1171,2,4,NULL),(438,1172,2,4,NULL),(439,1173,2,4,NULL),(440,1174,2,4,NULL),(441,1175,2,4,NULL),(442,2159,2,3,NULL),(443,2160,2,3,NULL),(444,2161,2,3,NULL),(445,2162,2,3,NULL),(446,2163,2,3,NULL),(447,2164,2,3,NULL),(448,2165,2,3,NULL),(449,2166,2,3,NULL),(450,2167,2,3,NULL),(451,2168,2,3,NULL),(452,2169,2,3,NULL),(453,2170,2,3,NULL),(454,2171,2,3,NULL),(455,2172,2,3,NULL),(456,2173,2,3,NULL),(457,2174,2,3,NULL),(458,2175,2,3,NULL),(459,2176,2,3,NULL),(460,2177,2,3,NULL),(461,2178,2,3,NULL),(462,2179,2,3,NULL),(463,1176,2,4,NULL),(464,1177,2,4,NULL),(465,1178,2,4,NULL),(466,954,2,8,'Applied “Draft 1”'),(467,955,2,8,NULL),(468,982,2,8,NULL),(469,983,2,8,NULL),(470,984,2,8,NULL),(471,1002,2,7,NULL),(472,1003,2,7,NULL),(473,1014,2,6,NULL),(474,1170,2,5,NULL),(475,1171,2,5,NULL),(476,1172,2,5,NULL),(477,1173,2,5,NULL),(478,1174,2,5,NULL),(479,1175,2,5,NULL),(480,2159,2,4,NULL),(481,2160,2,4,NULL),(482,2161,2,4,NULL),(483,2162,2,4,NULL),(484,2163,2,4,NULL),(485,2164,2,4,NULL),(486,2165,2,4,NULL),(487,2166,2,4,NULL),(488,2167,2,4,NULL),(489,2168,2,4,NULL),(490,2169,2,4,NULL),(491,2170,2,4,NULL),(492,2171,2,4,NULL),(493,2172,2,4,NULL),(494,2173,2,4,NULL),(495,2174,2,4,NULL),(496,2175,2,4,NULL),(497,2176,2,4,NULL),(498,2177,2,4,NULL),(499,2178,2,4,NULL),(500,2179,2,4,NULL),(501,1176,2,5,NULL),(502,1177,2,5,NULL),(503,1178,2,5,NULL),(504,954,2,9,'Applied “Draft 1”'),(505,955,2,9,NULL),(506,982,2,9,NULL),(507,983,2,9,NULL),(508,984,2,9,NULL),(509,1002,2,8,NULL),(510,1003,2,8,NULL),(511,1014,2,7,NULL),(512,1170,2,6,NULL),(513,1171,2,6,NULL),(514,1172,2,6,NULL),(515,1173,2,6,NULL),(516,1174,2,6,NULL),(517,1175,2,6,NULL),(518,2159,2,5,NULL),(519,2160,2,5,NULL),(520,2161,2,5,NULL),(521,2162,2,5,NULL),(522,2163,2,5,NULL),(523,2164,2,5,NULL),(524,2165,2,5,NULL),(525,2166,2,5,NULL),(526,2167,2,5,NULL),(527,2168,2,5,NULL),(528,2169,2,5,NULL),(529,2170,2,5,NULL),(530,2171,2,5,NULL),(531,2172,2,5,NULL),(532,2173,2,5,NULL),(533,2174,2,5,NULL),(534,2175,2,5,NULL),(535,2176,2,5,NULL),(536,2177,2,5,NULL),(537,2178,2,5,NULL),(538,2179,2,5,NULL),(539,1176,2,6,NULL),(540,1177,2,6,NULL),(541,1178,2,6,NULL),(542,954,2,10,'Applied “Draft 1”'),(543,955,2,10,NULL),(544,982,2,10,NULL),(545,983,2,10,NULL),(546,984,2,10,NULL),(547,1002,2,9,NULL),(548,1003,2,9,NULL),(549,1014,2,8,NULL),(550,1170,2,7,NULL),(551,1171,2,7,NULL),(552,1172,2,7,NULL),(553,1173,2,7,NULL),(554,1174,2,7,NULL),(555,1175,2,7,NULL),(556,2159,2,6,NULL),(557,2160,2,6,NULL),(558,2161,2,6,NULL),(559,2162,2,6,NULL),(560,2163,2,6,NULL),(561,2164,2,6,NULL),(562,2165,2,6,NULL),(563,2166,2,6,NULL),(564,2167,2,6,NULL),(565,2168,2,6,NULL),(566,2169,2,6,NULL),(567,2170,2,6,NULL),(568,2171,2,6,NULL),(569,2172,2,6,NULL),(570,2173,2,6,NULL),(571,2174,2,6,NULL),(572,2175,2,6,NULL),(573,2176,2,6,NULL),(574,2177,2,6,NULL),(575,2178,2,6,NULL),(576,2179,2,6,NULL),(577,1176,2,7,NULL),(578,1177,2,7,NULL),(579,1178,2,7,NULL),(580,954,2,11,'Applied “Draft 1”'),(581,955,2,11,NULL),(582,982,2,11,NULL),(583,983,2,11,NULL),(584,984,2,11,NULL),(585,1002,2,10,NULL),(586,1003,2,10,NULL),(587,1014,2,9,NULL),(588,1170,2,8,NULL),(589,1171,2,8,NULL),(590,1172,2,8,NULL),(591,1173,2,8,NULL),(592,1174,2,8,NULL),(593,1175,2,8,NULL),(594,2159,2,7,NULL),(595,2160,2,7,NULL),(596,2161,2,7,NULL),(597,2162,2,7,NULL),(598,2163,2,7,NULL),(599,2164,2,7,NULL),(600,2165,2,7,NULL),(601,2166,2,7,NULL),(602,2167,2,7,NULL),(603,2168,2,7,NULL),(604,2169,2,7,NULL),(605,2170,2,7,NULL),(606,2171,2,7,NULL),(607,2172,2,7,NULL),(608,2173,2,7,NULL),(609,2174,2,7,NULL),(610,2175,2,7,NULL),(611,2176,2,7,NULL),(612,2177,2,7,NULL),(613,2178,2,7,NULL),(614,2179,2,7,NULL),(615,1176,2,8,NULL),(616,1177,2,8,NULL),(617,1178,2,8,NULL),(618,954,2,12,'Applied “Draft 1”'),(619,955,2,12,NULL),(620,982,2,12,NULL),(621,983,2,12,NULL),(622,984,2,12,NULL),(623,1002,2,11,NULL),(624,1003,2,11,NULL),(625,1014,2,10,NULL),(626,1170,2,9,NULL),(627,1171,2,9,NULL),(628,1172,2,9,NULL),(629,1173,2,9,NULL),(630,1174,2,9,NULL),(631,1175,2,9,NULL),(632,2159,2,8,NULL),(633,2160,2,8,NULL),(634,2161,2,8,NULL),(635,2162,2,8,NULL),(636,2163,2,8,NULL),(637,2164,2,8,NULL),(638,2165,2,8,NULL),(639,2166,2,8,NULL),(640,2167,2,8,NULL),(641,2168,2,8,NULL),(642,2169,2,8,NULL),(643,2170,2,8,NULL),(644,2171,2,8,NULL),(645,2172,2,8,NULL),(646,2173,2,8,NULL),(647,2174,2,8,NULL),(648,2175,2,8,NULL),(649,2176,2,8,NULL),(650,2177,2,8,NULL),(651,2178,2,8,NULL),(652,2179,2,8,NULL),(653,1176,2,9,NULL),(654,1177,2,9,NULL),(655,1178,2,9,NULL),(656,954,2,13,'Applied “Draft 1”'),(657,955,2,13,NULL),(658,982,2,13,NULL),(659,983,2,13,NULL),(660,984,2,13,NULL),(661,1002,2,12,NULL),(662,1003,2,12,NULL),(663,1014,2,11,NULL),(664,1170,2,10,NULL),(665,1171,2,10,NULL),(666,1172,2,10,NULL),(667,1173,2,10,NULL),(668,1174,2,10,NULL),(669,1175,2,10,NULL),(670,2159,2,9,NULL),(671,2160,2,9,NULL),(672,2161,2,9,NULL),(673,2162,2,9,NULL),(674,2163,2,9,NULL),(675,2164,2,9,NULL),(676,2165,2,9,NULL),(677,2166,2,9,NULL),(678,2167,2,9,NULL),(679,2168,2,9,NULL),(680,2169,2,9,NULL),(681,2170,2,9,NULL),(682,2171,2,9,NULL),(683,2172,2,9,NULL),(684,2173,2,9,NULL),(685,2174,2,9,NULL),(686,2175,2,9,NULL),(687,2176,2,9,NULL),(688,2177,2,9,NULL),(689,2179,2,9,NULL),(690,1176,2,10,NULL),(691,1177,2,10,NULL),(692,1178,2,10,NULL),(693,885,2,2,'Applied “Draft 1”'),(694,909,2,2,NULL),(695,910,2,2,NULL),(696,911,2,2,NULL),(697,924,2,2,NULL),(698,925,2,2,NULL),(699,885,2,3,'Applied “Draft 1”'),(700,909,2,3,NULL),(701,910,2,3,NULL),(702,911,2,3,NULL),(703,924,2,3,NULL),(704,925,2,3,NULL),(705,885,2,4,'Applied “Draft 1”'),(706,909,2,4,NULL),(707,910,2,4,NULL),(708,911,2,4,NULL),(709,924,2,4,NULL),(710,925,2,4,NULL),(711,885,2,5,'Uploading of '),(712,909,2,5,NULL),(713,910,2,5,NULL),(714,911,2,5,NULL),(715,924,2,5,NULL),(716,925,2,5,NULL),(717,15,2,12,'Applied “Draft 1”'),(718,867,2,6,NULL),(719,880,2,4,NULL),(720,947,2,2,NULL),(721,948,2,2,NULL);
/*!40000 ALTER TABLE `revisions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `searchindex`
--

LOCK TABLES `searchindex` WRITE;
/*!40000 ALTER TABLE `searchindex` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `searchindex` VALUES (1,'field',50,1,' were a tasmanian mobile app team that aims to help brands shine through a more personal connection with their audience '),(1,'slug',0,1,''),(2,'email',0,1,' web2 marketinggroup com au '),(2,'firstname',0,1,''),(2,'fullname',0,1,''),(2,'lastname',0,1,''),(2,'slug',0,1,''),(2,'username',0,1,' tazzyapps '),(3,'field',43,1,' apps made easy '),(3,'slug',0,1,' home '),(3,'title',0,1,' home '),(12,'field',46,1,' if you or your brand want an app it doesnt have to be hard with tazzy apps you wont get a bill as long as your phone number our team can design and build an app for ios android or even quick convenient website apps tailored to your customers '),(12,'slug',0,1,''),(15,'slug',0,1,' our work '),(15,'title',0,1,' our work '),(17,'slug',0,1,' contact us '),(17,'title',0,1,' contact us '),(19,'slug',0,1,' about us '),(19,'title',0,1,' about us '),(43,'slug',0,1,''),(44,'slug',0,1,''),(63,'slug',0,1,' privacy policy '),(63,'title',0,1,' privacy policy '),(65,'slug',0,1,' terms '),(65,'title',0,1,' terms '),(79,'slug',0,1,''),(80,'slug',0,1,''),(81,'extension',0,1,' jpg '),(81,'filename',0,1,' istock 458134167 jpg '),(81,'kind',0,1,' image '),(81,'slug',0,1,''),(81,'title',0,1,' i stock 458134167 '),(104,'slug',0,1,''),(105,'slug',0,1,''),(106,'slug',0,1,''),(107,'extension',0,1,' jpg '),(107,'filename',0,1,' istock 157774730 jpg '),(107,'kind',0,1,' image '),(107,'slug',0,1,''),(107,'title',0,1,' i stock 157774730 '),(168,'slug',0,1,''),(169,'slug',0,1,''),(170,'slug',0,1,''),(182,'extension',0,1,' jpg '),(182,'filename',0,1,' istock 458134167 2022 09 27 053402 jhtb jpg '),(182,'kind',0,1,' image '),(182,'slug',0,1,''),(182,'title',0,1,' i stock 458134167 '),(184,'extension',0,1,' jpg '),(184,'filename',0,1,' istock 157774730 2022 09 27 053418 rler jpg '),(184,'kind',0,1,' image '),(184,'slug',0,1,''),(184,'title',0,1,' i stock 157774730 '),(201,'slug',0,1,''),(202,'extension',0,1,' webp '),(202,'filename',0,1,' dog 2 webp '),(202,'kind',0,1,' image '),(202,'slug',0,1,''),(202,'title',0,1,' dog 2 '),(210,'slug',0,1,''),(211,'slug',0,1,''),(212,'extension',0,1,' webp '),(212,'filename',0,1,' dog webp '),(212,'kind',0,1,' image '),(212,'slug',0,1,''),(212,'title',0,1,' dog '),(219,'slug',0,1,''),(220,'slug',0,1,''),(235,'slug',0,1,''),(239,'form',0,1,' contact '),(239,'fromemail',0,1,' web2 marketinggroup com au '),(239,'fromname',0,1,' mmg mmg '),(239,'slug',0,1,''),(239,'subject',0,1,''),(240,'form',0,1,' contact '),(240,'fromemail',0,1,' web2 marketinggroup com au '),(240,'fromname',0,1,' mmg mmg '),(240,'slug',0,1,''),(240,'subject',0,1,''),(241,'form',0,1,' contact '),(241,'fromemail',0,1,' web2 marketinggroup com au '),(241,'fromname',0,1,' mmg mmg '),(241,'slug',0,1,''),(241,'subject',0,1,''),(242,'form',0,1,' contact '),(242,'fromemail',0,1,' web2 marketinggroup com au '),(242,'fromname',0,1,' mmg mmg '),(242,'slug',0,1,''),(242,'subject',0,1,''),(243,'form',0,1,' contact '),(243,'fromemail',0,1,' web2 marketinggroup com au '),(243,'fromname',0,1,' mmg mmg '),(243,'slug',0,1,''),(243,'subject',0,1,''),(244,'form',0,1,' contact '),(244,'fromemail',0,1,' web2 marketinggroup com au '),(244,'fromname',0,1,' mmg mmg '),(244,'slug',0,1,''),(244,'subject',0,1,''),(245,'form',0,1,' contact '),(245,'fromemail',0,1,' web2 marketinggroup com au '),(245,'fromname',0,1,' mmg mmg '),(245,'slug',0,1,''),(245,'subject',0,1,''),(246,'form',0,1,' contact '),(246,'fromemail',0,1,' web2 marketinggroup com au '),(246,'fromname',0,1,' mmg mmg '),(246,'slug',0,1,''),(246,'subject',0,1,''),(247,'form',0,1,' contact '),(247,'fromemail',0,1,' web2 marketinggroup com au '),(247,'fromname',0,1,' mmg mmg '),(247,'slug',0,1,''),(247,'subject',0,1,''),(248,'form',0,1,' contact '),(248,'fromemail',0,1,' web2 marketinggroup com au '),(248,'fromname',0,1,' mmg mmg '),(248,'slug',0,1,''),(248,'subject',0,1,''),(249,'form',0,1,' contact '),(249,'fromemail',0,1,' web2 marketinggroup com au '),(249,'fromname',0,1,' mmg mmg '),(249,'slug',0,1,''),(249,'subject',0,1,''),(250,'form',0,1,' contact '),(250,'fromemail',0,1,' web2 marketinggroup com au '),(250,'fromname',0,1,' mmg mmg '),(250,'slug',0,1,''),(250,'subject',0,1,''),(251,'form',0,1,' contact '),(251,'fromemail',0,1,' alice marketinggroup com au '),(251,'fromname',0,1,' mmg mmg '),(251,'slug',0,1,''),(251,'subject',0,1,''),(252,'form',0,1,' contact '),(252,'fromemail',0,1,' web2 marketinggroup com au '),(252,'fromname',0,1,' mmg mmg '),(252,'slug',0,1,''),(252,'subject',0,1,''),(253,'form',0,1,' contact '),(253,'fromemail',0,1,' web2 marketinggroup com au '),(253,'fromname',0,1,' mmg mmg '),(253,'slug',0,1,''),(253,'subject',0,1,''),(254,'form',0,1,' contact '),(254,'fromemail',0,1,' web2 marketinggroup com au '),(254,'fromname',0,1,' mmg mmg '),(254,'slug',0,1,''),(254,'subject',0,1,''),(255,'form',0,1,' contact '),(255,'fromemail',0,1,' web2 marketinggroup com au '),(255,'fromname',0,1,' mmg mmg '),(255,'slug',0,1,''),(255,'subject',0,1,''),(256,'form',0,1,' contact '),(256,'fromemail',0,1,' web2 marketinggroup com au '),(256,'fromname',0,1,' mmg mmg '),(256,'slug',0,1,''),(256,'subject',0,1,''),(257,'form',0,1,' contact '),(257,'fromemail',0,1,' web2 marketinggroup com au '),(257,'fromname',0,1,' mmg mmg '),(257,'slug',0,1,''),(257,'subject',0,1,''),(258,'form',0,1,' contact '),(258,'fromemail',0,1,' alice marketinggroup com au '),(258,'fromname',0,1,' mmg mmg '),(258,'slug',0,1,''),(258,'subject',0,1,''),(266,'slug',0,1,''),(274,'slug',0,1,''),(284,'form',0,1,' contact '),(284,'fromemail',0,1,' web2 marketinggroup com au '),(284,'fromname',0,1,' mmg '),(284,'slug',0,1,''),(284,'subject',0,1,''),(285,'form',0,1,' contact '),(285,'fromemail',0,1,' web2 marketinggroup com au '),(285,'fromname',0,1,' mmg mmg '),(285,'slug',0,1,''),(285,'subject',0,1,''),(286,'form',0,1,' contact '),(286,'fromemail',0,1,' web2 marketinggroup com au '),(286,'fromname',0,1,' mmg mmg '),(286,'slug',0,1,''),(286,'subject',0,1,''),(287,'form',0,1,' contact '),(287,'fromemail',0,1,' alice marketinggroup com au '),(287,'fromname',0,1,' mmg mmg '),(287,'slug',0,1,''),(287,'subject',0,1,''),(288,'form',0,1,' contact '),(288,'fromemail',0,1,' alice marketinggroup com au '),(288,'fromname',0,1,' mmg mmg '),(288,'slug',0,1,''),(288,'subject',0,1,''),(289,'form',0,1,' contact '),(289,'fromemail',0,1,' alice marketinggroup com au '),(289,'fromname',0,1,' mmg mmg '),(289,'slug',0,1,''),(289,'subject',0,1,''),(290,'form',0,1,' contact '),(290,'fromemail',0,1,' alice marketinggroup com au '),(290,'fromname',0,1,' mmg mmg '),(290,'slug',0,1,''),(290,'subject',0,1,''),(291,'form',0,1,' contact '),(291,'fromemail',0,1,' alice marketinggroup com au '),(291,'fromname',0,1,' mmg mmg '),(291,'slug',0,1,''),(291,'subject',0,1,''),(292,'form',0,1,' contact '),(292,'fromemail',0,1,' alice marketinggroup com au '),(292,'fromname',0,1,' mmg mmg '),(292,'slug',0,1,''),(292,'subject',0,1,''),(316,'field',46,1,' on average people use ten mobile apps every day mobile apps give brands the chance to reach their audience with a more controlled convenient and personal experience mobile apps account for 57% of all daily digital interactions '),(316,'slug',0,1,''),(332,'field',46,1,''),(332,'slug',0,1,''),(355,'extension',0,1,' png '),(355,'filename',0,1,' app daily usage png '),(355,'kind',0,1,' image '),(355,'slug',0,1,''),(355,'title',0,1,' app daily usage '),(356,'extension',0,1,' png '),(356,'filename',0,1,' app daily usage 2022 10 06 224139 uxyh png '),(356,'kind',0,1,' image '),(356,'slug',0,1,''),(356,'title',0,1,' app daily usage '),(357,'extension',0,1,' png '),(357,'filename',0,1,' app daily usage 2022 10 06 224518 pvgy png '),(357,'kind',0,1,' image '),(357,'slug',0,1,''),(357,'title',0,1,' app daily usage '),(358,'extension',0,1,' png '),(358,'filename',0,1,' app daily usage 2022 10 06 224908 thiz png '),(358,'kind',0,1,' image '),(358,'slug',0,1,''),(358,'title',0,1,' app daily usage '),(359,'extension',0,1,' png '),(359,'filename',0,1,' compressjpeg online cropped svg 54 png '),(359,'kind',0,1,' image '),(359,'slug',0,1,''),(359,'title',0,1,' compress jpeg online cropped svg 54 '),(360,'field',46,1,''),(360,'slug',0,1,''),(384,'slug',0,1,''),(422,'slug',0,1,''),(423,'slug',0,1,''),(424,'extension',0,1,' png '),(424,'filename',0,1,' app daily usage cut removebg preview png '),(424,'kind',0,1,' image '),(424,'slug',0,1,''),(424,'title',0,1,' app daily usage cut removebg preview '),(431,'slug',0,1,''),(432,'slug',0,1,''),(433,'slug',0,1,''),(434,'extension',0,1,' png '),(434,'filename',0,1,' mobile shopping cut removebg preview png '),(434,'kind',0,1,' image '),(434,'slug',0,1,''),(434,'title',0,1,' mobile shopping cut removebg preview '),(444,'slug',0,1,''),(445,'slug',0,1,''),(446,'slug',0,1,''),(447,'slug',0,1,''),(448,'extension',0,1,' png '),(448,'filename',0,1,' smartphone usage cut removebg preview 1 png '),(448,'kind',0,1,' image '),(448,'slug',0,1,''),(448,'title',0,1,' smartphone usage cut removebg preview 1 '),(470,'slug',0,1,''),(471,'slug',0,1,''),(472,'slug',0,1,''),(473,'slug',0,1,''),(474,'slug',0,1,''),(475,'extension',0,1,' jpg '),(475,'filename',0,1,' close up of a line of high school students using mobile phones picture id999231414 jpg '),(475,'kind',0,1,' image '),(475,'slug',0,1,''),(475,'title',0,1,' close up of a line of high school students using mobile phones picture id999231414 '),(599,'slug',0,1,''),(600,'slug',0,1,''),(601,'slug',0,1,''),(602,'slug',0,1,''),(603,'slug',0,1,''),(604,'slug',0,1,''),(605,'slug',0,1,''),(606,'slug',0,1,''),(622,'extension',0,1,' svg '),(622,'filename',0,1,' 10apps svg '),(622,'kind',0,1,' image '),(622,'slug',0,1,''),(622,'title',0,1,' 10 apps '),(638,'extension',0,1,' svg '),(638,'filename',0,1,' time svg '),(638,'kind',0,1,' image '),(638,'slug',0,1,''),(638,'title',0,1,' time '),(654,'extension',0,1,' svg '),(654,'filename',0,1,' time 1 svg '),(654,'kind',0,1,' image '),(654,'slug',0,1,''),(654,'title',0,1,' time 1 '),(732,'extension',0,1,' svg '),(732,'filename',0,1,' apps svg '),(732,'kind',0,1,' image '),(732,'slug',0,1,''),(732,'title',0,1,' apps '),(748,'extension',0,1,' svg '),(748,'filename',0,1,' apps 1 svg '),(748,'kind',0,1,' image '),(748,'slug',0,1,''),(748,'title',0,1,' apps 1 '),(834,'field',46,1,' our worksour worksour works '),(834,'slug',0,1,''),(835,'slug',0,1,''),(854,'slug',0,1,''),(855,'slug',0,1,''),(867,'slug',0,1,''),(880,'slug',0,1,''),(884,'slug',0,1,' e commerce '),(884,'title',0,1,' e commerce '),(885,'slug',0,1,' shop tasmania '),(885,'title',0,1,' shop tasmania '),(886,'extension',0,1,' jpeg '),(886,'filename',0,1,' feature shoptas jpeg '),(886,'kind',0,1,' image '),(886,'slug',0,1,''),(886,'title',0,1,' feature shop tas '),(904,'field',86,1,' feature shop tas '),(904,'slug',0,1,''),(905,'field',87,1,' as a marketing company media marketing group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet and thus shop tasmania was born a new tasmanian brand shop tasmanias logo is inspired by the iconic tasmania tiger and blends its stripes with a barcode design to create a clear representation of shopping in tasmania to complement the logo we utilise a charcoal background that makes the hobart imagery used in our promotional material really pop a new shopping experience the online marketplace offers a new advertising opportunity to businesses to be able to promote their offers and products and even sell directly through the website with our online shopping cart the website is also promoted on facebook instagram television and google ads and is created with best seo practises to ensure the website is attracting traffic from all over tasmania and beyond '),(905,'slug',0,1,''),(906,'field',89,1,' close up of a line of high school students using mobile phones picture id999231414 feature shop tas '),(906,'slug',0,1,''),(907,'slug',0,1,''),(908,'extension',0,1,' mp4 '),(908,'filename',0,1,' 295 animated horizontal brush strokes pack 678 brush 12 preview mp4 '),(908,'kind',0,1,' video '),(908,'slug',0,1,''),(908,'title',0,1,' 295 animated horizontal brush strokes pack 678 brush 12 preview '),(909,'field',86,1,' shop tasmania feature '),(909,'slug',0,1,''),(910,'field',87,1,' as a marketing company media marketing group saw the need for an online marketplace that would allow large and small businesses alike an equal playing field on the internet and thus shop tasmania was born tasmanian deals at your fingertips as shop tasmania grew it knew exactly where it wanted to be everywhere while shop tasmania had developed a strong website and social media user base they wanted to create a way for users to easily access great local deals while out and about what they needed was a smartphone app but how to create an app without it costing a fortune thats where tazzy apps stepped in we teamed up with shop tasmania to create a mobile app design that captures their colourful and helpful brand in a convenient new format once approved mobile app development began bringing their mobile app to life finding offers near you for the shop tasmania app our locations feature was a key selling point it allows mobile app users to find offers and businesses nearby so when customers are travelling around tasmania or are simply out shopping they can find offers they can use immediately get notified when push comes to shove letting your users know when there is a great new deal or offer is key for any business the shop tasmania app utilises our push notification option that allows them to send out notifications directly to users phones these can be scheduled to certain days and times and be sent to all users or specific geo locations its a great mobile app tools that lets shop tasmania communicate directly to engaged app users working with not against as mentioned shop tasmania already had a well designed active website so when building the app we worked with the website rather than creating every feature from scratch the website already has a built in purchase and coupon system that worked on mobile devices so the app easily loads the relevant website pages when users interact with the app we think smarter not harder at tazzy apps '),(910,'slug',0,1,''),(911,'field',89,1,' shop tasmania app screens image stas portfolio image '),(911,'slug',0,1,''),(912,'slug',0,1,''),(924,'field',46,1,' get in touch with the tazzy apps team today and lets make it happen '),(924,'slug',0,1,''),(925,'slug',0,1,''),(947,'field',46,1,' get in touch with the tazzy apps team today and lets make it happen '),(947,'slug',0,1,''),(948,'slug',0,1,''),(954,'slug',0,1,' our features '),(954,'title',0,1,' app features '),(955,'slug',0,1,''),(982,'slug',0,1,''),(983,'slug',0,1,''),(984,'slug',0,1,''),(993,'slug',0,1,''),(994,'slug',0,1,''),(995,'extension',0,1,' svg '),(995,'filename',0,1,' icon placeholder svg '),(995,'kind',0,1,' image '),(995,'slug',0,1,''),(995,'title',0,1,' icon placeholder '),(1002,'slug',0,1,''),(1003,'slug',0,1,''),(1014,'slug',0,1,''),(1170,'slug',0,1,''),(1171,'slug',0,1,''),(1172,'slug',0,1,''),(1173,'slug',0,1,''),(1174,'slug',0,1,''),(1175,'slug',0,1,''),(1176,'field',46,1,' your customers are mobile is your business our apps come with a range of features pick your payment level below and then pick the app features that best suit your business your customers are mobile is your business our apps come with a range of features pick your payment level below and then pick the app features that best suit your business '),(1176,'slug',0,1,''),(1177,'slug',0,1,''),(1178,'slug',0,1,''),(1199,'extension',0,1,' svg '),(1199,'filename',0,1,' analytics icon svg '),(1199,'kind',0,1,' image '),(1199,'slug',0,1,''),(1199,'title',0,1,' analytics icon '),(1200,'extension',0,1,' svg '),(1200,'filename',0,1,' attendance icon svg '),(1200,'kind',0,1,' image '),(1200,'slug',0,1,''),(1200,'title',0,1,' attendance icon '),(1201,'extension',0,1,' svg '),(1201,'filename',0,1,' audio icon svg '),(1201,'kind',0,1,' image '),(1201,'slug',0,1,''),(1201,'title',0,1,' audio icon '),(1202,'extension',0,1,' svg '),(1202,'filename',0,1,' digital loyalty icon svg '),(1202,'kind',0,1,' image '),(1202,'slug',0,1,''),(1202,'title',0,1,' digital loyalty icon '),(1203,'extension',0,1,' svg '),(1203,'filename',0,1,' event listings icon svg '),(1203,'kind',0,1,' image '),(1203,'slug',0,1,''),(1203,'title',0,1,' event listings icon '),(1204,'extension',0,1,' svg '),(1204,'filename',0,1,' food ordering icon svg '),(1204,'kind',0,1,' image '),(1204,'slug',0,1,''),(1204,'title',0,1,' food ordering icon '),(1205,'extension',0,1,' svg '),(1205,'filename',0,1,' gps directions icon svg '),(1205,'kind',0,1,' image '),(1205,'slug',0,1,''),(1205,'title',0,1,' gps directions icon '),(1206,'extension',0,1,' svg '),(1206,'filename',0,1,' in app messages icons svg '),(1206,'kind',0,1,' image '),(1206,'slug',0,1,''),(1206,'title',0,1,' in app messages icons '),(1207,'extension',0,1,' svg '),(1207,'filename',0,1,' journal icon svg '),(1207,'kind',0,1,' image '),(1207,'slug',0,1,''),(1207,'title',0,1,' journal icon '),(1208,'extension',0,1,' svg '),(1208,'filename',0,1,' marketing funnel icon svg '),(1208,'kind',0,1,' image '),(1208,'slug',0,1,''),(1208,'title',0,1,' marketing funnel icon '),(1209,'extension',0,1,' svg '),(1209,'filename',0,1,' meal deals icon svg '),(1209,'kind',0,1,' image '),(1209,'slug',0,1,''),(1209,'title',0,1,' meal deals icon '),(1210,'extension',0,1,' svg '),(1210,'filename',0,1,' media gallery icon svg '),(1210,'kind',0,1,' image '),(1210,'slug',0,1,''),(1210,'title',0,1,' media gallery icon '),(1211,'extension',0,1,' svg '),(1211,'filename',0,1,' mobile appointments icon svg '),(1211,'kind',0,1,' image '),(1211,'slug',0,1,''),(1211,'title',0,1,' mobile appointments icon '),(1212,'extension',0,1,' svg '),(1212,'filename',0,1,' mobile bookings icon svg '),(1212,'kind',0,1,' image '),(1212,'slug',0,1,''),(1212,'title',0,1,' mobile bookings icon '),(1213,'extension',0,1,' svg '),(1213,'filename',0,1,' mobile catalog icon svg '),(1213,'kind',0,1,' image '),(1213,'slug',0,1,''),(1213,'title',0,1,' mobile catalog icon '),(1214,'extension',0,1,' svg '),(1214,'filename',0,1,' mobile reminders icon svg '),(1214,'kind',0,1,' image '),(1214,'slug',0,1,''),(1214,'title',0,1,' mobile reminders icon '),(1215,'extension',0,1,' svg '),(1215,'filename',0,1,' mobile shopping icon svg '),(1215,'kind',0,1,' image '),(1215,'slug',0,1,''),(1215,'title',0,1,' mobile shopping icon '),(1216,'extension',0,1,' svg '),(1216,'filename',0,1,' push notifications icon svg '),(1216,'kind',0,1,' image '),(1216,'slug',0,1,''),(1216,'title',0,1,' push notifications icon '),(1217,'extension',0,1,' svg '),(1217,'filename',0,1,' qr loyalty icon svg '),(1217,'kind',0,1,' image '),(1217,'slug',0,1,''),(1217,'title',0,1,' qr loyalty icon '),(1218,'extension',0,1,' svg '),(1218,'filename',0,1,' qr scanner icon svg '),(1218,'kind',0,1,' image '),(1218,'slug',0,1,''),(1218,'title',0,1,' qr scanner icon '),(1219,'extension',0,1,' svg '),(1219,'filename',0,1,' radio icon svg '),(1219,'kind',0,1,' image '),(1219,'slug',0,1,''),(1219,'title',0,1,' radio icon '),(1220,'extension',0,1,' svg '),(1220,'filename',0,1,' reviews icon svg '),(1220,'kind',0,1,' image '),(1220,'slug',0,1,''),(1220,'title',0,1,' reviews icon '),(1221,'extension',0,1,' svg '),(1221,'filename',0,1,' rss feed icon svg '),(1221,'kind',0,1,' image '),(1221,'slug',0,1,''),(1221,'title',0,1,' rss feed icon '),(1222,'extension',0,1,' svg '),(1222,'filename',0,1,' social integrations icon svg '),(1222,'kind',0,1,' image '),(1222,'slug',0,1,''),(1222,'title',0,1,' social integrations icon '),(1223,'extension',0,1,' svg '),(1223,'filename',0,1,' submission forms icon svg '),(1223,'kind',0,1,' image '),(1223,'slug',0,1,''),(1223,'title',0,1,' submission forms icon '),(1224,'extension',0,1,' svg '),(1224,'filename',0,1,' tip calculator icon svg '),(1224,'kind',0,1,' image '),(1224,'slug',0,1,''),(1224,'title',0,1,' tip calculator icon '),(1225,'extension',0,1,' svg '),(1225,'filename',0,1,' videos icon svg '),(1225,'kind',0,1,' image '),(1225,'slug',0,1,''),(1225,'title',0,1,' videos icon '),(1226,'extension',0,1,' svg '),(1226,'filename',0,1,' weather icon svg '),(1226,'kind',0,1,' image '),(1226,'slug',0,1,''),(1226,'title',0,1,' weather icon '),(1227,'extension',0,1,' svg '),(1227,'filename',0,1,' woo commerce icon svg '),(1227,'kind',0,1,' image '),(1227,'slug',0,1,''),(1227,'title',0,1,' woo commerce icon '),(2159,'slug',0,1,''),(2160,'slug',0,1,''),(2161,'slug',0,1,''),(2162,'slug',0,1,''),(2163,'slug',0,1,''),(2164,'slug',0,1,''),(2165,'slug',0,1,''),(2166,'slug',0,1,''),(2167,'slug',0,1,''),(2168,'slug',0,1,''),(2169,'slug',0,1,''),(2170,'slug',0,1,''),(2171,'slug',0,1,''),(2172,'slug',0,1,''),(2173,'slug',0,1,''),(2174,'slug',0,1,''),(2175,'slug',0,1,''),(2176,'slug',0,1,''),(2177,'slug',0,1,''),(2178,'slug',0,1,''),(2179,'slug',0,1,''),(2553,'extension',0,1,' webp '),(2553,'filename',0,1,' shoptasmania feature webp '),(2553,'kind',0,1,' image '),(2553,'slug',0,1,''),(2553,'title',0,1,' shop tasmania feature '),(2555,'extension',0,1,' jpg '),(2555,'filename',0,1,' shoptasmania featuresquares jpg '),(2555,'kind',0,1,' image '),(2555,'slug',0,1,''),(2555,'title',0,1,' shop tasmania feature squares '),(2558,'slug',0,1,''),(2560,'extension',0,1,' jpg '),(2560,'filename',0,1,' shoptasmania appscreensimage jpg '),(2560,'kind',0,1,' image '),(2560,'slug',0,1,''),(2560,'title',0,1,' shop tasmania app screens image '),(2561,'extension',0,1,' jpg '),(2561,'filename',0,1,' stas portfolioimage jpg '),(2561,'kind',0,1,' image '),(2561,'slug',0,1,''),(2561,'title',0,1,' stas portfolio image ');
/*!40000 ALTER TABLE `searchindex` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sections`
--

LOCK TABLES `sections` WRITE;
/*!40000 ALTER TABLE `sections` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sections` VALUES (1,1,'Banner Slider','bannerSlider','structure',1,'all','end',NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:20','c749f8e3-138a-47b1-8cb3-b1d5c46c32fd'),(2,2,'Other Content','otherContent','structure',1,'all','end',NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:25','5eaef3e9-cb06-40bc-80e1-ea13d8370f5a'),(3,3,'Site Content','siteContent','structure',1,'all','beginning',NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:25','9c94c321-c212-43cb-a248-6add2492d854'),(4,4,'Site Content','siteContent','structure',1,'all','beginning',NULL,'2022-09-23 02:31:55','2022-09-23 02:31:55',NULL,'6893c4ac-7f3a-47ec-8988-ee8cda0d08fc'),(5,5,'Other Content','otherContent','structure',1,'all','end',NULL,'2022-09-27 00:35:01','2022-09-27 00:35:01',NULL,'9718f402-f0e8-44ad-8197-2b15d2098392'),(6,NULL,'Projects','projects','channel',1,'all','end',NULL,'2023-01-23 03:49:14','2023-01-23 03:49:14',NULL,'3f3a49da-91dd-45a5-ab58-afb9c21d3c8f');
/*!40000 ALTER TABLE `sections` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sections_sites`
--

LOCK TABLES `sections_sites` WRITE;
/*!40000 ALTER TABLE `sections_sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sections_sites` VALUES (1,1,1,0,NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','a319d050-a30e-4775-88e9-60e87b784b2c'),(2,2,1,1,'{slug}','_entrytypes/_index',1,'2022-09-23 02:15:19','2022-09-23 02:15:19','4ea5b6c6-20a2-4fa5-99bf-09bfe33e0e76'),(3,3,1,1,'{slug}','_entrytypes/_index',1,'2022-09-23 02:15:19','2022-09-23 02:15:19','b201b697-82a2-4164-a93d-9376383fc0f7'),(4,4,1,1,'{slug}','_entrytypes/_index',1,'2022-09-23 02:31:55','2022-09-23 02:31:55','b27d7822-c3a9-487f-86a4-d643fd64dd0d'),(5,5,1,1,'{slug}','_entrytypes/_index.twig',1,'2022-09-27 00:35:01','2022-09-27 00:35:01','36452849-7244-46f1-9355-7ae700e96038'),(6,6,1,1,'projects/{slug}','_channels/projects/individualProject',1,'2023-01-23 03:49:14','2023-01-23 03:49:14','b90f8c0d-e43a-4f8f-964b-26df44fa400f');
/*!40000 ALTER TABLE `sections_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `shunnedmessages`
--

LOCK TABLES `shunnedmessages` WRITE;
/*!40000 ALTER TABLE `shunnedmessages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shunnedmessages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sitegroups`
--

LOCK TABLES `sitegroups` WRITE;
/*!40000 ALTER TABLE `sitegroups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sitegroups` VALUES (1,'Tazzy Apps','2022-09-23 02:15:17','2022-09-23 02:16:49',NULL,'4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd');
/*!40000 ALTER TABLE `sitegroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sites`
--

LOCK TABLES `sites` WRITE;
/*!40000 ALTER TABLE `sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sites` VALUES (1,1,1,'1','Tazzy Apps','default','en-US',1,'$DEFAULT_SITE_URL',1,'2022-09-23 02:15:17','2022-09-23 02:15:23',NULL,'6e43b36f-de29-4d9f-b517-3ad8a67b44e8');
/*!40000 ALTER TABLE `sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_11_images`
--

LOCK TABLES `stc_11_images` WRITE;
/*!40000 ALTER TABLE `stc_11_images` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_11_images` VALUES (1,423,1,'2022-10-07 05:36:40','2022-10-07 05:36:40','70c3b716-2ce1-4d31-be80-84175cf1cd3e',NULL,NULL),(2,426,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','8a5742a9-8fa3-4c34-87d2-635675324936',NULL,NULL),(3,428,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','357e9bc0-2bc1-4714-ad44-ddc5fa6d2f1d',NULL,'App Daily Usage'),(4,430,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','be58025c-f7bd-4f91-b9b8-924ea9ff0711','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(5,432,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','b1dba317-79e5-4959-80a4-9964b1a2a0f8','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(6,433,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','ad5c0c7a-75cc-4b11-a5e7-000d631e59f7',NULL,NULL),(7,436,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','99a2ee5a-da5a-4e7d-acc2-bdba5a813a12','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(8,437,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','a87c360a-bc93-417a-9b5a-d1317e486b75',NULL,NULL),(9,439,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','0ec5c1a9-c6a2-4ea3-8ad7-f4611faa7b41','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(10,440,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','1107250b-abc2-4270-b535-5ae6327dfdc2',NULL,'Mobile Shopping'),(11,442,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','2a4b272c-e156-4a10-ba42-f0600d386310','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(12,443,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','52f2cdc2-0afc-4a17-9a5d-b4d27726138a','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(13,445,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','63199030-c973-4842-8f5a-596cb8a65ffb','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(14,446,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','d286f4c1-aebf-418c-8d7c-cecf04a483df','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(15,447,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','d731a488-f784-4c5d-90e0-5409030ac0f3',NULL,NULL),(16,450,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','9fa1c151-9a3f-4778-b487-cbc485df2091','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(17,451,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','6373c774-9048-4e45-b888-4e779b314f8d','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(18,452,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','600978ce-389b-4678-ac17-98473aec54f1',NULL,NULL),(19,454,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','02dff52e-5ee5-45b1-abc6-b0c314e79237','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(20,455,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','3aac0faf-ccea-4d9d-bac4-fb9bc0c6ee45','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(21,456,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','c550709c-233b-4db9-aa4c-620ce197508c',NULL,'Smartphone Usage'),(22,458,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','9765c948-671f-445d-b7d0-f49d0cb81344','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(23,459,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','4a2caa4b-5173-417c-bd50-c20b31f008d7','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(24,460,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','978d1101-b97e-452e-b9ce-edb555eec941','Smartphone Usage','Smartphone Usage'),(25,462,1,'2022-10-07 05:38:22','2022-10-07 05:38:22','0a6f0abe-2b51-481e-8a8c-fa6f06960255','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(26,463,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','523573b2-71a7-403e-a7af-136c4f5b2ef3','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(27,464,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','c2decfc8-e6cc-46f0-9f4c-db1283374722','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(28,466,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','cf0a14c7-299b-44a1-9dd8-447fd053dc05','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(29,467,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','8482eb44-931d-402d-91b9-2243114a9c48','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(30,468,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','6d75bb91-d378-4dc5-b0b3-055281905805','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(31,471,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','e83b5cb7-d205-465f-97c4-bdb6fe4fc9da','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(32,472,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','f585e1c9-f117-4c89-b48c-d35283c7c754','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(33,473,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','dc11bc65-bf75-4e0a-a002-991055f0e12c','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(34,477,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','840af00f-5f8a-4e0b-994a-0ae654d0fb33','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(35,478,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','e1ec880c-e589-43a4-a997-dfc710b384c6','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(36,479,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','429e3232-1e74-47ab-af98-da5b3066584c','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(37,482,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','cf669dec-5aed-449d-9084-91d3e27478c3','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(38,483,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','1742da1b-b619-4aa9-93bc-94ab7eb32b5a','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(39,484,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','af6728cc-383f-47b2-9900-8fe2389372d8','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(40,488,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','f1b49841-88a8-4eb4-8cdd-22a71a6a1f77','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(41,489,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','4f5666ff-cad0-4e6e-9bb6-aa0cff321ad1','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(42,490,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','90ff5c9c-926e-4f4c-8d36-04ad8db3dd47','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(43,494,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','a11f270d-ff2f-45ea-a663-0a00e7f96e4f','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(44,495,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','6ec33038-0d7b-4422-8ecf-19c5ca621478','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(45,496,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','6222524c-5482-4cb9-b480-72a521e5b014','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(46,500,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','b3c1b62e-680d-497a-a895-8ea4021da6ee','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(47,501,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','7c91824a-aff6-475b-97d1-aa1adccf76d3','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(48,502,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','958f762b-1cc0-4001-8216-0ead021ed923','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(49,506,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','946637b5-86c2-442f-ae34-018ac7853df5','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(50,507,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','bac6d884-6562-4a98-8ae7-43421f5d9625','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(51,508,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','741cf41b-ca8a-4e6f-b5ea-a51cd9338702','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(52,512,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','4d26c32a-5a2e-41b4-9a65-5b20f01f79d0','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(53,513,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','9e9e47c7-0448-4466-a2a7-0397e2c2a1a3','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(54,514,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','0d64fb4e-724a-4515-bcb0-31b5918564c5','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(55,518,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','bd90e68e-666b-4862-84bd-9c7a6d6e275f','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(56,519,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','eee29a6a-7286-47ed-ab60-34f2ff988e77','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(57,520,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','720a382d-028e-4377-956c-95622ea1bfe1','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(58,525,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','6507faac-b23a-445f-a54c-b6b0c6b88f5a','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(59,526,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','11c84ff9-4903-4b9e-8941-3eebd7319825','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(60,527,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','ec217f58-a9c0-4912-a1a8-12895c2cc751','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(61,532,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','9e6417b1-b978-48b1-96b4-c90bba26ac13','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(62,533,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','bc5469c9-0016-4b4d-a64e-a3303a66883c','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(63,534,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','2c2e3d3a-5233-4266-b984-6751cebe5a93','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(64,539,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','60a86e5b-083c-484d-a992-343eccb00913','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(65,540,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','fdaba54b-66f1-43a1-a476-0f8145ddec4d','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(66,541,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','97b8ddef-2ba8-4faa-b052-4497db58e759','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(67,546,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','dd26a513-40f9-48ec-9bf7-6826cc0ca092','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(68,547,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','4fd1e3a1-c1a9-4645-8a60-aec802ddb75c','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(69,548,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','79187f15-f0ec-41bc-b6ad-38c851c8be46','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(70,553,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','01ee69de-f5b5-45fc-a8ac-8b662c44e4bb','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(71,554,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','e55f6979-d850-434a-9c73-edec1f7cf536','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(72,555,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','a2731b29-61be-42ee-8924-cdb1d0a32801','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(73,560,1,'2022-10-07 05:39:20','2022-10-07 05:39:20','82b077ca-9b3f-4261-a656-80a989f70b57','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(74,561,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','f555bae0-b83d-467a-b4ef-4d0c51fb69ed','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(75,562,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','43318cb4-09b6-4c8d-8113-f44731a507cc','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(76,568,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','ebe435e1-094d-472f-a589-ebc1a306007a','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(77,569,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','8b88d387-c240-4ace-85b3-bd3404141e53','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(78,570,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','ef054984-9011-4a8b-95aa-867ed5a588a4','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(79,576,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','7b12cf5e-a6ed-46f8-8a96-64aff7e88c10','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(80,577,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','8c101434-a8f7-490f-8e18-24f320bc5c82','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(81,578,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','936be29d-1674-401c-a98c-6c1a875ff7f4','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(82,584,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','cc177db5-4a08-4694-82cc-bd50a5d459af','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(83,585,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','46bdb6f9-33d8-43b1-85bc-99dcaf57eaad','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(84,586,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','76f37e23-da6a-49e1-9c9d-ea8233c2748b','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(88,600,1,'2022-10-07 05:39:47','2022-10-11 03:51:14','54ea0878-1548-4b79-9fd6-f1feddc5dd35','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(89,601,1,'2022-10-07 05:39:48','2022-10-11 04:14:33','4ba69e3f-aabd-4fe2-98cb-5eb08d473bcd','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(90,602,1,'2022-10-07 05:39:48','2022-10-11 04:52:39','fbb177af-cf9e-4d7a-b9f9-89935f4b5d2a','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(91,609,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','a8124f2b-a331-4dee-a81f-8d3871ae8a0f','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(92,610,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','c4b61005-d519-4e65-a42b-da00accf1784','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(93,611,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','b88a2296-24de-495c-8403-3d9434c00c1e','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(95,625,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','965a5d4c-0b2b-4a45-916b-21ba069f034c','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(96,626,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','008f8bac-5173-4a1e-bf3b-e13858866d26','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(97,627,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','ef50c988-a795-4dfa-ae5d-bc7f46af849f','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(99,641,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a7918c9c-8881-40d9-b850-b3667266ab51','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(100,642,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','13a3d5c1-397b-4f58-9193-ce3c28d8c13a','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(101,643,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','60aba7fe-4865-44d8-abaa-c21cc3be5b75','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(103,657,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','5a6d0b43-ff17-4dbf-9686-c6cc9ddf0fdc','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(104,658,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','4e01e8d2-c990-4943-ae28-3d1c584144e4','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(105,659,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','3c9c3b18-ad5f-4e5f-ad23-1ac91fa2a972','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(106,672,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','ef76490e-9da4-496e-86f1-533f967f8808','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(107,673,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','a2a02b69-e9a8-4d7f-9c3c-474b9a6b99b5','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(108,674,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','df957d88-ad60-4aa1-87fa-5fd672ca17e5','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(109,689,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','8ad0143a-56cf-4f4e-adf3-3bf0d4c286ee','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(110,690,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','b4e9e558-b7c8-47f9-a7f6-7a3367a78315','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(111,691,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','ebd91722-7c44-4c0f-8840-0de1edfc0602','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(112,704,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','a1b856ca-7803-4fbf-99ab-4b7ed781b656','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(113,705,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','77d8ebb0-236d-4698-bbdc-e5156598c707','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(114,706,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','283dcd4e-bbeb-4288-a16b-171d7c67ab16','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(115,719,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','189aed5e-9aca-440d-8ab8-02d187b795c4','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(116,720,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','6e01ce38-4105-49a2-8a03-9c50b39df169','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(117,721,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','4046c398-91ad-48b5-88f8-eed63e248888','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(119,735,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','d952f2c0-4cf2-4ea2-a2a6-ca3755de5122','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(120,736,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','35f9bb00-8601-45c0-b0f6-eb5e5dffb64c','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(121,737,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','402396c8-5137-4736-9557-14511de368c5','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(123,751,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','70ed6882-3a8c-4ead-9ddd-920feddab302','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(124,752,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','6ae27991-a38b-49b6-8a84-fe57df09797f','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(125,753,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','db50b056-e967-4d5b-bd25-562bc5788b79','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(126,765,1,'2022-10-11 04:54:21','2022-10-11 04:54:21','2bfcb15e-a089-4081-a91b-2e992b4583ac','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(127,766,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','22b5604a-3076-42e7-82c2-7224eba250a5','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(128,767,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','7b980078-122f-48a5-a9b7-d3f984c75962','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(129,780,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','09538802-0fe7-4c08-8baf-106c1d6e3787','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(130,781,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','617ad7d8-0365-4b8f-8cdb-d0b5f89b5e5f','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(131,782,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','5578b0da-504e-4ebd-b927-401e22b336e0','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(132,801,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','142450fb-98fa-4181-ba03-8821d4ff8b98','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(133,802,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','4a7cd071-954f-4cd3-ba57-758da51a1a92','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(134,803,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','8b12e428-c44a-438f-9e80-f22d75aedded','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(135,845,1,'2023-01-19 04:17:37','2023-01-19 04:17:37','282c1196-001e-4eef-87bc-a388e210813e',NULL,NULL),(136,847,1,'2023-01-19 04:17:44','2023-01-19 04:17:44','ef1356ff-4a78-43de-adcf-d952b20eb8f8',NULL,NULL),(137,849,1,'2023-01-19 04:17:50','2023-01-19 04:17:50','141c87cf-74b3-408d-820e-108abd96eb5c',NULL,'image title'),(138,851,1,'2023-01-19 04:17:53','2023-01-19 04:17:53','1a5740b1-d12d-49be-94fe-c3a072b27f77','description','image title'),(140,855,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','45af16a8-2c2d-477c-832a-657db3f268f7','description','image title'),(141,860,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','de6c670c-27a6-4e40-a3e3-ccd675dfa014','description','image title'),(142,872,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','ef967d01-edd6-434a-966e-c9193ba59510','description','image title');
/*!40000 ALTER TABLE `stc_11_images` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_12_datacounter`
--

LOCK TABLES `stc_12_datacounter` WRITE;
/*!40000 ALTER TABLE `stc_12_datacounter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_12_datacounter` VALUES (1,486,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','0b02ce2b-f257-4191-83db-1167c9213cdf',NULL,NULL,NULL,NULL),(2,492,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','d881f83f-365f-4cc9-90cd-3cd0c0b7c80d',NULL,NULL,NULL,'Worldwide Mobile Users'),(3,498,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','6df1a653-560a-411f-a7e5-59477211dc10',NULL,NULL,'6000','Worldwide Mobile Users'),(4,504,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','3f32f8e7-03e0-4f0c-af86-a50853689b3a',NULL,'7','6000','Worldwide Mobile Users'),(5,510,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','b7d49239-322e-4382-9020-e4e5ac3b0b84',NULL,'7000','6000','Worldwide Mobile Users'),(6,516,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','04ca4863-def4-4f9f-8ffe-891dddbf05b7','M','7000','6000','Worldwide Mobile Users'),(7,522,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','a9c688fa-24c8-4d3f-a8b1-80a195aec76b','M','7000','6000','Worldwide Mobile Users'),(8,523,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','7208b3a7-eef6-4345-99c8-bd3912bf2132',NULL,NULL,NULL,NULL),(9,529,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','7b6654e0-a265-4f63-bae2-0467645a8161','M','7000','6000','Worldwide Mobile Users'),(10,530,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','431bc466-dc8d-4065-a99d-4f1f0c08de89',NULL,NULL,NULL,'Mobile Apps Revenue in 2022'),(11,536,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','c898cdac-6232-41ef-bb80-350a0f32eab1','M','7000','6000','Worldwide Mobile Users'),(12,537,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','cb2ed8d1-ecb3-41d5-9a93-411aa2c7bb30',NULL,NULL,'6000','Mobile Apps Revenue in 2022'),(13,543,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','49ef4218-70e9-4bcf-95a5-45bbf93e0a3b','M','7000','6000','Worldwide Mobile Users'),(14,544,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','4010add1-dff9-4efe-aa76-9cdc1b8aa485',NULL,'80','6000','Mobile Apps Revenue in 2022'),(15,550,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','33a872e2-147e-4655-ac49-b1676c748263','M','7000','6000','Worldwide Mobile Users'),(16,551,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','989df049-12b8-4912-97b5-230c086ce688',NULL,'8087','6000','Mobile Apps Revenue in 2022'),(17,557,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','3a221ab2-71b8-450d-a91b-55046e6fd53b','M','7000','6000','Worldwide Mobile Users'),(18,558,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','4b300a5b-cb99-400b-b503-bbabece4cf84','M USD','8087','6000','Mobile Apps Revenue in 2022'),(19,564,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','6b0f18e8-bd46-4b38-89a1-fbd33bedf26a','M','7000','6000','Worldwide Mobile Users'),(20,565,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','8d671056-9a3e-427a-8035-ca3ca6703956','M USD','8087','6000','Mobile Apps Revenue in 2022'),(21,566,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','36f23a0c-572e-41f7-860c-c55d6c4ab1b0',NULL,NULL,NULL,NULL),(22,572,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','5f55ac0d-6757-4cbc-8af2-96cadc386a69','M','7000','6000','Worldwide Mobile Users'),(23,573,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','8d7b1845-db71-4488-b9d8-da802d2ba522','M USD','8087','6000','Mobile Apps Revenue in 2022'),(24,574,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','7962d011-4048-41d5-bdf3-9e2260cc3752',NULL,NULL,NULL,'Avg Time on Mobile Devices'),(25,580,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','6be45c71-2dda-4cff-be70-d5a717362c13','M','7000','6000','Worldwide Mobile Users'),(26,581,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','0c2a667a-a5cd-4022-87ff-f607652e6bc8','M USD','8087','6000','Mobile Apps Revenue in 2022'),(27,582,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','0a9980f9-1850-4001-9bbe-ec62ca1454ac',NULL,NULL,'0','Avg Time on Mobile Devices'),(28,588,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','2821ff81-4250-4636-ae7b-0413aa1aa474','M','7000','6000','Worldwide Mobile Users'),(29,589,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','4dd4da21-bb08-4044-b2d3-b0871e06f714','M USD','8087','6000','Mobile Apps Revenue in 2022'),(30,590,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','ab2aa688-123b-479c-85bf-3b25a36257cf',NULL,'236','0','Avg Time on Mobile Devices'),(34,604,1,'2022-10-07 05:39:48','2022-10-11 04:40:08','ea55db81-260f-4477-ba76-4f44a5848d0d','Billion','6.3','0','Worldwide Smart Phone Users'),(35,605,1,'2022-10-07 05:39:48','2022-10-11 04:38:11','f5aa4b9a-dd32-4f92-b62a-88a82247ba4d','Apps','80','20','Average User Has'),(36,606,1,'2022-10-07 05:39:48','2022-10-11 04:38:11','67939c18-f0ed-47a0-884d-39a08da7ab92','Billion','258','200','Total App Downloads By 2022'),(37,613,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','fb0c9c25-f2e5-443a-a146-540497af8c63','M','7000','6000','Worldwide Mobile Users'),(38,614,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','ec1e8c32-ec3f-4ee8-a0b4-29d248457b26','M USD','8087','6000','Mobile Apps Revenue in 2022'),(39,615,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','140ee0aa-8ee8-4353-bee6-389da07bee80','Mins','236','0','Avg Time on Mobile Devices'),(40,629,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','73afc915-1a6f-4cc4-ba98-8fee34472dfd','M','7000','6000','Worldwide Mobile Users'),(41,630,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','cda0d9c7-4f48-4b94-8344-4b0f95249096','M USD','8087','6000','Mobile Apps Revenue in 2022'),(42,631,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','c3a91a2e-bd16-4afc-8f0a-c060abbb2645','Mins','236','0','Avg Time on Mobile Devices'),(43,645,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','e6318f5e-a6ce-4f9e-8d72-a338396268b1','M','7000','6000','Worldwide Mobile Users'),(44,646,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','3b817949-94c0-480d-8ab1-5891bb3ed271','M USD','8087','6000','Mobile Apps Revenue in 2022'),(45,647,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','98fdddcc-3118-4fc1-a168-e811051a6913','Mins','236','0','Avg Time on Mobile Devices'),(46,661,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','5936694a-ab72-47a1-8c92-30e7e190ae7d','M','7000','6000','Worldwide Mobile Users'),(47,662,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','6e9125e3-3349-41a8-9449-0bc7ef996adb','M USD','8087','6000','Mobile Apps Revenue in 2022'),(48,663,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','f8fde26f-4c08-4766-a456-389fc8b5f335','Mins','236','0','Avg Time on Mobile Devices'),(50,676,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','540b0c6b-4e45-4783-9d84-e45349d558c1','M','7000','6000','Worldwide Mobile Users'),(51,677,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','b3ee34af-f3ac-4fff-a779-0d023e40aced','M USD','8087','6000','Mobile Apps Revenue in 2022'),(52,678,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','3a0de092-6e46-480d-a63d-23f83d492877','Billion','258','0','Projected Worldwide App Downloads in 2022'),(56,693,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','45885669-d9e4-42fa-896f-776ea6d15029','Billion','6.3','5.2','Worldwide Smart Phone Users'),(57,694,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','19a3dadd-e168-4aa5-9acb-c3c727fb29ab','Apps','80','20','Average User Has'),(58,695,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','0aa69279-f961-433d-8671-e3e571845c06','Billion','258','200','Total App Downloads By 2022'),(60,708,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','e2772f61-2c06-463c-b5b3-b35e80d24654','Billion','6.3','5.2','Worldwide Smart Phone Users'),(61,709,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','083520a0-b6f7-437a-9a6e-ace353ad86c3','Apps','80','20','Average User Has'),(62,710,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','c04f87cf-ea20-4b1c-80f3-b3b06d3fd08c','Billion','258','200','Total App Downloads By 2022'),(64,723,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','986b0fe7-d06a-4fdf-a6bd-824b32c70e39','Billion','6.3','0','Worldwide Smart Phone Users'),(65,724,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','8500bf1e-2522-495b-84b9-160cba7e3368','Apps','80','20','Average User Has'),(66,725,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','c2ade2e9-1f8c-42db-8c9d-87e445a20e88','Billion','258','200','Total App Downloads By 2022'),(67,739,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','48595808-e38b-4c22-a91e-38ba86ccfb2c','Billion','6.3','0','Worldwide Smart Phone Users'),(68,740,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','c5ab6430-4412-4dd9-8e16-4093893839a0','Apps','80','20','Average User Has'),(69,741,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','0dd497be-8753-46b8-9878-2e89d007d3e1','Billion','258','200','Total App Downloads By 2022'),(70,755,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','b624ae31-7b09-4f81-8ccc-29a47dc519b5','Billion','6.3','0','Worldwide Smart Phone Users'),(71,756,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','e5dbd6df-511a-4291-8884-36f9f414584c','Apps','80','20','Average User Has'),(72,757,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','95fc8c47-6647-4280-8775-20961d5f8486','Billion','258','200','Total App Downloads By 2022'),(73,769,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','4afb3216-b60d-4458-a0f5-1b53937d71d6','Billion','6.3','0','Worldwide Smart Phone Users'),(74,770,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','447ef984-7714-4333-b7d7-f5a58a84c91c','Apps','80','20','Average User Has'),(75,771,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','4fffe777-5ab0-445d-bd27-0bc1a276c72e','Billion','258','200','Total App Downloads By 2022'),(76,784,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','caa17639-102f-48e1-b7fc-f23d104d944f','Billion','6.3','0','Worldwide Smart Phone Users'),(77,785,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','6d729824-a08d-4d9f-87ca-9a4aee4fcf2a','Apps','80','20','Average User Has'),(78,786,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','2e807c20-e6a6-435a-a32e-037760c323ac','Billion','258','200','Total App Downloads By 2022'),(79,805,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','e429ea0f-76ed-4255-8304-626ab73c760a','Billion','6.3','0','Worldwide Smart Phone Users'),(80,806,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','7c21f3cd-c710-4c67-bd81-67df231c1040','Apps','80','20','Average User Has'),(81,807,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','974944f6-4f62-4270-9b84-4bb83acdd461','Billion','258','200','Total App Downloads By 2022');
/*!40000 ALTER TABLE `stc_12_datacounter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_22_features`
--

LOCK TABLES `stc_22_features` WRITE;
/*!40000 ALTER TABLE `stc_22_features` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_22_features` VALUES (1,994,1,'2023-03-27 02:47:55','2023-03-27 02:47:55','d6d66a0c-eab5-4247-aa52-65529adb0923',NULL,NULL),(2,997,1,'2023-03-27 02:49:05','2023-03-27 02:49:05','bb3d6b6a-a3d7-44f0-8005-4386e07b3526',NULL,NULL),(3,999,1,'2023-03-27 02:49:13','2023-03-27 02:49:13','e71e6452-3df5-4762-a7f0-f9401f76175b','Mobile Shopping',NULL),(5,1003,1,'2023-03-27 02:49:20','2023-03-31 00:56:18','5a87787b-5ed0-49f8-9111-19352e87214a','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(6,1010,1,'2023-03-27 02:49:21','2023-03-27 02:49:21','64083bd3-2b75-406f-9ce6-d92f311d7540','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(8,1014,1,'2023-03-27 02:50:49','2023-03-31 00:56:18','5221d011-832c-4847-9b0f-7930d680ef54','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(9,1021,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','78341e59-4a90-4b67-be27-9a61ebba578d','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(10,1022,1,'2023-03-27 02:50:50','2023-03-27 02:50:50','fdf4903c-1c08-4d25-914f-f4d5e437f9ea','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(11,1025,1,'2023-03-27 02:51:22','2023-03-27 02:51:22','b2488109-048d-4a0c-b9ec-d5908d10376d',NULL,NULL),(12,1026,1,'2023-03-27 02:51:23','2023-03-27 02:51:23','4ec53b9d-d69d-4b37-a4ed-fe911ac107ac',NULL,NULL),(13,1027,1,'2023-03-27 02:51:23','2023-03-27 02:51:23','0a5a9539-fe1a-43a4-b682-94c519890a2f',NULL,NULL),(14,1028,1,'2023-03-27 02:51:25','2023-03-27 02:51:25','d70eb71b-0d9f-477e-83c1-2941ddbedd38',NULL,NULL),(15,1029,1,'2023-03-27 02:51:25','2023-03-27 02:51:25','c561a6ad-1e49-40ed-b7d7-24079bc7c5da',NULL,NULL),(16,1030,1,'2023-03-27 02:51:25','2023-03-27 02:51:25','f85bfaf9-a957-4449-8e01-29aaba226ac2',NULL,NULL),(17,1031,1,'2023-03-27 02:51:27','2023-03-27 02:51:27','72ffd7b9-0fc2-4116-8b33-d3956b77bed3',NULL,NULL),(18,1032,1,'2023-03-27 02:51:27','2023-03-27 02:51:27','0c7fbaa6-7e8d-4ee1-9a33-7a554622c7a6',NULL,NULL),(19,1033,1,'2023-03-27 02:51:27','2023-03-27 02:51:27','e2fb6117-efb2-4d51-a254-f0c92a74bda4',NULL,NULL),(20,1034,1,'2023-03-27 02:51:27','2023-03-27 02:51:27','2b1a5450-ee24-4164-912f-c6e41d4e675f',NULL,NULL),(21,1035,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','37188dee-83eb-4da7-abb0-cfc9f5f12448',NULL,NULL),(22,1036,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','bb4f5ee2-f96f-498a-aa79-df65340231f7',NULL,NULL),(23,1037,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','d4d6d8d6-c207-4e5b-87ed-d7dacac288af',NULL,NULL),(24,1038,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','8bd64eae-573c-44e6-84a4-984fde52ff0a',NULL,NULL),(25,1039,1,'2023-03-27 02:51:28','2023-03-27 02:51:28','0c4c3d36-dd60-4d33-b23a-26a7792e89aa',NULL,NULL),(26,1040,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','809d7485-c8db-4f4b-903d-68c7be68c410',NULL,NULL),(27,1041,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','a4ecfe5b-280d-4121-87b5-a22f510acd5c',NULL,NULL),(28,1042,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','ee533fd0-3c54-4743-975a-7d7bb15d63d9',NULL,NULL),(29,1043,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','ac7771cb-ea3e-4286-b0f6-d5a6732e0168',NULL,NULL),(30,1044,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','2ca4d187-1d43-4b29-9534-3e9481730f5f',NULL,NULL),(31,1045,1,'2023-03-27 02:51:29','2023-03-27 02:51:29','e75dd705-6f0d-410b-b730-359ad1e18a23',NULL,NULL),(32,1046,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','41a55fc0-4d54-45cd-b292-6dc463e8d309','In-App Messages',NULL),(33,1047,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','7daef4f4-a9fe-4bf7-b6d3-5ae03a2cccd3',NULL,NULL),(34,1048,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','b2c45d87-ce17-4bc4-84ae-45df333f32c3',NULL,NULL),(35,1049,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','439963aa-da3c-4895-ad1e-b762c6a98d79',NULL,NULL),(36,1050,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','44213a42-b129-4a28-825c-9424b851b9b2',NULL,NULL),(37,1051,1,'2023-03-27 02:51:38','2023-03-27 02:51:38','0f72b02a-252f-4952-83cd-a2ec9bdfc40c',NULL,NULL),(38,1052,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','5a2ad9b3-87f1-4e9e-b5ea-2507cfde5cd9','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(39,1053,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','6e79bb4a-7a3d-4aed-80fa-0a6351d7fb12',NULL,NULL),(40,1054,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','245cf974-b220-4b8f-8fc8-30adf01c92a8',NULL,NULL),(41,1055,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','22cb482f-4836-41e7-a935-7a5e3f0c7898',NULL,NULL),(42,1056,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','d81e7b80-4dcf-4965-98ba-7ac6419c4c48',NULL,NULL),(43,1057,1,'2023-03-27 02:51:41','2023-03-27 02:51:41','782cb5c4-ebef-4541-866e-f62df43b75ef',NULL,NULL),(44,1058,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','315ae6cf-1337-467c-9e3b-cf30920fb6f8','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(45,1059,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','4f60c018-cf0a-4a81-abe2-037298fc1460',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(46,1060,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','fe26b849-d487-4187-b735-3ecf947be9cd',NULL,NULL),(47,1061,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','bfa8158a-bed3-4b52-a54e-222849e8e716',NULL,NULL),(48,1062,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','997fe2df-7f0e-45aa-85a6-2f6b28896176',NULL,NULL),(49,1063,1,'2023-03-27 02:51:43','2023-03-27 02:51:43','17219fb7-c18e-4cc4-b0f4-706089cfd18d',NULL,NULL),(50,1064,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','f76d3ddf-9a0c-4115-b877-48f8a3858dac','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(51,1065,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','d5ec28e5-af47-4752-b254-ee6928261ae9',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(52,1066,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','31dbd2d2-da00-427e-b2dc-78922a01b320',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(53,1067,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','e02c73d8-3b04-488b-a0e2-7f73c48dff79',NULL,NULL),(54,1068,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','dfc68d0e-67a4-4730-bc7c-15ab63fba9a3',NULL,NULL),(55,1069,1,'2023-03-27 02:51:44','2023-03-27 02:51:44','5537e142-8bd5-41f5-bb6d-9c74a7626147',NULL,NULL),(56,1070,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','d9804397-2201-460f-974c-0ea15827f54e','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(57,1071,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','5a6adfcc-aaaa-455c-b7e7-df4e8ecf6f61',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(58,1072,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','32125abe-b114-45bd-bb16-043f26410f42',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(59,1073,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','2790d9d9-596b-47e1-8c2e-c2b445f8b135',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(60,1074,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','48366cd7-452b-4138-a41d-39887f533f11',NULL,NULL),(61,1075,1,'2023-03-27 02:51:45','2023-03-27 02:51:45','60c74cfe-cb32-4950-8eb4-88286abd285e',NULL,NULL),(62,1076,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','1198d408-5b79-4445-ba41-f285accb8791','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(63,1077,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','d24d3954-06a0-4b22-b14f-a708d1cab692',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(64,1078,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','83252d6d-6228-4c85-bd40-a371ab34cc62',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(65,1079,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','4677ee0d-d4a1-4ea3-9e4e-f95c0ccdd181',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(66,1080,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','5277e4b9-c091-4c98-9745-f447c6df0b1c',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(67,1081,1,'2023-03-27 02:51:47','2023-03-27 02:51:47','6726a21f-ccc9-4b61-9158-0304daba0fb1',NULL,NULL),(68,1082,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','7c95f8b7-e386-4f83-8d3b-eb1ebc019d23','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(69,1083,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','0ca1505e-a257-4f14-b62e-03ad68853c95',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(70,1084,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','cfc5c312-9701-458f-a04b-65b6c24fb923',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(71,1085,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','a1bce32a-f455-41e5-89e1-502633640bff',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(72,1086,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','da820e8f-5d9e-4e6b-808a-68382ae637f4',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(73,1087,1,'2023-03-27 02:51:49','2023-03-27 02:51:49','1b3acfe6-0631-4993-96cd-67be6196a04e',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(74,1088,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','2b55f131-adf7-4175-aa71-a9ece45edbb7','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(75,1089,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','b6dfc5f2-b8fb-4e5e-ad6b-0db85dd576c7','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(76,1090,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','96e24075-4769-424d-b2f1-e44d101f9a7d',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(77,1091,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','08294618-86c6-4247-bb01-1868ea77d850',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(78,1092,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','0094b1d0-9eb4-4033-a102-dd74bb050aee',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(79,1093,1,'2023-03-27 02:51:56','2023-03-27 02:51:56','5ef045f5-f5b8-40cf-b909-c20d321bf843',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(80,1094,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','4ee67356-3355-40f7-986e-2de82e78c473','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(81,1095,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','6ee98afd-d5e8-41cb-8406-3a7cd3dc5a8c','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(82,1096,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','2a9669af-fb82-4ba8-a696-e6c3ffb9ba8c','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(83,1097,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','c9d618d7-fdd1-44b9-8438-cacc1bae832a',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(84,1098,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','cd1f132e-152b-4e29-beb0-b1096d634e9e',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(85,1099,1,'2023-03-27 02:52:00','2023-03-27 02:52:00','5894f3e2-b8bc-41c2-82fd-86248eea9500',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(86,1100,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','66ac6c3d-c6eb-4a3e-a85f-16208407d3c3','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(87,1101,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','5afb8865-a119-497c-8d85-e9e899f88493','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(88,1102,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','d89fa9c5-3063-41ec-845d-7520082b8c60','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(89,1103,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','7bb6e182-41c4-4855-8b6e-a61f361eea23','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(90,1104,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','922cdefa-feec-4a80-9741-07394ef4c3c0',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(91,1105,1,'2023-03-27 02:52:04','2023-03-27 02:52:04','95e046f5-3d5e-40d0-8f1a-03e9cd26b81e',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(92,1106,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','0cc634aa-f243-4875-894b-01a3db68abc6','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(93,1107,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','36e8f379-dffc-4a50-b40a-0e2de2e6b6f9','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(94,1108,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','9e333e04-dc22-427b-b05c-954fb4937ab8','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(95,1109,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','9e29b949-21b7-43c2-b16d-b1d35f787ad6','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(96,1110,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','f7e5b67a-41bb-4bcd-bf79-62cfeb0560ca','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(97,1111,1,'2023-03-27 02:52:09','2023-03-27 02:52:09','4f65f2d7-0b94-4ec6-9a4f-f5f0f7faa10e',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(98,1112,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','3b0e1ea7-dbb9-4667-a63d-d2148377de40','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(99,1113,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','fa8cc4e6-bf19-4437-833d-c93ad7d0d789','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(100,1114,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','603a0131-32f5-41b3-996d-622c683940ae','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(101,1115,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','7c2c0706-0559-4194-8ba6-99f93cc14078','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(102,1116,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','f7ac533e-7032-46b4-8057-45797dedda8a','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(103,1117,1,'2023-03-27 02:52:14','2023-03-27 02:52:14','24387f7d-e133-4cad-9161-1775f7247f16','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(104,1118,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','e695f702-dad4-4283-8340-e27d0244a157','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(105,1119,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','6387269f-5e76-43f0-b951-6975191b88d5','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(106,1120,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','004dde6c-8e10-4d41-85fe-ecce464ab400','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(107,1121,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','e55f1d25-726c-43ac-a935-f46659dbb0ec','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(108,1122,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','a80ab3ef-8efd-4881-a208-dc45e52f9d67','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(109,1123,1,'2023-03-27 02:52:20','2023-03-27 02:52:20','2bb61d8e-4311-408f-94bf-7945d3b58f04','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(110,1124,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','de0fe808-44d8-4779-b0da-00be5835492b','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(111,1125,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','7545a736-9b66-4cab-9b18-8ee47b481d84','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(112,1126,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','66d49de5-401f-4963-ac9d-a767818fe34a','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(113,1127,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','da14e89d-6294-485c-80cd-37c06bfbf765','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(114,1128,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','d2b10c17-eafb-4a8f-982f-558316740ca0','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(115,1129,1,'2023-03-27 02:52:25','2023-03-27 02:52:25','186be176-1342-413e-9ab7-1f21d438f250','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(116,1130,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','4980da5b-24fd-4ae1-9fb1-b10613b7e69b','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(117,1131,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','25816498-5d39-46bd-b764-072aa274adad','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(118,1132,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','8f9cae30-888c-43c6-9fc8-edb2f289a132','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(119,1133,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','6ce8a9ab-5f20-4f96-865d-ee8a31f277c4','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(120,1134,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','2c2fb3c5-c7ae-4815-a136-d9b1272b4a6f','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(121,1135,1,'2023-03-27 02:52:31','2023-03-27 02:52:31','c2517914-fd4c-40a1-aa69-51c7dd6f1d19','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(122,1136,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','4eaee663-dbc2-46f0-bedf-7e78068cdcbf','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(123,1137,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','4f7603e9-5b90-45fa-86fd-cbb2498b6405','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(124,1138,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','344b5228-cf4d-4a2f-b460-474a997ba51c','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(125,1139,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','ad971512-d19b-4b03-a878-ab16eeb7de31','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(126,1140,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','e8be4e69-d530-4b24-a19f-e464c4a27736','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(127,1141,1,'2023-03-27 02:52:37','2023-03-27 02:52:37','a05acd08-b11a-4cc1-98b8-d779c19f4de3','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(128,1142,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','14c08e56-739c-45e0-bc9f-4b765e61b3af','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(129,1143,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','d61f8313-5981-49e6-8db1-8e0a9356d750','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(130,1144,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','da4758fe-361e-44d4-8244-cf476cb093d3','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(131,1145,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','3cd11e82-91eb-4e7b-a1a0-e142998471ed','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(132,1146,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','6e90cd83-79ca-4444-8887-5042d04a8d39','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(133,1147,1,'2023-03-27 02:52:43','2023-03-27 02:52:43','66daa49d-8dc1-4ef7-b5bf-f28f097c9493','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(140,1170,1,'2023-03-27 02:53:32','2023-03-31 00:56:18','11044673-05ea-4cf0-a4e5-5865518b9068','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(141,1171,1,'2023-03-27 02:53:32','2023-03-31 00:56:18','d5f4e5b1-2182-42e3-8435-f6b2e2b9227e','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(142,1172,1,'2023-03-27 02:53:32','2023-03-31 00:56:18','86595a0a-8c20-43d3-b889-26556aa1f258','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(143,1173,1,'2023-03-27 02:53:32','2023-03-31 00:56:18','e51d508e-95d4-406e-9892-a13c174f6eca','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(144,1174,1,'2023-03-27 02:53:32','2023-03-31 01:14:13','519268b1-6db5-4be3-a8a7-8faad305bc27','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(145,1175,1,'2023-03-27 02:53:32','2023-03-31 00:56:18','86cd0ab3-872e-4b78-ba8c-662a0086e142','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(146,1185,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','c770222d-ae67-4eee-a87a-6b1df1b68979','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(147,1186,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','aaa4e416-029a-4cb7-a661-677c7e390646','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(148,1187,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','ec658f19-c881-4ffd-8fcf-cf8d207ad38e','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(149,1188,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','e58f6971-4ced-4c2f-83c9-0738264d1d68','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(150,1189,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','04aa68bb-5d1d-4eae-acaa-35e205e27a84','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(151,1190,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','56438455-1ef6-4dec-879a-4b6c8eaaa5a5','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(152,1191,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','70bb89ed-4ae1-4567-910e-8fbb671cc4f6','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(153,1192,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','3e37c756-0cb9-4f19-bd4b-9caa8a7408c0','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(162,1235,1,'2023-03-31 00:49:00','2023-03-31 00:49:00','028e93b9-9590-4561-bb2c-cb082178c1b4',NULL,NULL),(163,1236,1,'2023-03-31 00:49:10','2023-03-31 00:49:10','7392e90f-b747-4a95-9fd3-6f050d6b1897','Mobile Reminders',NULL),(164,1237,1,'2023-03-31 00:49:15','2023-03-31 00:49:15','aa4ff197-476e-4d7b-b747-173068a7a4ff','Mobile Reminders',NULL),(165,1238,1,'2023-03-31 00:49:19','2023-03-31 00:49:19','df80ca84-5a68-4342-9d0c-cb21fe1f16a9','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(166,1239,1,'2023-03-31 00:49:21','2023-03-31 00:49:21','c57b83bc-5b5a-4fe7-bc4f-d894f4a1093c','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(167,1240,1,'2023-03-31 00:49:21','2023-03-31 00:49:21','4417ad4d-826e-4886-8808-41576c438f09',NULL,NULL),(168,1241,1,'2023-03-31 00:49:28','2023-03-31 00:49:28','68559bef-68b6-46eb-b168-c6bb2e5719ab','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(169,1242,1,'2023-03-31 00:49:28','2023-03-31 00:49:28','638763d0-0d9c-4893-8952-4e0ae4c3997f','Media Gallery',NULL),(170,1243,1,'2023-03-31 00:49:33','2023-03-31 00:49:33','3e79bf2a-51e5-4c4f-a42d-a63dc5d31f8c','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(171,1244,1,'2023-03-31 00:49:33','2023-03-31 00:49:33','286ca666-a236-463e-85dc-89fe6d9125b8','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(172,1245,1,'2023-03-31 00:49:52','2023-03-31 00:49:52','67bb851a-09c7-4336-ae1c-be9b0c0c4346','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(173,1246,1,'2023-03-31 00:49:52','2023-03-31 00:49:52','d4540c08-184a-4b29-9fbf-f75cbf35a01f','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(174,1247,1,'2023-03-31 00:49:55','2023-03-31 00:49:55','66a22510-b4cb-4bdf-bce5-92995a070007','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(175,1248,1,'2023-03-31 00:49:55','2023-03-31 00:49:55','a30e0231-3c67-4e85-a510-5fda65088c13','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(176,1249,1,'2023-03-31 00:49:55','2023-03-31 00:49:55','349f99e7-f818-4e62-a29c-e0f9bec0409b',NULL,NULL),(177,1250,1,'2023-03-31 00:50:12','2023-03-31 00:50:12','cac41909-7c99-4042-b247-61429b359b59','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(178,1251,1,'2023-03-31 00:50:13','2023-03-31 00:50:13','bb3c201d-86d6-4b5d-8375-5bb659c9e190','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(179,1252,1,'2023-03-31 00:50:13','2023-03-31 00:50:13','f494b3ba-0e95-4d1e-a5bf-42245e9ef8ec','Mobile Bookings',NULL),(180,1253,1,'2023-03-31 00:50:23','2023-03-31 00:50:23','60fef6fa-a5de-4073-a9ad-2f95bb77ad3b','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(181,1254,1,'2023-03-31 00:50:23','2023-03-31 00:50:23','523216e9-0919-47ba-a4fd-ac0e56251770','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(182,1255,1,'2023-03-31 00:50:23','2023-03-31 00:50:23','8b8696e6-556c-485a-9e9d-77615a54a465','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(183,1256,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','d8d52dcb-add3-4be3-a99d-c2a6a2ea9d30','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(184,1257,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','58c83de9-2838-4a30-b77d-1abfe621539a','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(185,1258,1,'2023-03-31 00:50:30','2023-03-31 00:50:30','63d31850-bdfa-4c9e-8456-e4e595cf3abf','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(186,1259,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','6d3ebe32-1cbc-434a-9d98-898ac092cf93','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(187,1260,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','94305387-f7b5-41cb-afd6-828e3ec724ad','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(188,1261,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','b34d76cf-0210-44c2-b4eb-210667a311d8','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(189,1262,1,'2023-03-31 00:50:33','2023-03-31 00:50:33','fa0b6ff3-1b1f-4bed-b652-53006d3ffc92',NULL,NULL),(190,1263,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','bb33befa-d09f-4502-b688-5b1e8bac6915','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(191,1264,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','b6bf10af-05b8-495a-8653-73aac7e7083d','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(192,1265,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','aa4e0b9f-2bdb-46fb-b33d-7237a7acdfa6','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(193,1266,1,'2023-03-31 00:50:40','2023-03-31 00:50:40','6b19d327-f899-4165-b8dd-e6bac70ed5d8','Mobile Appointments',NULL),(194,1267,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','11f89a28-e88f-4036-b7b8-92351f3b9d62','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(195,1268,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','85b9f22a-37e2-42b4-8874-809864dbc4d0','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(196,1269,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','ca9b4f9d-7fa6-4b05-8bd2-9d1ac3d2f183','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(197,1270,1,'2023-03-31 00:50:45','2023-03-31 00:50:45','69266adb-62ab-4538-baa3-1f3ad566fe2f','Mobile Appointments',NULL),(198,1271,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','3096b110-837f-42b7-b721-144e01fd7322','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(199,1272,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','d9b73526-1f40-4693-85ee-d1cc587d3c88','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(200,1273,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','278c3333-83ce-4b78-8485-23b01609da89','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(201,1274,1,'2023-03-31 00:50:50','2023-03-31 00:50:50','9e70f8ba-aa68-47a7-b62b-aceb195b7ccf','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(202,1275,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','aeb6d238-edb7-4e54-905e-16abf93340f5','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(203,1276,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','ab8a6886-14ac-4e1b-9ce4-487e15b38add','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(204,1277,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','b3e477ca-97f6-41b6-a70b-907498f6a7fc','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(205,1278,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','e24c3e29-9851-4fa2-b041-df722bafc38e','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(206,1279,1,'2023-03-31 00:50:51','2023-03-31 00:50:51','f224b561-7ff9-4674-81ca-ac22f323ff1b',NULL,NULL),(207,1280,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','62417ac8-e639-46f4-a849-d613d3bc403a','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(208,1281,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','675118dc-8e38-4d12-a544-f7b53ea1eb43','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(209,1282,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','6a5e7c1b-9427-459d-b159-e9b6e98b295e','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(210,1283,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','cfbb0eb0-a529-4d82-8c2e-19b4f5f4f250','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(211,1284,1,'2023-03-31 00:50:58','2023-03-31 00:50:58','098ff1ff-27d5-441e-8505-e2a1b14d2cab','Mobile Catalog',NULL),(212,1285,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','3acc185e-a8e0-4365-a3c9-69bc321fd015','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(213,1286,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','86099c81-8170-4c31-b579-7fb050145015','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(214,1287,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','dbe8493f-4ef2-4a35-b15a-3edf59886aad','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(215,1288,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','93774fa2-fa52-4f10-82c4-aa74b761ee9b','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(216,1289,1,'2023-03-31 00:51:03','2023-03-31 00:51:03','5710c9ad-5541-45f4-9be8-3ed4acb46d67','Mobile Catalog',NULL),(217,1290,1,'2023-03-31 00:51:07','2023-03-31 00:51:07','b5873f83-9eb8-48a7-b106-c5a6a41b2a83','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(218,1291,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','0eebe41b-38d0-45e5-aecb-d50f1917b4de','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(219,1292,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','e9dd91ff-c4d2-4bfd-9a42-70c4d2ca7f0c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(220,1293,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','5ac8e131-8f64-484b-be02-4a3bdd761e21','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(221,1294,1,'2023-03-31 00:51:08','2023-03-31 00:51:08','eadd8131-b40a-485b-b81a-6aca512ff3f9','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(222,1295,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','db84d4f6-b4ea-4b3e-84b8-1a9c0aa33718','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(223,1296,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','af742bde-22a2-40a3-8147-9ffc23628ced','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(224,1297,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','e5e37663-a772-4777-96e9-4a789dcfe7f4','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(225,1298,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','3b13e92f-279f-4779-85ad-2cbd50f7d379','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(226,1299,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','6a21b055-c28d-4d53-b3a9-4cbcce66bc23','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(227,1300,1,'2023-03-31 00:51:10','2023-03-31 00:51:10','961c2fcc-c65b-4c0c-ab09-d724a2dace01',NULL,NULL),(228,1301,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','39c2db5a-5720-4d91-a49d-2980a01e52ed','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(229,1302,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','1ab44ab2-9f66-46c2-a9b8-b1535b6306ae','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(230,1303,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','b4c276a2-5dd1-4abf-bcbb-58886ab7c81b','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(231,1304,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','f9f5621c-1ad7-4d5e-8842-ee4864f8096a','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(232,1305,1,'2023-03-31 00:51:12','2023-03-31 00:51:12','bbb84108-e013-417b-91d9-786807b524af','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(233,1306,1,'2023-03-31 00:51:13','2023-03-31 00:51:13','4760def0-be5b-4124-bbc0-3588955b0e07',NULL,'<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(234,1307,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','55c38598-6b39-418c-a9ef-3529acdfc61b','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(235,1308,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','2955dda9-f2b8-4c0c-a25e-5044f2ea955d','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(236,1309,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','6346129d-9f31-43ac-b2d5-d37f4c4ac26c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(237,1310,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','2f2b1bf7-78da-4119-bb43-719b06f7b08c','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(238,1311,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','0465725d-033c-4de4-90da-d4fde6a8fea2','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(239,1312,1,'2023-03-31 00:51:16','2023-03-31 00:51:16','6e20081c-7cef-4394-9dd7-9c1324d60cf0','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(240,1313,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','b8da491d-3756-4f05-bd81-3fd8bc36f572','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(241,1314,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','ecd780e2-c95c-4109-b15a-1764d58db132','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(242,1315,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','6c8dd0d2-f364-4d9a-b3c7-371859130c74','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(243,1316,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','697031b0-37fc-4d71-839a-ab574b0f4d9e','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(244,1317,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','4ca2d321-4634-4a68-a133-81b52f762952','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(245,1318,1,'2023-03-31 00:51:20','2023-03-31 00:51:20','8c73dab2-a6af-4725-998f-f92849d2e479','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(246,1319,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','8960b716-8201-4096-816f-f507b03448af','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(247,1320,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','6cdef392-7477-4f83-92c3-acdac5937060','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(248,1321,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','14ac9a70-601c-4081-a23f-a6e95c1fe017','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(249,1322,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','66e57018-8a52-4a04-b6d3-dda346b9a309','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(250,1323,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','12951d2b-d6dd-40e5-9843-367ad091772d','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(251,1324,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','212481b2-269f-40d2-bda0-fbaad03dac71','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(252,1325,1,'2023-03-31 00:51:22','2023-03-31 00:51:22','bdc8aa2b-6c89-4251-8b11-0c1e3de77348',NULL,NULL),(253,1326,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','16b3ef6e-2f4a-4a02-90b2-6800ee0936e0','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(254,1327,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','d5b1ce83-bca9-4856-b358-8b5e4dff9276','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(255,1328,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','98b32d02-8cc6-46ba-8928-68a322af2e04','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(256,1329,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','0b4d0677-2da8-46de-9936-2becb0cd2cd0','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(257,1330,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','734f9043-bf6c-4ef0-a15e-50ac74efc778','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(258,1331,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','bf610943-8b01-4686-ba43-5fe1c53edc68','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(259,1332,1,'2023-03-31 00:51:30','2023-03-31 00:51:30','27e22e14-5e3a-4094-9d28-5c1b355c929d','Marketing Funnel',NULL),(260,1333,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','2d468456-7fe8-4857-8d39-669ef165cb71','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(261,1334,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','079e8e5b-0125-490c-93d3-054b26ca2a43','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(262,1335,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','0ba1259b-19a1-48fe-a1f2-adbd23134ed2','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(263,1336,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','df3919c1-242a-400b-8cf8-bbf63849fb62','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(264,1337,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','2aa1ae2b-117f-4549-9853-d51de7c84273','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(265,1338,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','0566b62f-c941-4ee6-bdc3-c62999f70945','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(266,1339,1,'2023-03-31 00:51:34','2023-03-31 00:51:34','02603b29-f8a4-47fd-9b14-c72f81ab6d7b','Marketing Funnel',NULL),(267,1340,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','533901a8-46e5-4c8d-a5c0-871787e6bda9','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(268,1341,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','274a0e96-5f44-47ea-b3db-93a7fac7b5dd','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(269,1342,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','784b16cc-22a5-4689-ae4a-5f146e8564f6','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(270,1343,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','90a2c863-3088-47cf-8f4a-832454929ce7','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(271,1344,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','9032a4eb-fe87-4d0e-9560-4b0b1aecd5cc','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(272,1345,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','111c510c-c589-4275-ae75-e4916e18999a','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(273,1346,1,'2023-03-31 00:51:41','2023-03-31 00:51:41','e5c93c0d-2c07-4509-8e05-8dbd6418a148','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(274,1347,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','62c1df71-46ff-49b7-8077-1cc93b46259c','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(275,1348,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','5aee02cb-05b6-4b2a-8242-91d005e51231','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(276,1349,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','c792a347-c8c5-493d-8e32-be7165ee273c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(277,1350,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','b29b1721-51ac-4f9b-a925-7326156962fc','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(278,1351,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','b493296e-fc9f-4040-9aeb-2fbd162f4d7f','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(279,1352,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','ae3cb96c-ee00-4719-93df-5c129c09ef1c','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(280,1353,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','826a3a9d-33e3-4dc8-b873-e42045d5f930','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(281,1354,1,'2023-03-31 00:51:42','2023-03-31 00:51:42','7b3887a6-580c-4c41-941a-7859fe8c4fb1',NULL,NULL),(282,1355,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','bcf045d7-3632-45e6-9482-1539e7fbdced','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(283,1356,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','a3cea7fb-98be-4bf1-90b4-f3f7b59dc0b1','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(284,1357,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','4fc996d7-dd74-4cb3-9b57-f61194ef0c72','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(285,1358,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','a72896d3-8359-4475-97ae-60c5aa59a0d0','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(286,1359,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','27a4875f-5c34-4ae5-bcbe-1c4858fb4896','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(287,1360,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','27d94928-5861-47cd-8105-0138df3f0649','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(288,1361,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','c0b05848-cc57-4817-939c-2d73308dd830','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(289,1362,1,'2023-03-31 00:51:46','2023-03-31 00:51:46','e8e1436c-564b-4da1-ab8e-f468997444be','RSS Feed',NULL),(290,1363,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','8b218403-c400-4964-a27a-7c487cf4d071','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(291,1364,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','dab8e44d-e4b5-4aaf-969b-3437ac5526cf','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(292,1365,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','ab210c42-004f-46f7-8e94-b65fa064f693','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(293,1366,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','6eedf3b5-58df-4725-aa15-2ec00bb240f5','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(294,1367,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','7657b873-9c19-4218-a5d9-166cc6b798d5','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(295,1368,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','9208695f-4f30-4a41-86d4-cd4afce92dec','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(296,1369,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','70bf1876-3d27-4149-a6a4-c9f29a55bcb5','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(297,1370,1,'2023-03-31 00:51:53','2023-03-31 00:51:53','075db418-282b-43e6-b591-775027e06f0a','RSS Feed',NULL),(298,1371,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','ffa6f0ab-7441-49ad-9a24-b73626ef49cc','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(299,1372,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','bbf1b5ec-fee0-4cd3-aab1-546366dabb34','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(300,1373,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','0c555237-3f7b-49d1-8f37-5a2c873fa5f7','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(301,1374,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','cd9ef818-e484-41b5-bfa4-b2012eb65e20','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(302,1375,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','85fe8f21-f0e0-4c94-9242-a949162b0761','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(303,1376,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','dd9a094a-4339-44ed-ac8d-857b7566b44a','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(304,1377,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','c0672e56-4903-4300-ab6a-4cbdc2ba3c30','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(305,1378,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','2e1faa0a-8e8a-4a48-96b2-ed0985568601','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(306,1379,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','d5b20f0b-574a-4d02-bbb8-1b8b433e62d2','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(307,1380,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','00869442-080f-48e4-ae1a-0f03c2b512c7','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(308,1381,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','054f1874-4a79-45ff-bc97-005e32d74681','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(309,1382,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','57c9874e-96a4-4c3b-96e7-8a4fb15c7294','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(310,1383,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','d8e7f981-b4b6-4d01-ac8b-f9073f2c7715','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(311,1384,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','22a950c7-c81b-445b-a8d6-e5db8fa863d5','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(312,1385,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','2bd079d3-8570-4e08-8597-5436068ccfb5','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(313,1386,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','aebeeb55-fa25-46cc-adb6-69d91a2f5d52','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(314,1387,1,'2023-03-31 00:51:59','2023-03-31 00:51:59','c1928bcf-d9e1-4fd2-a56d-d0a18cfc9c9f',NULL,NULL),(315,1388,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','7af5622e-5873-49b9-88b0-14bd09540071','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(316,1389,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','dbbcf17c-9ad9-49b5-b3e6-fd12deb7f6c7','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(317,1390,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','2329f2e2-0401-407b-9759-94075ef7a2e4','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(318,1391,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','7420e25a-f2ca-46ff-b5b4-335a184a8c55','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(319,1392,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','dece31fc-7e6c-430c-b192-41bac88ab570','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(320,1393,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','eae28874-9551-4dfd-b531-e26ffb328802','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(321,1394,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','e2bfd216-e5e0-46be-a358-2b8838d8c494','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(322,1395,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','a27c6d79-22b7-4369-9a78-730d0b0cfed5','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(323,1396,1,'2023-03-31 00:52:07','2023-03-31 00:52:07','b09f2412-47aa-4852-a22a-1ed730cfdb78','Audio',NULL),(324,1397,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','d08cf780-6f85-4153-aca5-7ded3d9f4f83','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(325,1398,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','91eaceef-9baf-4dd6-8700-8e2457836a41','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(326,1399,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','d419eadd-9b94-4f82-9d80-1834bcb0f326','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(327,1400,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','71a00a7f-a7ed-48fc-a96f-c3aa2d509840','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(328,1401,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','3fe847af-314e-4061-befe-87abc4ec0881','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(329,1402,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','a4d8df0c-3ecf-4623-bb4b-aad8ce13f4d3','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(330,1403,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','541b4735-6c19-4b92-bb75-f67b04af8c04','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(331,1404,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','091e9909-bfa9-4d26-a848-3f2d6e0983f6','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(332,1405,1,'2023-03-31 00:52:11','2023-03-31 00:52:11','a4b7f05d-96ac-4572-90f4-0936ba0a4a2b','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(333,1406,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','cbad2ca1-73cc-4a9a-97c4-78347fb58507','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(334,1407,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','fef7931e-6a0e-41c1-b2ba-d8209efcde0d','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(335,1408,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','fede1191-44fd-420c-b1b8-3c21fe90490c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(336,1409,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','b51f3c3d-c719-4270-b7b8-b8488e9c4356','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(337,1410,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','eaa8a71c-1bea-4031-97e2-fdbb44c06752','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(338,1411,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','29aba8f7-d387-49d6-ad3c-2438680c63c4','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(339,1412,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','1f7b02cc-0c74-472a-abc5-f5a928f8bdca','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(340,1413,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','a9ce08d4-ca41-4426-9ec6-a8b499ed8dc4','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(341,1414,1,'2023-03-31 00:52:18','2023-03-31 00:52:18','c006cfee-6aa3-4aa9-bd8c-ff76d7aa5ebe','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(342,1415,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','bb41727d-1387-4547-86f1-24460cb9bc08','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(343,1416,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','76510bd2-a437-45fe-9e90-8e194dc332e4','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(344,1417,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','a613ec08-f59c-4158-81d9-19556271c9d7','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(345,1418,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','ac115e1f-c1fd-4a20-8e95-17b737ab1cf3','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(346,1419,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','1fe4034b-9bab-48d0-8bae-6f841edca8b0','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(347,1420,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','36a36f64-e70e-430d-8eb4-75c70ff8ec17','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(348,1421,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','55cd926d-5776-4867-b3db-7e66800fe285','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(349,1422,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','597bbaff-99c3-4c71-a5c2-ed226e7118f2','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(350,1423,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','4489f6bf-a053-4c3a-a245-44738cd87cea','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(351,1424,1,'2023-03-31 00:52:20','2023-03-31 00:52:20','fb1329de-9ffd-4bd6-9652-55efcb892334',NULL,NULL),(352,1425,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','cc12a771-8c4c-4aa5-82af-4b055d83c515','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(353,1426,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','ca7d40d9-721a-4fd5-b90b-f37aa05c4d68','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(354,1427,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','00dea322-0f0a-4739-9c8f-0520f1adf2ed','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(355,1428,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','69d80570-f04d-4947-bcd5-50c70b6cf7c2','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(356,1429,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','3f5e16e1-0040-467b-a7c0-5c9127bb2d92','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(357,1430,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','827e52a7-6d54-484e-8e1a-8af9682439e1','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(358,1431,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','df932b5f-657d-4e0d-8c96-a08a678a0680','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(359,1432,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','41790028-4602-4034-bd3e-477b4936f6d6','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(360,1433,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','9b42c9d0-e7bc-4ecc-8b5f-0b0d53d74e18','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(361,1434,1,'2023-03-31 00:52:25','2023-03-31 00:52:25','558a1d78-6b26-44b9-b1d4-42663c822594','Radio',NULL),(362,1435,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','e0b4dd5c-ef03-4c23-a8f3-1eee13f14fe0','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(363,1436,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','86b2bac9-04fa-4ba2-aeb4-764441c2010e','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(364,1437,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','1d910d87-76b7-4f00-9741-b142ffa2c765','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(365,1438,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','697dbd33-5909-4391-bc68-2ba4ddbb2b38','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(366,1439,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','32f0dd75-cc40-44bc-92bf-0dececf2a265','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(367,1440,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','6d46a0aa-2734-4fb4-8717-34fd28b36f7a','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(368,1441,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','1955fb9d-d9eb-4c47-8e4e-d6b16273ed81','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(369,1442,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','a0fc0e36-730c-4e96-bd22-d2fde98d441e','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(370,1443,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','32d8797d-4edc-46cc-b0fd-734ace965c16','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(371,1444,1,'2023-03-31 00:52:32','2023-03-31 00:52:32','ebf13d12-3d22-4eb7-9af8-6c40cbf0c760','Radio',NULL),(372,1445,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','07653b10-52e4-467f-acea-00dc47461539','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(373,1446,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','2efb07b6-a990-4a0a-843a-1155529a2277','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(374,1447,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','ed0fd6d5-ad2e-44cf-9f3f-cd42a4d7745e','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(375,1448,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','2503320c-e01a-460c-9b2e-f2ed844a60bd','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(376,1449,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','cd5218ec-7e87-45dd-bd11-b8c3cfb9830f','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(377,1450,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','2963490e-225d-476d-8bbd-12ff73d154ed','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(378,1451,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','91f8c776-8f1a-4629-b155-bfb2aeaf8ee6','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(379,1452,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','c5c5e70a-3639-4832-b4b9-8446047d1871','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(380,1453,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','355a36b2-8104-43c4-9518-9e58b1917fa9','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(381,1454,1,'2023-03-31 00:52:37','2023-03-31 00:52:37','c9eac253-1461-4ba9-8faa-784093ce60d7','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(382,1455,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','559ff867-7fe0-46ab-bf54-406dcffec38f','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(383,1456,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','91451ca9-c928-471e-95b9-8fdd0da79607','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(384,1457,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','13e59358-473b-4b7a-8f16-6082ee123288','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(385,1458,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','4c58cfee-ada5-435b-82a1-66146318aa86','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(386,1459,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','d4c5a96a-cfac-4517-bd68-fa0150537050','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(387,1460,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','c27b58c9-726a-4ba1-9017-41d551eb00b8','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(388,1461,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','8478dd2e-fd8a-4a79-86f1-bf588303c751','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(389,1462,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','28a43e19-9467-4af3-aa74-3cf9976c4c37','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(390,1463,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','f90f979c-de07-428f-be80-43bd092a0750','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(391,1464,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','fa367803-5a57-4c0b-9136-8d182c158751','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(392,1465,1,'2023-03-31 00:52:38','2023-03-31 00:52:38','aff0893d-7a0f-4abc-acd6-faae58c0ece0',NULL,NULL),(393,1466,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','49966db3-4a5a-44bd-9c71-c9434414941c','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(394,1467,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','7b115daf-76eb-4b56-9ef3-3896d19c9383','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(395,1468,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','65e923b9-17d4-441a-9c22-1877ca792c97','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(396,1469,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','ebab4029-7bf2-4a16-a37f-b711a708a715','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(397,1470,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','ca2b4964-6a78-4e55-9676-4b2f75e27cbc','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(398,1471,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','bb755718-ebe2-4a99-85d4-bad0211a26fa','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(399,1472,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','b3448a9c-6458-4f62-b56b-ec70f6a4e824','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(400,1473,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','0ba51649-3913-4ecc-8ebc-df589b1e5ba1','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(401,1474,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','6869ebb2-d55f-44aa-b58b-aeaa3a69988e','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(402,1475,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','b9355b67-c851-47de-8b68-97dad02a56c5','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(403,1476,1,'2023-03-31 00:52:42','2023-03-31 00:52:42','9a209630-220a-41e6-ac16-db3140726848','Submission Forms',NULL),(404,1477,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','51764069-4910-4963-a019-840fab9a06da','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(405,1478,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','9cb1b690-c266-499e-971c-923496d6d9ab','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(406,1479,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','fc33c022-8679-4980-b359-aa60baf099b8','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(407,1480,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','4b13c632-e104-4373-80e9-982e78986fd5','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(408,1481,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','9ec8c59b-1685-4c07-982b-cc9ed2cc8f2c','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(409,1482,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','9c7c3ef5-4b72-4a27-ba0c-27a2833c7b20','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(410,1483,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','1a785a81-db2b-4266-a3a0-303985902012','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(411,1484,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','d810237d-3b5a-4026-a397-6527640b18a1','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(412,1485,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','cca32f34-42e9-4ad5-a36d-0d1b0e622bff','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(413,1486,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','e583f44f-a12d-461e-83ff-df5c1870cf74','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(414,1487,1,'2023-03-31 00:52:47','2023-03-31 00:52:47','2f3af073-563a-4e23-9a41-bf7e3d181629','Submission Forms',NULL),(415,1488,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','ee99b7b5-5c07-48a5-835a-720fcd861c50','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(416,1489,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','156493d7-50f5-4df4-94ff-cd8536c2c110','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(417,1490,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','b895e7fc-ba0c-40aa-98bb-d824f639e594','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(418,1491,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','defc1415-b29c-429c-9979-c75a25ddc8c6','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(419,1492,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','29fe55c3-de1d-44f5-8a33-4b4a32af072c','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(420,1493,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','6e4ef0d1-6176-4c76-8271-81195124e3a3','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(421,1494,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','bb8ca04d-3fb7-439e-9bb9-b04878441026','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(422,1495,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','5fa46eba-20a4-46a3-99cc-8149317edf2a','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(423,1496,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','5b7ee3f8-1efd-4069-9aba-38d39fdd66e7','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(424,1497,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','de3d5918-08bd-49f8-ba62-9568d979b953','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(425,1498,1,'2023-03-31 00:52:54','2023-03-31 00:52:54','f1a0d1c2-c52c-448b-a575-09098a06b22b','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(426,1499,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','6a3475fe-7133-4181-8e71-8d9868b3d994','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(427,1500,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','c9923e20-fcb1-4baf-bebe-07d36206b79d','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(428,1501,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','81aebaa3-0e74-453a-8b3f-266a49bb732f','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(429,1502,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','79462239-8e7b-4d53-9a68-cbbbd1ac143b','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(430,1503,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','502f12aa-d3d4-49d9-96f9-9a9f0d885f92','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(431,1504,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','ceea8086-5837-46a4-92fe-4c3d130fa9ca','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(432,1505,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','8f89f581-a2b9-4ff6-acae-6e0a14540fad','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(433,1506,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','270c2b4c-51cd-40a1-bfec-6c5c72ed879e','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(434,1507,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','6534da08-10fc-4881-aa57-ef7ca95d54d2','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(435,1508,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','e83d37e3-be77-4dd7-9485-ed82e984395a','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(436,1509,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','64d15449-8b87-4574-9d3f-93937317745e','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(437,1510,1,'2023-03-31 00:52:55','2023-03-31 00:52:55','d7350bf2-b0a2-4b43-a125-b19c9c2755e4',NULL,NULL),(438,1511,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','e37f9c21-d42f-419a-b0eb-9d684147bd6a','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(439,1512,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','e3718b4d-9c60-4791-bb20-acad400918b9','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(440,1513,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','1ff468d4-2d75-49ac-baa2-0f004c01afd9','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(441,1514,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','e2c9ebd4-5ed2-42c9-9913-09fb35377931','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(442,1515,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','403c78c8-2c67-44ee-9161-9c6ecad72ea4','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(443,1516,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','b55e4b03-66bc-4dbb-9f02-6198f8bcec21','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(444,1517,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','fb7c6c84-c431-4008-b56f-28704c03a575','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(445,1518,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','96a94c72-0bdb-4ab9-a456-6f5a9abf6fc6','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(446,1519,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','1ec81e3b-41da-4707-b792-51db218f657f','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(447,1520,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','c5475a3c-27a5-414d-a4ad-ff7b2e3c99e6','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(448,1521,1,'2023-03-31 00:52:59','2023-03-31 00:52:59','42042cd1-5bc5-4d6c-a4e8-471eb68e936d','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(449,1522,1,'2023-03-31 00:53:00','2023-03-31 00:53:00','7b66abe0-70d8-47f6-a745-2c3ccb495f35','Weather',NULL),(450,1523,1,'2023-03-31 00:53:03','2023-03-31 00:53:03','8767fa4f-0d38-4438-8db1-37ebbc6a40df','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(451,1524,1,'2023-03-31 00:53:03','2023-03-31 00:53:03','93842c70-4897-4aa2-9bd2-c67274eecb80','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(452,1525,1,'2023-03-31 00:53:03','2023-03-31 00:53:03','b6e341d8-cedc-4226-adea-3a7b12854eba','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(453,1526,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','5bc76da4-06c9-44d8-b3df-4a7d2abbc3f7','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(454,1527,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','0d52ac8c-bbcd-4243-a952-97a123728b4b','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(455,1528,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','92af0f2e-d792-41e5-8f61-3a908a1fb4ca','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(456,1529,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','4c38a40a-f6f1-4b99-8395-2bc983e5b9dd','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(457,1530,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','6cc4832e-19bd-4701-b194-3e51268c3ae3','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(458,1531,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','1bfb0aad-62f0-4125-95d0-56259fa649f4','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(459,1532,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','be5c33ca-2b3f-4280-b4c9-0076c56c023c','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(460,1533,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','7b07de11-ddee-497f-ae54-d1191f5777c3','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(461,1534,1,'2023-03-31 00:53:04','2023-03-31 00:53:04','e875d7b2-6ec6-4135-b742-43659cd1675d','Weather',NULL),(462,1535,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','d0f72159-b18a-4a3c-8e5f-d437e09b4f8d','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(463,1536,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','8701c341-f23d-4124-8a26-fd6a65ddd445','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(464,1537,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','56c6cc61-d9a2-47ff-bd37-1e32af1e9597','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(465,1538,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','88582b0a-58ed-4cc0-8971-8a30292b54e8','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(466,1539,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','49743444-d7f5-4437-92ca-3e33f67477be','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(467,1540,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','80a36196-f132-4af3-9019-2024f4d390e6','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(468,1541,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','bce169cf-e0d8-402f-bf25-f7e149da5a12','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(469,1542,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','45e8c4e3-26e4-4c89-a7bf-5b09acbd7c5f','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(470,1543,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','98706c86-c9ec-450d-a803-86365d08a910','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(471,1544,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','490c2c2a-a6d0-45ae-b683-abe1dfa07ebb','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(472,1545,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','967f3fa3-919c-4f9b-962a-d26ca12f258a','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(473,1546,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','65b043e4-af55-4b47-975d-e0f6f8ee672b','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(474,1547,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','944feb5d-5310-4939-9697-34f08823f933','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(475,1548,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','076d9171-caef-4d47-9acb-61b0664f7d43','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(476,1549,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','b467a9aa-b925-4499-8d6e-5fb897a27a5b','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(477,1550,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','6747e7ef-70fc-4cce-9375-e03609dc6638','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(478,1551,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','cffc46bb-83d9-489e-ab28-8f7b972c3876','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(479,1552,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','0b7272c3-a970-4c1b-9577-47ccafd20291','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(480,1553,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','51a399ba-b9c5-4e38-80a1-059a977b357b','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(481,1554,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','243697da-94e9-479e-96f2-aa2287987ef9','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(482,1555,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','4cd80e57-a508-4623-9f5f-1424af0f2470','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(483,1556,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','7d9e6335-d3cc-498a-907c-ed48c46ac5ab','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(484,1557,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','0d30d329-c947-410f-983b-28c5121fb634','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(485,1558,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','9f9e2d48-aaa4-4588-9f7b-c4f13559b130','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(486,1559,1,'2023-03-31 00:53:09','2023-03-31 00:53:09','89e4680b-4ba6-4c2d-92d3-95bf5962508a',NULL,NULL),(487,1560,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','45de8d13-56d6-4267-a957-ad2dfd0e38f8','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(488,1561,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','c8f191f7-9bb1-4308-9cb2-bfe0d07ae7fc','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(489,1562,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','3d52cc34-dc96-410d-8875-12859a42a5b4','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(490,1563,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','2adf70f9-17b9-4dab-965b-79ba398363d9','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(491,1564,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','5053e020-0ffb-4e00-a8e9-72b5856a6065','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(492,1565,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','691629f4-1c37-40ee-8f4d-1a8e5eadc1b5','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(493,1566,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','798b00d2-73b6-481b-9533-78773260d385','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(494,1567,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','54b723b1-1bd7-492e-8088-45ab25152181','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(495,1568,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','e9ffa31e-4e15-4d89-a335-877661970e4b','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(496,1569,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','c99d4331-2994-41f2-9e10-11a104325116','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(497,1570,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','9655140a-3100-4c09-9dce-5ef77ffe0c3a','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(498,1571,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','37ec3bc0-e5b3-46bb-8d66-5fd269803d8d','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(499,1572,1,'2023-03-31 00:53:17','2023-03-31 00:53:17','f939d683-5d8b-48f8-a54b-9fa1586377f0','Analytics',NULL),(500,1573,1,'2023-03-31 00:53:22','2023-03-31 00:53:22','1de3e2be-0666-4fbc-9cda-bcaffcc11f74','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(501,1574,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','5f146de0-8885-4df2-b089-d66700084c30','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(502,1575,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','f0d85198-8c58-414b-92ce-c66cb1b40eb8','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(503,1576,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','4e080ba7-bbb4-427b-b9c6-63c0b704ac09','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(504,1577,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','4f5a3e35-9958-456a-9bc1-ebb1d8293abd','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(505,1578,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','1425b69b-b497-4d34-abf8-8c388fac6086','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(506,1579,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','c6780987-a71b-4f05-8164-6533b1712be4','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(507,1580,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','f26c8153-b8c2-4202-92d8-1662acdd37af','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(508,1581,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','09c6cd46-491a-4a04-a474-d62b52c11d00','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(509,1582,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','68bb240b-fb67-4dee-94a5-42e08c8713f1','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(510,1583,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','1b7babab-27cb-45f1-ae99-fcc6cf600adc','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(511,1584,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','b7369623-c4f7-417a-942d-40b92d5ed269','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(512,1585,1,'2023-03-31 00:53:23','2023-03-31 00:53:23','b14e4809-718b-44b0-bbd8-d8cdbc1a61fa','Analytics',NULL),(513,1586,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','85d81823-5876-4126-a733-2c6f8f2fd49e','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(514,1587,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','318d8cbb-b1f7-4dd2-8da3-f096f01a82a5','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(515,1588,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','356c27d7-f7de-4fc3-8218-27b35a74c930','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(516,1589,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','fc326bef-35f8-454f-9ea5-796dec828578','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(517,1590,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','a27d9ad6-d0f4-4c80-8a6f-eb9898e7851a','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(518,1591,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','aa01c387-a0a2-43c0-b0f6-cc4cacdfaddf','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(519,1592,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','e71641bc-ec68-4778-846a-9d54d0c7ae91','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(520,1593,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','a2b3ed42-0cac-4460-88d1-366846148efe','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(521,1594,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','77313493-5ef6-4be7-a37a-4cf1125f074e','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(522,1595,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','bf1b22b1-f526-4a16-83b1-3ad2ef6e92b4','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(523,1596,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','8c39c8d7-52f4-4fb6-9f39-4de7ccb8691c','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(524,1597,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','e4ec1008-1541-46b8-8edb-cfe4a8d5e6f3','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(525,1598,1,'2023-03-31 00:53:28','2023-03-31 00:53:28','37869838-2e94-4e4e-8f5c-4babdc709e80','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(526,1599,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','6996c7c3-5be5-40d4-9775-3471d739aed2','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(527,1600,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','4b9a77fb-0762-4fcf-9b71-4309d5770153','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(528,1601,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','2105333d-9ffc-4fb3-860a-ae019e0a280c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(529,1602,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','28d03d97-2d4a-43b3-8010-776dfac8c30e','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(530,1603,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','90e70364-15ac-47f5-9055-2bd20655299b','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(531,1604,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','6f69f4dc-0791-420f-84b3-ca194b70781d','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(532,1605,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','1eebeeca-ffbf-47ec-bdb1-f90a3e63755d','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(533,1606,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','8c19e509-0297-416b-851b-206a4c8a0ae8','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(534,1607,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','2c5f8c5b-15be-4365-97ba-58e58924b482','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(535,1608,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','367c9f9c-fce1-453b-bfeb-67054d1759c3','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(536,1609,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','0cba08f3-d7fe-4d67-b902-b72908be2219','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(537,1610,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','fb459eab-874d-426f-8811-87c3d6583942','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(538,1611,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','8fd6a3ce-c4ac-4faa-ac6d-15998c7be2c6','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(539,1612,1,'2023-03-31 00:53:29','2023-03-31 00:53:29','d9184dee-3f83-4de5-83e2-6e871f2179dd',NULL,NULL),(540,1613,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','8809550f-fbf7-4f87-b98d-97a082d3dadc','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(541,1614,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','ffa1fa93-f3df-439d-a210-09e3e5c303f0','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(542,1615,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','5a72bb7c-eedf-4bb9-aa60-aaafb06c575c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(543,1616,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','394e388a-3ffd-48c1-85ee-5b09b15b0e5e','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(544,1617,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','dd5a1f1c-4d4c-4dcb-b816-5110af6c0002','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(545,1618,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','aa84c049-b7a0-4c32-b89a-6b673faba07d','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(546,1619,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','b303e945-b48d-408d-8d2a-caa3bfa2c816','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(547,1620,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','4f5ced59-77f2-4ecb-9a8a-235b38e1ba73','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(548,1621,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','9ebdfa4c-0b0b-493e-bf3c-238f92b66a48','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(549,1622,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','ac426b49-3bee-47fd-a654-87147d60930f','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(550,1623,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','fcadffb8-f742-4fb5-84ec-27857b60f226','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(551,1624,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','0b47fd26-defe-4cfb-8abf-8a574e79e4bb','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(552,1625,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','3b718358-171e-4723-9fb9-1abcda778404','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(553,1626,1,'2023-03-31 00:53:33','2023-03-31 00:53:33','1f738075-d383-4c15-8f95-eb6d79a3ed87','Woo Commerce',NULL),(554,1627,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','f0fe8f06-ba0e-46a1-b8e6-c3a9ee22d6fb','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(555,1628,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','70f82ecb-5339-426f-a27c-b638edeae2b3','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(556,1629,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','ebefb58d-c9a0-48d8-b204-84616f55e898','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(557,1630,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','daa18d33-a6d1-4e56-ae25-b4fec8ccc862','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(558,1631,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','2f9df5cf-8dcd-4cd6-96ba-8c02b42d84c0','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(559,1632,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','0026d7f4-16d9-4e2f-bb8c-2a7ee7ef188f','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(560,1633,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','d4f84461-8664-482c-97a4-b0934247643e','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(561,1634,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','c88427f1-95bd-4fba-a75f-bdbb12c3f011','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(562,1635,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','1ffa6a80-5cd5-4a7e-890c-c62c2513a888','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(563,1636,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','ba754a33-a618-4e27-a3c1-e0d144c6df01','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(564,1637,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','462344ae-9d1e-44ef-bea7-3a5522a95225','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(565,1638,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','5aee85a7-0fc5-48bb-ba33-81ac8f42180c','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(566,1639,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','23c6ad90-ed6d-4416-98aa-dc90c7aba0ad','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(567,1640,1,'2023-03-31 00:53:40','2023-03-31 00:53:40','3ed228eb-a413-4e8f-8d65-aef1a2068f51','Woo Commerce',NULL),(568,1641,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','fe2b5a57-7e9b-4058-9a51-461a2c21277a','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(569,1642,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','64a98c49-a608-4f6b-a3b3-cff3802cbebe','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(570,1643,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','f913a061-3124-460b-b5ab-cad3ad367207','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(571,1644,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','edc2863f-52a3-4492-82ec-46f1fae01d77','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(572,1645,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','7968ad49-7704-415c-af0c-c72ff75401fa','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(573,1646,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','d153ee2a-ddc9-46b6-9f26-52bc8f962f49','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(574,1647,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','9622f57a-4c71-430b-9f29-15c1029593fa','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(575,1648,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','f4f145b3-ec0a-405c-bfb1-3131a1d99177','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(576,1649,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','9e08baa5-4ce0-43d4-b5c7-becf35c52c21','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(577,1650,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','c3badc4b-7db6-46fd-8010-25bf28406b67','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(578,1651,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','568919cd-dac8-4926-ac6a-e23dbc99bf0a','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(579,1652,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','15aa5d12-50b3-4fdd-90d0-936c62063f27','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(580,1653,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','5d2490b3-bab8-4d20-9e94-c8c6a2f3b7a5','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(581,1654,1,'2023-03-31 00:53:45','2023-03-31 00:53:45','25e146a7-c197-4d4f-9abb-4c059c543171','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(582,1655,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','9c09ce42-9dfa-4882-826a-f660dda7ffbe','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(583,1656,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','89c2ae52-cbce-4594-bfd6-8152f4e7b680','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(584,1657,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','2d3dd25f-ee45-42c7-a512-d4884a21dd89','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(585,1658,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','5f806653-5dda-40ea-b4a1-dbe194b8d893','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(586,1659,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','f58b4bed-1d50-40c9-8eea-5b8f0263d161','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(587,1660,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','8161d7f9-ff0e-4931-a629-4bf3d4ef804b','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(588,1661,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','1e696565-7ba8-4406-85a7-e4b500ec2a69','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(589,1662,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','087f433a-905c-4c06-a0b5-c4f9422bb4cd','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(590,1663,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','7ea4ae79-a6bc-4741-a081-7e3037ab14e4','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(591,1664,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','fcb5a848-bac1-4edc-be4b-c2e76aa4708f','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(592,1665,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','362ed8df-dc34-4504-8e79-66585e6167ed','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(593,1666,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','ab6341ee-395d-49b0-b589-05118a2c2752','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(594,1667,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','0cdfc55c-719d-484e-9ba1-5646489cc88c','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(595,1668,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','49dc4e6c-bc6f-4c1e-b140-52246b410c9e','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(596,1669,1,'2023-03-31 00:53:46','2023-03-31 00:53:46','de649085-433a-4e1c-af12-74d01139f507',NULL,NULL),(597,1670,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','d22dc939-2f21-47d8-af8e-0ce69540702f','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(598,1671,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','47ca458e-641e-4e32-8246-7d964355daa7','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(599,1672,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','d2e8e2eb-fb15-4566-a61d-6dc060e6c31c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(600,1673,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','15079f25-f4e2-45a7-9579-b2f81bfd37a3','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(601,1674,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','dd135fd4-ea41-489f-8b8a-fac7b389714c','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(602,1675,1,'2023-03-31 00:53:52','2023-03-31 00:53:52','13357ba8-50cf-43d2-89e6-04c969df910d','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(603,1676,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','285b384d-0ca8-4358-83e5-f83792f530a9','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(604,1677,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','b197dc78-1c92-405d-8d62-c2eaa13fd493','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(605,1678,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','6211cc17-cae8-42f5-8f6c-a18feb249b20','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(606,1679,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','34fd9858-0b29-4dd1-813c-d65cbd296ab6','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(607,1680,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','eb1c72bb-d660-4f2c-bbd4-a00fef3e383e','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(608,1681,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','2ddb24e4-bea2-485f-b4e5-b464706e4200','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(609,1682,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','d81349ea-4f28-480c-8dbb-b1688646c3f9','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(610,1683,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','192290ed-c4b5-43fd-988a-f8be2f9e65e2','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(611,1684,1,'2023-03-31 00:53:53','2023-03-31 00:53:53','11c572c4-5ea8-40ef-8b65-48db56157a3b','Meal Deals',NULL),(612,1685,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','56940526-3c1c-4a5c-9761-b626f9755852','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(613,1686,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','35b03cc1-5ef3-4cea-b9fc-01d49cd7d9e5','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(614,1687,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','4934dbee-a42f-48b8-98b4-17b087855e26','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(615,1688,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','9a66f2d8-f6d1-4dba-b033-b059e06492a2','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(616,1689,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','86edd6e3-b8ee-46ef-b947-941e2e3734dd','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(617,1690,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','069559ab-10fe-4987-9028-c743b43afe31','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(618,1691,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','1c4b3d9e-f05c-4c21-a073-5a6da14160db','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(619,1692,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','373bc0ca-50bc-4f0c-8888-6b6550d4f688','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(620,1693,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','26900e52-4c30-48b6-b31c-d5d75bca0593','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(621,1694,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','c87545c6-b17e-45ff-a983-b89110e5e42f','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(622,1695,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','32b1e572-e300-43e8-af01-f8c0b238c1dd','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(623,1696,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','de915263-7d74-47af-8ef8-80ccb2525be1','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(624,1697,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','9fb8224a-b534-4f49-a2a9-b389640970e8','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(625,1698,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','7a13495f-f6fd-4da5-9594-2352e958bb83','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(626,1699,1,'2023-03-31 00:54:00','2023-03-31 00:54:00','ea1e14c2-81da-4bbb-97b1-8b34817adceb','Meal Deals',NULL),(627,1700,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','00310b88-5f6e-43ff-8def-20a6fd4007c3','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(628,1701,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','133dfbe2-b1c2-400c-8f9c-697f387eee72','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(629,1702,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','d1320da4-a9b8-48f2-9888-05cbfe5af357','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(630,1703,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','bfb825bc-9062-41fc-b3f3-e58ff187d948','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(631,1704,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','4cc7f323-3e88-4542-9a1b-74fe8c4ec292','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(632,1705,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','98157151-7193-48dc-9932-ede7cfd53509','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(633,1706,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','03f8e3d1-905e-4c62-9867-28d30a213abd','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(634,1707,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','14ae1b3f-2200-4f18-b8e2-1af07d775d16','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(635,1708,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','967b1867-c32c-4a20-aaff-fd8f17736c7e','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(636,1709,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','6bd1098a-14c5-4f96-afad-4a9c3bc61fbb','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(637,1710,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','64009930-4d31-4afa-9138-b80cf3aea2aa','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(638,1711,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','f60bcb6d-7766-4b9d-8376-2ea2e71a0972','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(639,1712,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','d865d079-17ad-4a24-bd41-47af01a8e9bc','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(640,1713,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','e7a7a7e8-0d2d-4ba9-99f9-fb3ee5179fe1','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(641,1714,1,'2023-03-31 00:54:05','2023-03-31 00:54:05','bd24a0d6-277b-4593-b5a6-3d8a9c510551','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(642,1715,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','cb42643e-b073-4448-9194-14f78c72a7f2','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(643,1716,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','4e833d19-8a68-4c6a-83fb-e80900b24f1e','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(644,1717,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','63b6badd-9536-450e-8701-8d7e66b49b67','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(645,1718,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','def088b9-27f2-4c47-921d-349cee744046','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(646,1719,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','44d6771d-3e9e-4033-badd-93af7d8db31b','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(647,1720,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','ac85c030-0409-472a-89b1-fb43013251a9','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(648,1721,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','26e0d101-811f-4fac-903a-d39aa3631b34','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(649,1722,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','24cc8e08-5557-4e98-9be5-6306712c1a0d','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(650,1723,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','5e595399-6bbd-49cd-ab23-15ede1e8a9d4','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(651,1724,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','a72db0f3-204c-43d2-ba31-1e9686647a12','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(652,1725,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','d06e61c6-4ae8-4512-9235-65fbbc6ea121','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(653,1726,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','0c9def27-7478-4b2d-b253-458ec82e5f83','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(654,1727,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','513894ef-d7cb-4809-baf6-0473daf3e4c0','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(655,1728,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','869259ce-c4f3-4489-8c97-a090429353be','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(656,1729,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','e16791b3-b315-44a1-bd95-d94130500862','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(657,1730,1,'2023-03-31 00:54:06','2023-03-31 00:54:06','0f0cc6bc-87ba-4b2c-a494-b0f2910e9f88',NULL,NULL),(658,1731,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','f29757ca-444d-4dea-b0ea-f366bd61a253','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(659,1732,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','8a1b44fa-f462-49d9-9f8e-44717ceb6303','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(660,1733,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','bc88c342-f981-45dc-8cdc-c2ad1271e71c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(661,1734,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','0ae9a321-5865-43c0-804e-2b716173a501','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(662,1735,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','0e3d8d31-e4d3-4ef5-b6a5-2dce065ed515','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(663,1736,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','7ff7230f-eeb8-4dbd-b547-3507c52b72cf','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(664,1737,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','1f7732b6-a94c-45ab-9b83-25526839bed9','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(665,1738,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','b1b40670-d987-47c5-b191-3283a2eaed11','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(666,1739,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','9745c02f-7ba9-4879-aa0d-8c9ae39ed3d6','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(667,1740,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','f962a124-23d9-4502-a333-a6a059f83148','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(668,1741,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','14152662-985c-4d39-aa7d-9c23b0c00a29','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(669,1742,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','79b585fd-5a2e-4cbf-897b-b19c90f66932','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(670,1743,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','55508562-30ab-4356-b736-79b325231bb1','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(671,1744,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','f85988bd-118c-4613-98be-7258edab4a79','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(672,1745,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','bf5c9452-1f88-4890-a0c7-caec27bdc041','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(673,1746,1,'2023-03-31 00:54:11','2023-03-31 00:54:11','3b23663f-8a20-4314-870d-a2ab647db5c9','Journal',NULL),(674,1747,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','801a5527-d948-4075-aa64-7f3ac87a7b1a','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(675,1748,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','35c2e1e6-bf61-4411-9251-fbff8b1bb845','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(676,1749,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','64e0f4e1-975c-4535-b7da-f111d1f4d15f','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(677,1750,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','4c177e4a-4eda-41b2-8c3b-5215a8fc1fb9','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(678,1751,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','cd91d1fc-284e-4660-90f5-df0b7a58284d','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(679,1752,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','a23c8216-4df4-429d-9f73-92fcae02c14c','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(680,1753,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','86fd4bfa-2cb2-41ef-966a-843c01c04092','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(681,1754,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','a1894449-e3c6-487a-a1f0-a5784f36cad3','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(682,1755,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','6e99080e-6941-4c47-855b-82854d2409c4','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(683,1756,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','8eb679fb-e2ae-4a01-a9f0-6ffc293be0ba','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(684,1757,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','3166b790-f31a-4eb3-863c-75c2c0b4c7d1','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(685,1758,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','fa95764a-2d70-4f6f-8c61-2ffecafdfe1f','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(686,1759,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','037bba69-fbe5-4830-9ae3-e717373166c4','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(687,1760,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','78b7ebc0-1771-4453-9237-d229ea1c4a1b','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(688,1761,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','f3e2879f-6091-4f98-9d6c-b0aabc384c59','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(689,1762,1,'2023-03-31 00:54:15','2023-03-31 00:54:15','237c106d-833d-4362-a78f-ecbf0ec8c535','Journal',NULL),(690,1763,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','d2b46edb-17e0-4ab5-b713-81d36012908e','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(691,1764,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','6a8f892e-c14b-4a60-abf7-2d3717f3ecb3','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(692,1765,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','8ca1d492-fdad-4f98-89eb-25c6773936ab','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(693,1766,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','178e9d2b-2e0d-4b66-b73f-188e59ee7c21','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(694,1767,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','02f5b897-613b-4d44-bb5b-ca22ca1016bf','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(695,1768,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','82bff0b5-a766-42bc-8150-95b1b057be35','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(696,1769,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','0b601e88-eaa2-4568-9b7a-52f42ade73de','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(697,1770,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','6eedf87a-c2c6-43b4-8bb1-0f75f0fbfe83','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(698,1771,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','b002c431-a1e3-4976-bca8-bde93ccb5c9e','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(699,1772,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','1636707f-adfa-43b6-82ea-b1bf05ed8394','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(700,1773,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','1b8de1db-5d19-4d74-9e00-0f453b0f995d','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(701,1774,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','1654c994-ebab-450c-923a-ff877e3fa76c','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(702,1775,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','908ec400-60e2-4ae5-ab52-f207c4a8bde0','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(703,1776,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','5818733c-c438-4e61-b7c4-0fd77cbd8f1b','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(704,1777,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','2077f225-2d2d-42b8-b807-e0beaa9a252a','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(705,1778,1,'2023-03-31 00:54:21','2023-03-31 00:54:21','6d7d548d-9595-47bd-9389-f088f41a1c53','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(706,1779,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','ddc7d467-5ad0-4822-8c70-d8b58f264651','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(707,1780,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','629e2eff-3973-43d7-a703-438a5fe91c16','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(708,1781,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','e9cba160-5bd0-4a34-8354-680639350a73','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(709,1782,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','24293eed-43bb-413c-9545-e431c29e8a72','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(710,1783,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','373f4167-d155-4a64-9663-5d086ce7419b','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(711,1784,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','87cfa655-f738-47f5-bd40-6fb51443e166','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(712,1785,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','af741118-09d1-4f4b-959d-8bbedcb73bcb','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(713,1786,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','b6ef4ae3-3249-49de-aa09-da201407c3d9','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(714,1787,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','6601bc09-bf6b-4cc3-b73c-4e11a6cef79e','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(715,1788,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','211bf2b2-4a31-4b7e-9463-33e43a7b3a95','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(716,1789,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','fad67648-2ad3-45c8-925d-619c6dac5b54','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(717,1790,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','e80d9f52-ae6f-4287-8ce1-83b1f3f74570','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(718,1791,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','46ab4c53-7542-4708-8cab-576aaf00e4a9','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(719,1792,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','e52b1713-2cd4-471e-80d4-d12da80621d0','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(720,1793,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','cedb2af6-35b9-4a12-8837-0c74c8d7ce63','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(721,1794,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','c0399f26-a041-4c8b-a8ff-b47431cd3b43','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(722,1795,1,'2023-03-31 00:54:22','2023-03-31 00:54:22','f1e91c71-9520-435d-94e2-8f86e9301989',NULL,NULL),(723,1796,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','d3e82e19-40cd-418f-bbfc-9d87cfe7b423','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(724,1797,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','2372f20b-22b2-4139-b512-c4e9a53f9e42','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(725,1798,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','bf250d5d-bc7f-456e-9375-c9c2bb83db74','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(726,1799,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','5de791bb-95e8-402c-b647-3197c5b25da8','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(727,1800,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','d51e56a8-1f9d-497c-bf27-6a91513f123c','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(728,1801,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','5f2cd687-5f57-4170-88ed-d8946b2e6b43','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(729,1802,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','00165a2a-08cf-4655-8a56-004eea1b6d2d','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(730,1803,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','8c4d509f-121f-424f-a61f-5568ada9c1ed','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(731,1804,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','7105e4d7-ca58-4174-a07a-1b18f4f45283','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(732,1805,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','354bdc39-c631-44d1-a0d1-7f4732cdc0d1','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(733,1806,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','7eb1ab39-e455-4d7e-bea4-05c4702fbb2c','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(734,1807,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','fa30dd72-5a05-4cbc-b7d5-8e3d555b451a','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(735,1808,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','03fe3d7a-f4f7-4f64-8867-ac0edc49067e','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(736,1809,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','7d47ec23-301a-482c-8432-229426e7f96a','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(737,1810,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','60d945cd-385c-479f-a42f-84bc67e0d692','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(738,1811,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','b9d30981-18a9-4deb-8a8f-6b8943b8cd12','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(739,1812,1,'2023-03-31 00:54:26','2023-03-31 00:54:26','95eed5ba-afa6-4830-a91c-1e615a188c07','Reviews',NULL),(740,1813,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','0a81824a-0f91-49f5-9f15-bc53ffd36edb','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(741,1814,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','c96b6b15-e09e-413d-bf82-bec660ead1c6','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(742,1815,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','e4758e28-7115-4373-9172-d6c59fe995f7','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(743,1816,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','4c22dcf0-9f6b-45da-8fbe-7d7055f8d2cd','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(744,1817,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','25688d8f-28f6-41eb-8aae-f95469d04b23','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(745,1818,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','0f101c1e-880c-4504-9164-6b390048c17b','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(746,1819,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','23e4d0a0-5b70-426a-a918-c128db5198be','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(747,1820,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','5113af2c-22d1-4609-88bb-44314b4cd578','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(748,1821,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','04bde1cd-323a-4bf7-9b5b-7e993fbe45fa','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(749,1822,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','d9354386-3973-440d-8926-a5253ec420e7','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(750,1823,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','1dc32afb-5a99-474d-94bc-c4def33b7e22','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(751,1824,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','fee85088-7909-4734-bb3e-477771135901','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(752,1825,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','ae3d2d2a-f298-48e4-8abb-ff325485a5f0','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(753,1826,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','2899c846-9b26-4fd1-8117-9227f799db7c','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(754,1827,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','b13381dd-7f13-4698-abb2-f1c6c657d7f0','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(755,1828,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','64596fad-8985-4759-8e4c-ff63c0040a8a','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(756,1829,1,'2023-03-31 00:54:31','2023-03-31 00:54:31','8bca1a4a-3f65-4843-8ac4-782f6acf784d','Reviews',NULL),(757,1830,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','c19cf672-2729-46ff-8ea5-eb71aca7a483','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(758,1831,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','9b39b98f-8663-4aeb-9994-b1c7131f4a21','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(759,1832,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','9ff22ce8-1d7b-4762-aa70-298900e23f75','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(760,1833,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','2f88cc80-e532-4808-a73e-54abafc35556','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(761,1834,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','ddb83f40-f2dd-4964-81dc-f93bfd81b176','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(762,1835,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','aba3e752-53f6-424d-9c8c-383710cdae31','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(763,1836,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','0ddf1e86-17ea-4c98-8ca8-7fd6876e890c','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(764,1837,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','6b3fe203-5cee-430d-9b07-ecd47c814924','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(765,1838,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','da4cff3a-e477-4de4-b3e0-2c1feab69c18','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(766,1839,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','0ba50649-6cf1-4512-9f84-0d41b21ccbaa','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(767,1840,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','8a85dad9-1038-4f86-ab2f-f0af0788ef54','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(768,1841,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','e85e6347-bcae-4826-ad78-4f7815212358','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(769,1842,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','d51d5e89-b297-4b4f-8137-9bd939963cfb','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(770,1843,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','e2db7578-a058-4dcf-ac5e-c1353a87741e','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(771,1844,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','f99df15b-b3cc-406a-b9fd-4f6c1a116f80','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(772,1845,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','5ea1137e-628f-42fd-bd41-215691a546f1','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(773,1846,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','f633ad41-e670-451d-b0ed-62b078a2d75c','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(774,1847,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','257b2b48-12f9-47ff-8c09-039719d38404','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(775,1848,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','630b2c87-8c67-438e-9201-96a244f391b3','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(776,1849,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','7a15e10a-da8f-4fb4-addd-f8ab6af3bf4d','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(777,1850,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','dba3d9ae-abf6-4fe4-8cf4-68e040f09a6c','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(778,1851,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','70e9aa19-a310-4ae3-876b-4e96a3919890','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(779,1852,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','f527b02f-3a2d-4433-91bf-52ef82d2dbc1','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(780,1853,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','042f826e-d17a-4265-a50e-84ede7455c38','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(781,1854,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','e623fde5-9f57-487d-884a-63327ab101bb','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(782,1855,1,'2023-03-31 00:54:36','2023-03-31 00:54:36','ca0acd8d-8e45-47bc-96aa-97cc1374a897','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(783,1856,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','ed5786ab-a834-4bcd-b749-d205b34a51f5','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(784,1857,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','eb42e905-9397-4452-aa11-a9553312cfde','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(785,1858,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','cab3dd78-e9bb-42fb-9a71-9e5d1f057665','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(786,1859,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','96787dee-89b4-44bd-aacc-dc153c135b26','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(787,1860,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','15047646-68fc-4de1-b615-42970d1fb83d','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(788,1861,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','1d2e2837-54ab-4b50-b423-ab74c1ea8bc9','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(789,1862,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','ecfd8aa8-24f0-4d93-980f-59ccbc73f864','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(790,1863,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','79758ee4-c77e-4cc0-a2c9-0aa020d52b33','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(791,1864,1,'2023-03-31 00:54:37','2023-03-31 00:54:37','b6a9ce94-7384-43f2-af78-6e0ab1c5627a',NULL,NULL),(792,1865,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','50153360-480a-48f5-9a0c-aa4a88eaaac1','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(793,1866,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','02a17000-bdad-490d-9290-08fe0f5341cd','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(794,1867,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','46962d14-4ebf-4668-a9e0-c31c164ae984','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(795,1868,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','f651355b-8258-4abe-bd90-164bc668e278','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(796,1869,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','8ed468cf-9ba1-4e54-aa6e-c871bccd4889','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(797,1870,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','74d4749e-f2a2-4258-b416-630b17f8ce27','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(798,1871,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','f72156e0-24ed-4edc-bee7-c520d57e22bb','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(799,1872,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','387ae1a1-fb6c-4bac-925b-c80aa76a4579','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(800,1873,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','2b8b2d5f-3242-414f-847b-2f66f02fd31a','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(801,1874,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','a2d98c73-34cb-4538-8176-ce6bcd7cdec2','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(802,1875,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','f7359193-7f22-4445-81f2-b1752b615fbe','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(803,1876,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','dbda8b9d-fb03-40c6-9628-c410d449a9e4','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(804,1877,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','bfa99b1c-e609-48d0-98e0-6fedca3e9847','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(805,1878,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','59a1da7b-2554-4a2f-9de9-34f5a5268dc3','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(806,1879,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','1c48ed6a-90ea-4ac0-a080-f0edb5506639','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(807,1880,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','1d18e312-eb8b-4fe7-acad-e487820018cc','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(808,1881,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','a7efd648-c6a0-4c22-9adf-70904dd5dbf1','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(809,1882,1,'2023-03-31 00:54:44','2023-03-31 00:54:44','cd8c9ed8-8905-4512-a91e-d1aec89e760d','QR Loyalty',NULL),(810,1883,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','2ed5245f-36e0-4b72-8bc0-58ef181c6ece','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(811,1884,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','2a3460df-017c-49e8-a9e8-7d28ab2805d4','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(812,1885,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','91447f39-2719-4077-8a99-33c2891280f9','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(813,1886,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','7bd44530-df64-4252-9767-7e58dff1a272','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(814,1887,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','408700ad-64f9-41d9-815a-48d2315b77b2','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(815,1888,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','61227430-eccd-4009-9504-e2124d127196','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(816,1889,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','f502e6f4-70db-4f61-b3b6-0c821dd25e9e','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(817,1890,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','c1a4dd56-3bf3-4e60-86c1-67593435be21','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(818,1891,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','af59e11e-3f29-44b1-9004-0f75089a671b','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(819,1892,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','0b7038d1-02bb-4143-92a5-775cc30da52b','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(820,1893,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','38dc6544-c460-4888-98d8-66cfd5d2efae','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(821,1894,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','26c21d36-ba88-4506-b805-42e97b7f67f5','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(822,1895,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','182dcd62-c40b-4943-9fb7-3e1c4c714d3a','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(823,1896,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','f4883cdd-ebc6-4b1d-84bf-98afe27e54c4','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(824,1897,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','7d16d51b-1528-47a6-8b15-ec45d772a666','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(825,1898,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','b78acc37-3a74-4259-9d5d-ef36455f6cb9','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(826,1899,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','8ceb8bab-c048-45d3-8052-ee7b2ed953ea','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(827,1900,1,'2023-03-31 00:54:50','2023-03-31 00:54:50','f0b2da38-ee6c-430a-afdd-23a480d055dd','QR Loyalty',NULL),(828,1901,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','9f450117-4be3-405a-829b-2fb1c5da1f64','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(829,1902,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','600f1a2f-b445-4985-a940-9e470c756c92','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(830,1903,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','7abcfb98-4950-4c5d-a882-aa0520399bbf','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(831,1904,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','96f7287f-b948-4c33-9ea0-fc78c9b0f492','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(832,1905,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','8694747c-0ac3-4527-9936-06754b06e7a5','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(833,1906,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','31f288bd-a372-4fb1-88c4-c95f5007751b','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(834,1907,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','b3829491-3d46-4259-b77c-47dbea8a683c','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(835,1908,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','b167917f-ff31-4696-938b-28891b4491c7','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(836,1909,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','de22bd7e-8364-493a-91fc-fa99725b66fb','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(837,1910,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','49787a04-2943-48e9-a117-61b345ff4691','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(838,1911,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','951aed55-30c9-47e8-b393-cab3ab0b9fde','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(839,1912,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','5b94662c-dc4c-4840-b7b2-b3b3ea6bfadd','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(840,1913,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','40ff60bb-aad7-45e4-90a2-83395830f4b7','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(841,1914,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','bca92f78-1b2c-46d7-99aa-e3b4ebfa49ee','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(842,1915,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','8cd9ed62-1049-4b05-98c8-7badaed456cd','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(843,1916,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','e90f4446-cb93-46f0-abaf-b26c78de40b8','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(844,1917,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','481ecff1-676f-4b84-8034-66a8e0451f92','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(845,1918,1,'2023-03-31 00:54:56','2023-03-31 00:54:56','cce21841-efe6-41eb-ac73-1eb0fc30cf94','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(846,1919,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','c6a81bb9-160a-4022-bc15-9b2e1527b58f','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(847,1920,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','b5260258-0561-4d7e-834e-bd7bbf8b3b43','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(848,1921,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','6525929c-262c-4690-a82c-8fe49aa89c57','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(849,1922,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','4ea4ab75-2a83-4c22-a240-ab4887395ad1','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(850,1923,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','cae7f92c-d8ac-4170-a775-cbbdd7aa634f','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(851,1924,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','443e832f-6dc7-4020-a20f-070a1880bd03','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(852,1925,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','7e2843d7-27da-4274-b19f-fe2d4350fec2','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(853,1926,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','25774e1f-ec93-4e89-8845-2e7b73d78476','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(854,1927,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','b185ec59-732e-4fda-b9ab-a500bbdb62d7','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(855,1928,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','5628c60a-2369-42f7-9f69-006cc0cab046','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(856,1929,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','fb461bd1-01f7-4d8e-8ff7-1a0b9714bc9a','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(857,1930,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','4e09e15d-1437-4ee5-b04f-a4027ece5a15','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(858,1931,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','08a6c6dc-fae6-4a45-9ed4-8b31616fdf6c','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(859,1932,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','875fce8b-6e4c-4fd3-879b-1addce912a4f','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(860,1933,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','08980e52-f018-493d-b977-cb5bc178c709','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(861,1934,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','b1e2311b-5fa8-4bbf-a38c-8aea0beafe40','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(862,1935,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','89584630-3296-4a08-9bf4-f21b3a8c84a4','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(863,1936,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','255e7196-6b26-48c3-997d-6d6e4814724e','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(864,1937,1,'2023-03-31 00:54:57','2023-03-31 00:54:57','331fe43a-645b-4241-8878-8549d83384ab',NULL,NULL),(865,1938,1,'2023-03-31 00:55:16','2023-03-31 00:55:16','ba63b28d-a030-4651-8dea-238102d4bb4f','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(866,1939,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','427e04f8-8403-4e27-830f-3fb860eaa8bc','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(867,1940,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','a9a1abd7-f8a4-4071-bd79-b46c5737c971','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(868,1941,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','6c30703c-82d3-4147-a856-8415324ae117','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(869,1942,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','ef320d85-7d26-4ca4-8b8a-0dee99a68f5a','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(870,1943,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','2762ac58-b65d-4f12-b2bb-a4b6084d7fe5','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(871,1944,1,'2023-03-31 00:55:17','2023-03-31 00:55:17','6c4e8b40-a17d-47b3-9a6a-0fbd7c57a005','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(872,1945,1,'2023-03-31 00:55:18','2023-03-31 00:55:18','da51ae19-2718-442e-a491-4e313b6e5748','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(873,1946,1,'2023-03-31 00:55:18','2023-03-31 00:55:18','7d8000cf-0456-43df-bd9a-02409f394be7','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(874,1947,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','a2f93003-a9a5-492b-8f92-d48238a940f9','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(875,1948,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','22cb2ef4-c6fe-46ec-9ecb-d3e2f56b1cde','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(876,1949,1,'2023-03-31 00:55:19','2023-03-31 00:55:19','76339701-1c10-4438-beaa-22e36ef71b9d','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(877,1950,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','10f101dd-7444-4cac-9ae9-89881a043fb2','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(878,1951,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','98a9ed6c-09c0-4d53-b61a-bc6c32f119f5','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(879,1952,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','a8de7f5a-5fbe-4545-a359-a34edef9459e','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(880,1953,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','9c0ce235-6c26-4418-8cef-2e628256ea6c','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(881,1954,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','3ead3124-3964-4351-b60c-0778e51a51d5','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(882,1955,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','9be57881-a7f8-4408-b357-dd4e7236ca38','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(883,1956,1,'2023-03-31 00:55:20','2023-03-31 00:55:20','6f174c7c-0028-4076-8529-38c285aae12c','Videos',NULL),(884,1957,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','2d8f0f40-e760-4426-9d1b-ff47ba21b80f','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(885,1958,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','405748f5-f9de-49be-91d4-13518dace830','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(886,1959,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','38e67028-2c8d-4a4e-afbe-ea6fa7f98e76','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(887,1960,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','c2e2acea-1625-44cb-9ffc-59fe5982fbbf','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(888,1961,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','003ababd-729f-458f-b84d-44a4ac0f38ba','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(889,1962,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','a8fe8653-9999-4ec3-8c8a-c6aa410fdd0d','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(890,1963,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','938975fa-28f8-4299-8f8c-f26d55b6d363','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(891,1964,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','82a4c856-627b-4b9d-9a77-b427aee8dd39','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(892,1965,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','eb290b94-53a9-4e4b-88a4-0eef64a905dd','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(893,1966,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','6e3c4e3a-be17-4fa5-8f69-dfdda05f62d6','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(894,1967,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','9a680295-2c2d-467d-8138-afcda8abd57a','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(895,1968,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','0d16ce21-513f-41cd-a681-3d54002bcdee','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(896,1969,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','23821aab-5b90-4a60-be7f-9d858730300f','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(897,1970,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','444a10e6-644e-444a-b125-74d7cae04354','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(898,1971,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','e120eb94-7f30-4e24-b523-f3724cf4c345','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(899,1972,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','54320399-f337-445b-b4ab-02fee81f821f','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(900,1973,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','465001a3-1fc5-4982-ae70-35b2ba07216e','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(901,1974,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','4c153981-498d-448e-b882-b90f2a849b9e','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(902,1975,1,'2023-03-31 00:55:35','2023-03-31 00:55:35','8179d22d-1434-4341-a5b2-19f76dcc0e6a','Videos',NULL),(903,1976,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','0f40c370-1a11-4b57-906a-810007d041cd','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(904,1977,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','8ca7b034-c85a-4b4e-a98a-f73fc51fd0ba','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(905,1978,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','868c479d-988e-410f-8927-2e3492fda90c','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(906,1979,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','0fabf85a-ee23-4425-bdc7-f5889a20732c','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(907,1980,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','aec174dd-fe45-4898-8fd6-c1cb99063ebe','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(908,1981,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','d9c86067-f7e7-449c-a9d4-ca7b75297104','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(909,1982,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','1209cd3e-4019-46e2-a234-41288053c82f','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(910,1983,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','2a0dc405-83d3-4be5-abed-b14f873c1a8f','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(911,1984,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','413dc195-8f76-4eb3-a354-79a78bc2c665','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(912,1985,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','6cfedf8b-4d0c-48a6-9839-78c78baa364a','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(913,1986,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','a12f4ef0-a08e-42f7-b007-2cf2617712ad','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(914,1987,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','cc8b2b35-ebe3-4249-8240-8dc2cacf2604','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(915,1988,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','1ece6c7a-1e86-493a-a2c6-4a2473c29c69','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(916,1989,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','f32dbce8-749c-416d-96b9-ade1513ce813','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(917,1990,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','fa6dd9ab-a98f-4841-8410-4f356306c96d','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(918,1991,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','a3190e98-cd1d-46ee-b012-205c00f36716','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(919,1992,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','8c9889b0-6415-4ea0-884a-a116c54dc3e9','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(920,1993,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','8a36fca3-43f3-48ac-bb1c-dddcefadc54c','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(921,1994,1,'2023-03-31 00:55:39','2023-03-31 00:55:39','bd87448b-da70-40b4-8531-4b17973bbc08','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(922,1995,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','b9827f3a-c14f-427e-8649-7e9443e55e9e','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(923,1996,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','febf3234-51c2-4ea1-ab9b-8e89c2a3f1f7','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(924,1997,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','ea742c01-c224-4664-9839-f5279ca68d5e','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(925,1998,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','0e497c77-5114-437c-be1a-243cc4145586','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(926,1999,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','6f4b8769-3fa2-4338-8531-a692d87eec66','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(927,2000,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','c3d830b9-4e75-4f33-a014-78f1a3ddec0c','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(928,2001,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','5b5aeb2d-babe-4aa5-ac42-7d29cca767ad','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(929,2002,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','aaf3faa1-d49d-45df-94f6-765461a454dd','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(930,2003,1,'2023-03-31 00:55:40','2023-03-31 00:55:40','6b6523c6-ed59-46ec-974b-1e879213ef7f','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(931,2004,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','5c789058-7616-4f69-9379-acd51c173f1f','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(932,2005,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','dd165801-d078-4280-bc03-50faa2531f55','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(933,2006,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','1ae55bfa-8ee8-4742-afda-8db4a546fc01','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(934,2007,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','d50584c2-3f92-452d-958b-bc63101ce6e8','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(935,2008,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','b9121e7c-a597-48bc-985e-2713c27d5d2d','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(936,2009,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','b481ef7a-e01f-408e-8243-02ccd2d22753','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(937,2010,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','6ff3fe13-d607-4c2e-9c23-1a092a726fc9','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(938,2011,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','1a7a3cda-2885-4e15-a5a1-5ea4b5bcca58','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(939,2012,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','b7bf6c9e-44d5-4681-a4b4-85b0b196ba00','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(940,2013,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','e5b8eb1e-951b-41bc-aed8-86b751d0698c','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(941,2014,1,'2023-03-31 00:55:41','2023-03-31 00:55:41','d5533d23-9992-434c-ae05-4deed51357ed',NULL,NULL),(942,2015,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','fdcdcc87-ada1-4f7f-8244-944f5091e838','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(943,2016,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','6c1a0a62-7fd7-4e1c-a0f4-4a6eebba658a','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(944,2017,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','c87488fa-8895-4517-8571-d9f149966fa5','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(945,2018,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','d54d304a-24f3-43d3-bdb1-5ccc0e8db5d2','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(946,2019,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','27123362-9b5d-4736-83fe-3db32b48709a','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(947,2020,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','23b5301e-fa36-46b1-8c35-d7b5d3c625e4','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(948,2021,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','4756bf4c-8675-4563-bb12-e3e47d0d8156','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(949,2022,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','d6cc05a9-f67d-4b79-85aa-aed3bb05ab4f','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(950,2023,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','d3735aa9-03b0-4667-ac8e-935e5fe720fb','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(951,2024,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','c436a526-b7d3-41a9-9a58-a8d2b48083a8','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(952,2025,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','92befc76-7c7c-487c-baac-2ff3d143d27a','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(953,2026,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','e799bd96-7196-4b5f-bdfc-608ae606d4f6','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(954,2027,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','be20bd93-0f11-4983-82a6-040038a71eb3','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(955,2028,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','8afc3fdc-eb62-4f85-b0f5-170e519a7971','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(956,2029,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','a4a7aedc-67eb-48d1-9fc0-03ae41704a61','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(957,2030,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','9be4a686-3e94-44cb-b92c-7236cd9f28bb','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(958,2031,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','15dd08cf-1090-4b4b-93da-46f89b96f093','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(959,2032,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','511ef3b3-415f-415b-8919-43beceadf241','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(960,2033,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','e3a8a282-05be-46de-bbc3-9c85be7f491b','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(961,2034,1,'2023-03-31 00:55:46','2023-03-31 00:55:46','769169fa-1f66-4bda-996c-4a681916c63a','Tip Calculator',NULL),(962,2035,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','70272718-a083-4d18-89e8-2e40588e75b5','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(963,2036,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','4624de80-39bc-44b5-9e7c-5f1b1380a980','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(964,2037,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','f19d6daa-af32-4f2c-be00-d1354b3e23b4','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(965,2038,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','5dad3646-f662-4fdf-a3bb-efb67fee5921','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(966,2039,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','dc83e402-8f8d-467b-bb32-444df60e37ce','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(967,2040,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','e34638b0-6bcd-465e-99ae-0b1c1aa7c599','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(968,2041,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','6432dd9e-4284-4956-b8ed-a2acaed696ba','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(969,2042,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','f0b52a9a-0abe-4b48-be55-4fd37f454887','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(970,2043,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','6c71dc60-2530-462f-9a75-7a6632cff6dd','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(971,2044,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','f64c527e-a126-42c3-98fa-b996a275c0f7','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(972,2045,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','0fe348b3-8ac9-4a8b-8266-8c6eb1477803','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(973,2046,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','eb4f2ed0-4145-4327-be20-4846822526d8','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(974,2047,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','eea02ba7-c87e-4004-9f3e-09926c9548da','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(975,2048,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','065c7ef4-00ff-4efc-ad8b-d934fa74fe17','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(976,2049,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','10d44d61-822f-44d0-b871-9cc9b122cc9d','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(977,2050,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','765c3b67-7dec-4c91-b7de-0c4979baa59f','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(978,2051,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','7101ea8b-cb89-402f-b200-1e4111eef901','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(979,2052,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','bb42e4aa-d36e-49fd-87d4-5e87b3a063d2','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(980,2053,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','396b6faa-c34b-4964-99e4-d85451f13058','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(981,2054,1,'2023-03-31 00:55:52','2023-03-31 00:55:52','deaa017c-4528-4371-a3d8-df217a0f4f2a','Tip Calculator',NULL),(982,2055,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','ea2bfcc8-4eaa-4aad-aa58-be9a970250b1','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(983,2056,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','918549f9-4ce1-4b2e-962e-f4007c3026e5','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(984,2057,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','30e31eb8-86f4-4f93-9640-46f2c3ee624a','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(985,2058,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','4b88c716-fbc3-4807-9f1f-7436a2a474bf','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(986,2059,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','56d534d2-64d7-4945-8625-de951d35526c','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(987,2060,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','bc6110ff-3b93-42ab-b11a-04770e0b342a','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(988,2061,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','1e70d759-0417-4d91-96a6-aa9baefc8ae6','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(989,2062,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','8f596367-82b1-4814-9629-5e52af257a9a','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(990,2063,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','2dd4e3a5-c68f-47a1-99ff-18ecab019cc6','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(991,2064,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','78f46a13-6acc-4efe-b894-86cc464e541e','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(992,2065,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','fd0930e8-8c34-4275-bef6-c639ee2ed632','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(993,2066,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','6d24d40e-e897-46a9-ad7f-e98ed6f7bf3e','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(994,2067,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','4c6a8586-2929-44a1-8e9d-679c1c1db612','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(995,2068,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','cb2b5caf-5cec-49cb-838e-26355c22714b','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(996,2069,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','258066b5-44db-45e4-8fdf-db8c4953f049','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(997,2070,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','01d07883-2dee-436b-ae33-4cda0c3fd7ca','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(998,2071,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','0450d9bd-0df5-4b81-9d01-4954e4bbbf67','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(999,2072,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','98f3069b-b76b-4ca0-bb6d-02e8b9a86b2b','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1000,2073,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','5ece7025-9a0e-4264-8119-31141805582c','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1001,2074,1,'2023-03-31 00:55:56','2023-03-31 00:55:56','011f84bb-033d-4c37-baa9-3dd60405a57f','Tip Calculator','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1002,2075,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','ec8eebf4-9302-49b9-a735-301f0e8f70aa','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1003,2076,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','86802664-95f5-45c6-9fd6-a3c5ffcf3523','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1004,2077,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','db6defb4-31c1-4784-8479-ebbb9f8cc022','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1005,2078,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','801e3ff4-d609-4fdf-a48c-f479c66547ea','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1006,2079,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','95528f77-4b6f-434a-8584-5f432194626d','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1007,2080,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','a38e6ab7-2f68-4b88-89b8-d324a4b17a7f','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1008,2081,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','5cf49d1a-847a-4923-8cc5-8995a45a5b34','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1009,2082,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','ecff85b5-359c-4188-9b71-39e8834e18c6','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1010,2083,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','e6582827-f73e-4dd1-a0b3-bc7ea01dd1ab','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1011,2084,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','9853c404-3933-4bc1-94ba-4a1bd644980d','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1012,2085,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','f71af370-2b25-478b-8ae4-c25d90e9de89','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1013,2086,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','d4400a2b-8413-44d1-8644-7db9252562d2','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1014,2087,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','f3e2e7c6-eee1-430a-86a5-74fe714d3af6','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1015,2088,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','6559d62b-b521-41b0-9e00-2865965e4a5b','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1016,2089,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','46fcfa02-8bc4-453c-85d5-79f8726ff299','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1017,2090,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','18ba42fd-8aed-4abe-ada1-09f943869a1f','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1018,2091,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','5afdf1b2-64b9-4325-b87c-597d7711258e','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1019,2092,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','e713cf85-3cd2-469b-8ba6-ea71ab00cf9d','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1020,2093,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','08150c87-4de5-4834-8757-71c67cfd0ac0','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1021,2094,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','817d0102-d843-4d9f-bc0e-075fce3d674e','Tip Calculator','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1022,2095,1,'2023-03-31 00:56:00','2023-03-31 00:56:00','b89dbdb2-c37b-40be-951a-8cbd16ecb31d',NULL,NULL),(1023,2096,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','ac3f7274-5b92-4d5d-bf34-8f68513efc62','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1024,2097,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','61fd9c18-5976-4025-9142-d86372173c84','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1025,2098,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','150bc218-c894-4735-a910-91bfbf16bf68','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1026,2099,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','44d2aa81-84f4-495d-96b7-89866b9ed39a','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1027,2100,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','86dc2be6-29a2-4b52-ba28-d56a9b899eb8','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1028,2101,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','90bfe561-7e93-4c2b-919d-3c2fd19a6f84','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1029,2102,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','2c6dc7c6-c1c5-43fb-943e-6290f8bf116f','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1030,2103,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','99d33003-9b75-429e-a893-18c6892ae6f3','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1031,2104,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','82193792-f4eb-47bc-a415-4961c26b0983','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1032,2105,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','012aa9e6-e8cf-467f-9ee5-a964ed92de96','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1033,2106,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','d2dfa8fa-33f2-475d-b261-716acfdff7ee','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1034,2107,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','ed2de8d6-31e6-4870-810b-4943ba9e9260','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1035,2108,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','c472781a-1fcf-4395-ad66-b276e0abce0e','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1036,2109,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','8c7b852b-df3f-439c-af81-d2f78100d8ec','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1037,2110,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','548e3461-8fc1-402f-afeb-47f163306f66','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1038,2111,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','081ce764-a54a-44ec-9775-dd7bedd879f9','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1039,2112,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','73053395-b53d-4741-9b4a-5926f1236d3c','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1040,2113,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','a0a911f0-e3c6-469c-a583-4610ba5d68f8','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1041,2114,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','cc95cf39-5740-4fc5-af27-9c02ed26bfe1','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1042,2115,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','e8ddee4c-4a71-41ef-9db1-473c172f439e','Tip Calculator','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1043,2116,1,'2023-03-31 00:56:02','2023-03-31 00:56:02','3f7c2232-73e5-4b21-b4c5-2c51dcbeda71','Attendance',NULL),(1044,2117,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','cbccfa4c-00dc-4240-a87c-a96906eb0bd7','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1045,2118,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','f550334a-a5d2-4c98-bd7c-bbd52f4e1c78','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1046,2119,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','a097dc6b-e14c-4e6d-a926-34240b0fe082','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1047,2120,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','bc80ccc2-7ef4-431d-8f4f-ddb33437a3e3','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1048,2121,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','5512fb6c-9b09-44b7-985b-5b5beadcdeb9','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1049,2122,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','f970be4e-785c-4543-8407-f69cdad0379a','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1050,2123,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','22fa958f-c644-45ef-a760-d708adcb0ec3','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1051,2124,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','9271c1c5-e2a5-4a15-af19-3eae91174fee','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1052,2125,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','49d47e7c-e38b-42a3-b906-b3896e6937be','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1053,2126,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','d2b97a0f-b4ff-40b2-a5ab-251ef68dd3f2','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1054,2127,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','21df8b28-d199-4b54-8798-fdff71add1e4','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1055,2128,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','0831db3c-483e-430d-b021-6dac39f768c4','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1056,2129,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','6ffb76c5-7a40-4887-98cb-aa05aff500b6','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1057,2130,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','c56666a4-7245-4551-adab-da82f6541676','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1058,2131,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','ecb24714-354e-4849-8be4-1b7c186f1477','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1059,2132,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','41b95818-39a3-468b-a946-889de3e26fe3','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1060,2133,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','0e2ff544-71c2-4c2c-a5b4-caba851214d2','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1061,2134,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','730a5776-7eda-4b69-9d19-350d491d8790','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1062,2135,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','f22c44dd-a047-4b8a-9718-1439f345535f','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1063,2136,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','26e1c519-994a-4f66-b8a5-f34d1118c4e4','Tip Calculator','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1064,2137,1,'2023-03-31 00:56:07','2023-03-31 00:56:07','c568978d-e067-4cf5-8410-ab2480044864','Attendance',NULL),(1086,2159,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','6189ac2c-9cc8-4709-9e01-7f8dfd222fb2','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1087,2160,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','4c25d9ef-2796-4cbd-b877-dd2014fbd965','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1088,2161,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','79698367-9d72-415e-a6ba-0be603405d6e','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1089,2162,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','b5aed182-0914-4836-9aea-8717f8b898a6','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1090,2163,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','f8ea3aeb-178d-449d-8d3d-a15d9bbc16f2','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1091,2164,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','e784f7c6-3b5c-472c-87c9-2e033f8f1e27','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1092,2165,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','93c77165-a0bf-49d5-aeda-ca70cad8b7c1','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1093,2166,1,'2023-03-31 00:56:18','2023-03-31 01:14:13','bfc1c87d-58fb-44e1-8034-58a5e9dfe5dc','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1094,2167,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','46410ec3-d765-4567-840b-e5664202aa6d','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1095,2168,1,'2023-03-31 00:56:18','2023-03-31 01:14:13','58bd3b1d-5d17-453d-b97b-7d89bfd5e13e','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1096,2169,1,'2023-03-31 00:56:18','2023-03-31 01:14:13','45cf1bfb-0ef5-4041-bc83-8eafe70238bd','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1097,2170,1,'2023-03-31 00:56:18','2023-03-31 01:14:13','59c1a1bf-0db8-4011-93b3-4dad43bd3a8f','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1098,2171,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','16160916-bc86-4b9e-8b41-8328e443708b','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1099,2172,1,'2023-03-31 00:56:18','2023-03-31 01:14:13','abc51b05-533d-435c-8852-2084c41ade52','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1100,2173,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','48c78bd6-28c9-467f-b350-3a6d256d7d6d','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1101,2174,1,'2023-03-31 00:56:18','2023-03-31 01:14:13','570516f3-bbbc-4969-8f67-b2501874c600','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1102,2175,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','24530d40-a8a0-4d6e-a155-2464c996dcde','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1103,2176,1,'2023-03-31 00:56:18','2023-03-31 00:56:18','a3a89a7e-de85-4e22-aa87-fa454e33a72b','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1104,2177,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','b11febd5-3e92-4075-9f5d-a407a81abfd9','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1105,2178,1,'2023-03-31 00:56:19','2023-03-31 01:14:13','5c3437fd-ab5b-485e-bc34-6da62882c61a','Tip Calculator','<p>Don\'t strain your brain, use a tip calculator! This feature adds a calculator to your app that can calculate how much of a tip every diner needs to add.</p>'),(1106,2179,1,'2023-03-31 00:56:19','2023-03-31 01:14:13','77cf1021-88d0-4a0c-b6f4-b90768639293','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>'),(1107,2186,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','38193aca-1c12-47a5-b09c-f64e464f9448','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1108,2187,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','17cf787c-828c-46f8-a4c7-96d7862cba17','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1109,2188,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','3036faae-218a-4a6f-b4fe-51588ca601fd','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1110,2189,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','ae82498f-20fe-42fa-b422-8a1d65882391','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1111,2190,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','a3f79d83-83c6-404b-93e8-65be839b5ef6','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1112,2191,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','6119792b-3795-4845-9edc-458889edfa1e','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1113,2192,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','7f249ae5-6e2f-41b5-a572-ac6294ecf99e','GPS Directions','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1114,2193,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','4a70aad3-4347-4552-8e42-8e1c96bcaa97','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1115,2194,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','d0b463a8-9d90-4db0-841a-394c28c190f4','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1116,2195,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','8face030-d286-4bbe-b1c0-ce2d236de1dd','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1117,2196,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','957468a7-eee1-451d-b560-59a78bf0dde0','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1118,2197,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','03eeb4cd-7b92-430a-9a55-126c41450b6b','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1119,2198,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','9e47e222-5b33-4306-80d0-e2ebcbf99fa9','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1120,2199,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','9bee1a20-b496-442f-9ea4-044435b83cdf','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1121,2200,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','485161ce-cd9e-4f01-85c2-938c82f634b5','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1122,2201,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','5966d4f2-3eb5-4457-95a3-f79008642b40','RSS Feed','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1123,2202,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','2b2cd151-5436-4056-8b52-8373b9c9e283','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1124,2203,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','373d8e20-5745-49f7-96ac-cf739ca13763','Radio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1125,2204,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','620ab738-0d45-436e-b8bf-60ea254bd39d','Submission Forms','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1126,2205,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','db0e912a-930a-4338-9115-77f0ce299b8b','Weather','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1127,2206,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','a5b2c472-d5a6-420e-8e1c-46ba7e675748','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1128,2207,1,'2023-03-31 00:56:19','2023-03-31 00:56:19','f64602ff-cff5-4a9d-ba56-444db1995fdd','Woo Commerce','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1129,2208,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','5d697e04-d045-4669-96d1-c30f56eb26ff','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1130,2209,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','d98ad2e8-9f15-48e3-9668-5ba293f495b6','Journal','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1131,2210,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','adac6a43-0143-4854-b6e7-c458e0fbb2ba','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1132,2211,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','59235e2a-8c6e-4e76-a7b7-8fa60526dc70','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1133,2212,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','9e829bbf-b9c6-4a47-ab37-ad53a80a3b6a','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1134,2213,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','5e031fee-47d1-4fc8-8c4a-2e610d48ae38','Tip Calculator','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1135,2214,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','cb5fd992-8a9c-42f3-b459-5d4823f750ab','Attendance','<p>The Attendance feature allows app users to check in &amp; check out daily for jobs.</p>'),(1145,2236,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','6a911212-18c9-4430-8885-3dc76254c35f','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1146,2237,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','09bff72f-ea69-4a0f-b491-7d108aaa1784','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1147,2238,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','2fcbb10c-d64c-4531-b103-5e7df7e42399','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1148,2239,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','158ba3d5-6855-46c2-9db4-92a8cfefdb8f','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1149,2240,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','287d75f9-9aaf-4d15-b22c-2a9a37b91cfa','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1150,2241,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','4a26dc68-dbc1-4606-b6ed-25c0284633ea','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1151,2242,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','9c0dd41d-a174-4fb6-b4f5-b71784aa1019','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(1152,2243,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','70782c48-5fe3-4f9c-9d21-03a6cbaf62bd','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1153,2244,1,'2023-03-31 01:14:13','2023-03-31 01:14:13','dcb8ad3f-ff22-4475-b5e0-cf2b6afd2a1b','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1154,2245,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','1994161a-3228-4ea8-9315-b5acc324febb','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1155,2246,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','a42034af-d98b-4408-9508-67fd821a1d83','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1156,2247,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','01b71bd5-aa5e-4c12-a649-b483a9d4ec8b','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1157,2248,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','4be137b1-f678-4192-9935-33b7b279d3f9','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1158,2249,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','93d3c4f8-deaa-406e-95bc-2c1b81ed8860','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1159,2250,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','cef4cb53-bd1d-4730-8828-a17eda4c0489','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1160,2251,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','cd560e20-25fb-4d80-bacc-ecb0e03ce68e','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1161,2252,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','b5fec52a-7b4f-4686-bb58-52a7d0931ee2','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1162,2253,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','0d61080a-cd5a-4151-bdf7-9485030496b4','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1163,2254,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','2fa40b5a-5489-48e0-be9e-a042d4f45270','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1164,2255,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','f2846ee0-0e84-4536-b8ef-ede7b90cfe79','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1165,2256,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','6d13c361-51d0-4cc8-87ae-8962ab4dafc7','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1166,2257,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','1b30b0ad-64d0-4340-8201-5de96b26ed46','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1167,2258,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','18d911fd-a011-4441-a033-faec4bf1eef9','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1168,2259,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','cf2b4eba-745a-4f04-91d6-5276eb461812','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1169,2260,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','d0564595-cfa2-43b5-9658-90f3d18a0421','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1170,2261,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','f0e978ae-5404-43d1-8c6b-779403fd8c24','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1171,2262,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','adabab26-244a-4ae7-abf1-d26ab25b5178','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1172,2263,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','205f83c7-6c80-4750-b0bf-c095645a8eee','Tip Calculator','<p>Don\'t strain your brain, use a tip calculator! This feature adds a calculator to your app that can calculate how much of a tip every diner needs to add.</p>'),(1173,2264,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','21e6601e-ece2-45be-8205-e8208e5a300f','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>'),(1174,2279,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','c8454dd6-c97b-4fe9-87ac-9931b7f3149e','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1175,2280,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','c948e02a-9636-492c-891e-277e7aa83cb8','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1176,2281,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','0b457f5c-3431-4aca-9517-fe2b6c9365f4','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1177,2282,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','96e50ef9-eee0-44c4-9e2e-b139cd35fb83','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1178,2283,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','7dedd25c-ab32-4edd-9258-40874c8d32a6','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1179,2284,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','0b7fc79c-ffea-45ef-b4f8-6862ae70d281','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1180,2285,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','7a5803fb-eb66-4019-9e73-a678ebc54100','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(1181,2286,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','b5448e0c-f2d6-4860-8fd4-4f05e1cf77a4','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1182,2287,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','f0fae820-592d-4ec6-adf2-8b331e0b2e41','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1183,2288,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','2d9d696e-0dd4-4a49-962e-994936cb30cf','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1184,2289,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','13c4a7d5-d39b-4635-ab13-0fbce95ae040','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1185,2290,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','6d30edd0-d504-46aa-9a92-fb28eda5cb30','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1186,2291,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','f376ebc9-a832-4b6b-9c6d-12bd248c2489','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1187,2292,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','fdb6531f-fb52-4b67-b5d5-38344dc8828e','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1188,2293,1,'2023-05-12 04:50:47','2023-05-12 04:50:47','f9c40747-164b-4a4a-9189-06704afd52ea','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1189,2294,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','9921c285-7710-41c5-bc4b-709ab47d43a3','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1190,2295,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','142366f7-234d-4683-a3f2-272a17bf8f0a','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1191,2296,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','0167c04b-16c1-4587-a250-91fc61eef9e5','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1192,2297,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','61cb72a9-9a18-4aa5-82b9-4e98fd284a6f','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1193,2298,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','2564355b-19c2-4cc9-970a-c4717d42df3f','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1194,2299,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','7bb4d244-2d05-4d76-80d7-627984f515db','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1195,2300,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','776add64-3be0-406d-9f64-26a595dcdaa1','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1196,2301,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','c432cd39-cff5-4577-8163-eb221e27f2b8','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1197,2302,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','cf9374b6-b875-4923-8080-978c0cca633f','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1198,2303,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','eadf3dfa-43af-4323-9284-48cbf63f12c6','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1199,2304,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','932ef011-a80e-411f-afc0-c05297dabe42','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1200,2305,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','f58ce32a-d862-4409-9101-3000d76b580a','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1201,2306,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','2487ab2f-3f69-4325-9ac5-d1d33e5182d9','Tip Calculator','<p>Don\'t strain your brain, use a tip calculator! This feature adds a calculator to your app that can calculate how much of a tip every diner needs to add.</p>'),(1202,2307,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','3f8f3874-e1ba-437b-8ae3-75dc5aceaf7b','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>'),(1203,2320,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','b5131721-18c3-4ecf-ad59-78cdd02f7c08','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1204,2321,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','3913d617-2cc1-4cef-81c9-8133f1f1ae02','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1205,2322,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','7ddaab91-8e89-4115-b03e-8d9749e5154b','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1206,2323,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','a8a474f5-8670-48c4-8bda-8e862af6b849','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1207,2324,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','3d3d747a-253f-41cb-931b-994d6e1c37f9','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1208,2325,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','a4cfd45f-97b5-4225-b90e-9427e8eaac26','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1209,2326,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','63dcecb2-fde8-490e-a29a-c013a960993b','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(1210,2327,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','5df4a927-68c0-4d32-9765-3b486c2fe461','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1211,2328,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','81ed2518-8f42-447c-97bf-ef8b07442153','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1212,2329,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','d19b3d51-e9e2-460a-bf4f-434d057a8a1c','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1213,2330,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','853c4917-4cab-48bc-bd94-d2e5a0d1dc15','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1214,2331,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','a33e6703-b862-48e5-803f-992544feab38','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1215,2332,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','b94a07da-73fe-4624-9fa5-f03455027e67','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1216,2333,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','d82e63f5-58b5-4fc8-b837-f93897c0a312','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1217,2334,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','03f7711c-84cb-4791-a097-96d39c140dc5','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1218,2335,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','710efeb4-87a8-46a7-98e8-8576fc16e6d6','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1219,2336,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','e2241316-5f4f-48e9-b5f9-51403e9d613c','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1220,2337,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','4372f50e-5e0b-4a92-befa-1e9a76ffa07b','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1221,2338,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6bfd1ed7-4d03-4330-b7c7-4c2c4272efc8','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1222,2339,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','a6a6adbb-fcdb-4849-af90-32f6a5752ec9','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1223,2340,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','7c2dbf7f-2e1e-408f-84ab-db5712604c41','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1224,2341,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','13484f8c-61dc-4c60-8eea-667f8a89a96d','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1225,2342,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','6799ebf9-95e5-4b83-9ec3-2a3fb14a1720','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1226,2343,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','8c4f5e05-974a-4b3f-808d-82b54dae1f5c','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1227,2344,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','8ee45721-4189-4892-addc-16f50c79fd45','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1228,2345,1,'2023-05-12 04:57:47','2023-05-12 04:57:47','f98b2779-950e-43df-a2f2-8c48a6452878','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1229,2346,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','e5ae9e34-1e9e-4620-bb15-6e0b4e446d41','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1230,2347,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','282cedfe-dec5-4725-ab4e-cbee02ef6cb3','Tip Calculator','<p>Don\'t strain your brain, use a tip calculator! This feature adds a calculator to your app that can calculate how much of a tip every diner needs to add.</p>'),(1231,2348,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','8b7120a1-fc6c-4a89-a5ad-41be407d503e','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>'),(1232,2360,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','c756594f-e419-467f-a08d-8d352e2f6644','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1233,2361,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','9877e874-a9af-4f3c-be5a-d3d661258249','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1234,2362,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','a93ed2a1-4ff2-4656-b0e4-a9c382cceb47','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1235,2363,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','39033640-7857-47d8-a32a-dd6be966f605','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1236,2364,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','956c260a-532d-44da-a12e-713a01dc28d9','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1237,2365,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','317f357f-43f5-4938-8e21-19f9af7dd419','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1238,2366,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','0ce8a481-28e1-4058-b35e-3a4ec9facedb','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(1239,2367,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','875d0b06-3634-48a5-849a-d527517d7efd','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1240,2368,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','cb2951b2-666e-475c-8412-0f3495f7d4d4','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1241,2369,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','241e32fb-f5ed-426f-99aa-5a8fc723c0cc','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1242,2370,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','4c54be25-682a-472e-8a92-4c1056c3e64f','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1243,2371,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','50eb4e7c-9e37-424f-835d-c08217ec6c9c','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1244,2372,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','846c3dff-7187-4a3f-aff4-5c414a1139bb','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1245,2373,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','790acb65-8e4e-4a98-85ef-44bf066912b3','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1246,2374,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','43d5d03d-301e-4557-b759-e23b00ab2c3a','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1247,2375,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','78b58cba-96cf-432b-a921-e2d21184e647','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1248,2376,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','dfc4922f-e919-4731-aac5-d0ef2b3bec1e','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1249,2377,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','8d9c4825-094d-4c30-bf32-a78449569c91','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1250,2378,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','eae8198a-b017-41f4-8726-89997c326bd0','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1251,2379,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','c5b8a053-c44d-4dc0-bf10-e134c26a9e8c','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1252,2380,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','d8c132c9-0899-42e5-92cf-761f5cd7b21e','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1253,2381,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','1e050a4f-e806-4899-bcb3-4f5c7cb04ea7','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1254,2382,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','55070b73-b67d-4769-9524-71de24eb24f1','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1255,2383,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','d191a0c6-a50f-4c0f-ba85-1a8543e191d8','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1256,2384,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','70f02500-f374-4149-8cb1-f6a0adfd2587','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1257,2385,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','f5577b29-3761-4fb2-8dd1-41ba380ecf1f','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1258,2386,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','f42a7d21-deb2-41a3-8be2-d0b437f3dcab','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1259,2387,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','f5fff1d8-6f18-4947-824e-62d3fb4579e0','Tip Calculator','<p>Don\'t strain your brain, use a tip calculator! This feature adds a calculator to your app that can calculate how much of a tip every diner needs to add.</p>'),(1260,2388,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','9ef42c9f-5116-47da-a33d-53a497045307','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>'),(1261,2400,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','9de77679-563d-4111-a8da-4143e20aee35','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1262,2401,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','25f0c94c-fe41-4f33-aeda-f12601634699','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1263,2402,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','e292619a-c2d6-4f5b-afa6-01e152d5ab39','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1264,2403,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','ae76c8b1-5c36-4d25-9b45-7d3dbbf5cc85','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1265,2404,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','0b65ce9c-80bc-444a-b9e1-3ef424863134','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1266,2405,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','344edcf9-0989-49b5-8358-e29ca30e23dc','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1267,2406,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','049e56a4-1e38-4802-ba89-32e724cac4df','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(1268,2407,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','2ad4a883-2c47-44dd-bb51-84baf693eddf','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1269,2408,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','f05437c8-540d-458d-8cce-2c4efa2c9e84','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1270,2409,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','7f0bf0fd-995b-4b55-96b9-4cc7365d7a73','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1271,2410,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','71b96498-95ed-426b-a19b-3f2416bff4f6','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1272,2411,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','3df8dfe5-cefa-45e6-bbee-d3a316db6925','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1273,2412,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','09164dfc-0920-48e9-9d2c-d13e150e32b1','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1274,2413,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','4967cf7e-d9d0-42f7-9585-150f8b1952e3','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1275,2414,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','8d24d89d-e264-424e-aa44-382c43895386','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1276,2415,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','27a2f25e-3c47-4ee8-95c0-9d7278e983a8','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1277,2416,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','e87ae172-6be5-4843-b6cd-bb58ee26202f','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1278,2417,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','2c09b214-97b7-45f3-9179-cd524c646b8d','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1279,2418,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','340597c3-dec4-4056-b30d-7cf2959eefe4','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1280,2419,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','da863350-9a76-4f7a-8186-90ee505de04c','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1281,2420,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','61ba75f9-fccd-4b23-ac29-a31400269b29','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1282,2421,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','9ea15a42-29c8-416d-b0d1-de963b0a00e4','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1283,2422,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','7569d0eb-bf5a-474e-a2b3-8fe3b25e2eca','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1284,2423,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','f8a14b0c-9fa2-4f73-8a0b-80b03a9cabd4','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1285,2424,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','d9ff8d8b-a31a-46fa-991e-1e5f327599f4','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1286,2425,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','b6291839-9d49-4771-a1a1-82a14549121c','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1287,2426,1,'2023-05-12 04:59:50','2023-05-12 04:59:50','00027c10-24c7-4000-98fe-c047e2c47282','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1288,2427,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','fbc3861d-7f38-482e-99c7-c0c331ae9c2f','Tip Calculator','<p>Don\'t strain your brain, use a tip calculator! This feature adds a calculator to your app that can calculate how much of a tip every diner needs to add.</p>'),(1289,2428,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','dd6dceeb-76fa-48fe-9b55-a05eecd0f067','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>'),(1290,2441,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','237586ab-1440-4d56-95fc-311e7809f141','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1291,2442,1,'2023-05-12 05:04:13','2023-05-12 05:04:13','a7d8ced0-064b-49bf-9224-b8b92131b756','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1292,2443,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','4f27df19-7247-403f-976c-3963a1d62b9b','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1293,2444,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','185f37ac-3735-4088-9b58-0e9f96389600','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1294,2445,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','90e3d00b-fa9c-429d-a53c-cdb9042835e5','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1295,2446,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','b63cb06a-ca7e-4d46-8d91-b61b97e895c3','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1296,2447,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','7b476c9f-e859-4d80-ba8c-ee428695b286','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(1297,2448,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','b74f0102-84af-49b7-bea1-55cf87b2c6a9','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1298,2449,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','25b6ac78-b208-4ad1-b2e8-b6b7e3662baa','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1299,2450,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','a4108be5-8ef6-4e4f-8011-d8384119a117','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1300,2451,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','4829ea0f-8a83-4265-85cc-2ad92ceb6e34','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1301,2452,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','e2bd59cd-ab8c-4217-8c99-1fbb325e7e5f','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1302,2453,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','3b72d3ef-b251-4036-bdad-4fe88201c1c1','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1303,2454,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','bfde93a2-5fda-4cbd-adda-20ec5486c961','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1304,2455,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','88eed47e-716f-4c1b-b54a-1baca6717ea4','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1305,2456,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','f4397f3e-e054-4eab-8ab7-0bf1c6943473','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1306,2457,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','899e21f0-bb76-4311-8c4e-eecf565de5db','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1307,2458,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','c1c7e01e-bcdb-4297-be4f-01077f2d576d','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1308,2459,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','4421be7f-7ebe-4717-9a6b-ed5dd1471447','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1309,2460,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','39c4b099-2dd9-406d-b596-0d678c8fafb6','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1310,2461,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','e20547ee-7c42-4127-939d-8ef7664671fb','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1311,2462,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','982eeaec-0c9f-4926-8426-424e5f27073a','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1312,2463,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','cc336609-c684-47f4-a89d-3f32a578c306','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1313,2464,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','aac54b89-0e1f-4fd1-99d6-21d2d650387e','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1314,2465,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','01cf47c4-a1cc-4e8e-85fd-60d6713a31fc','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1315,2466,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','0e441491-9baa-426f-b75b-050cb0d5dff4','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1316,2467,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','390c36b5-f04e-4f5c-9bec-94c6634669a3','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1317,2468,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','9756c153-d503-42d2-bc32-9a654016f6c3','Tip Calculator','<p>Don\'t strain your brain, use a tip calculator! This feature adds a calculator to your app that can calculate how much of a tip every diner needs to add.</p>'),(1318,2469,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','d3e0da08-2405-4cb5-91ab-78ca4152e314','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>'),(1319,2481,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','aa988fd1-675c-4263-ae06-4eed51ca369a','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1320,2482,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','ab1ba72f-5248-4300-86f1-db474cc9b440','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1321,2483,1,'2023-05-12 05:05:43','2023-05-12 05:05:43','a8299d22-6792-450e-af8e-7c9430d60541','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1322,2484,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','7d85dc0a-39e2-4743-bcf4-43740c735a71','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1323,2485,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','d90cafc3-983d-4cdf-8cee-b750c70a326b','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1324,2486,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','04321c5b-b3dc-414d-8acc-9f0dcbdec068','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1325,2487,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','9fce28b7-8e86-4581-823a-c382bad989c4','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(1326,2488,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','2b065eca-cb98-458f-8936-6118a27a7edc','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1327,2489,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','31fbc2fa-82ac-443f-9a50-b540378f1029','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1328,2490,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','83ddd929-2b3b-4517-8a6f-800162dab0c6','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1329,2491,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','8544e6ed-e9a1-4398-aa0b-1fce3cce9a16','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1330,2492,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','c6d9d8bf-d4a4-4ca5-a4e3-c980aa30aa6c','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1331,2493,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','19f3d506-ca7a-41ba-939a-8cbfe6685549','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1332,2494,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','4c973870-a4a6-4f96-be52-96c6d6bf0ca3','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1333,2495,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','2dbc441b-8c15-4344-9931-da99c57dc5af','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1334,2496,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','ed3adb22-8442-43a2-8daf-c027ed503f8d','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1335,2497,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','a868a7b4-fc40-4620-870e-9ae74b9783b2','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1336,2498,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','954f8d37-62fd-4ed0-bd19-eeee6bb9979b','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1337,2499,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','f4b2e07c-0127-4047-9e22-ef34b3808937','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1338,2500,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','78392929-907e-490f-a1cc-0c37c75f8966','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1339,2501,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','d090f604-a33a-427d-8183-f76817fe09e0','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1340,2502,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','7c1f41d7-301b-46ae-a084-74befb712698','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1341,2503,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','64ee1d93-6623-4483-a306-dd522f6a2849','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1342,2504,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','bf57efd5-23c7-4e29-bbeb-19108de2136f','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1343,2505,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','e32c1453-7192-42bb-823e-28c6450f6f22','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1344,2506,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','7d43b72a-b4fe-4e1d-ac75-efc6c26a62f0','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1345,2507,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','c707d75a-7c7b-4c0d-a047-f077c3429b63','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1346,2508,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','c23dd475-7888-4e69-a52e-840681157eaa','Tip Calculator','<p>Don\'t strain your brain, use a tip calculator! This feature adds a calculator to your app that can calculate how much of a tip every diner needs to add.</p>'),(1347,2509,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','8ad7abdb-4db1-4df6-8779-dbc23e5a64de','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>'),(1348,2521,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','7d745c4f-aeff-4527-86e2-eee51f3ea6fb','Mobile Shopping','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1349,2522,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','0259ce48-de43-4c6e-925f-4d9680f956ba','Event Listings','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1350,2523,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','352f4533-402a-425a-9311-64cb814a821a','Food Ordering','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1351,2524,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','bb0da1e4-d369-44eb-bd86-b6e36bea5201','In-App Messages','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1352,2525,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','54512db0-8e9b-4c99-93f2-5fa5babb6d73','Digital Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1353,2526,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','6793b1e1-971c-4841-9a7f-2b42f453c004','Push Notifications','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1354,2527,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','bdf92bdd-72ca-4002-8b60-6a2b817fa30c','GPS Directions','<p>Never get lost again! the maps feature lets app users find a business’ location with simple directions.</p>'),(1355,2528,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','6154dbeb-6c3f-45c8-bef4-6da53ad1d882','Social Integrations','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1356,2529,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','cc681b36-310e-4cd0-87c7-c41bb5b12630','Mobile Reminders','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1357,2530,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','3e9e2593-a568-4c8c-b533-d9abccd674a7','Media Gallery','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1358,2531,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','98515e5f-1f85-4164-86cc-9442bc8bd52a','Mobile Bookings','<p>With mobile booking, your business can let customers book through your app. A great app feature for businesses that like to plan ahead!</p>'),(1359,2532,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','68ce92d7-4f51-4f86-8b09-6224b022fce8','Mobile Appointments','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1360,2533,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','f74b841b-e6d2-4724-a898-f37da61bf498','Mobile Catalog','<p>With catalog, you can easily create a place for users to see your products in a single page.</p>'),(1361,2534,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','9a1e1b0a-967a-4477-a207-8e5cb44fdbf6','QR Scanner','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1362,2535,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','4a53b25f-3aa7-4f33-9138-52a8d77a50c2','Marketing Funnel','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1363,2536,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','0642e6ee-0805-409f-96d2-6da9eac13b02','RSS Feed','<p>Link your business to a blog, news feed and more directly through your app! Adding an RSS feed to your app lets you choose which content to add to your blog, updated automatically so you don\'t have to do anything! </p>'),(1364,2537,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','47294d2f-8b56-4c92-b3e7-1aff8de50f01','Audio','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1365,2538,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','ae987414-09ac-4c23-8e5a-16e153e00eff','Radio','<p>With the radio feature, you can add radio streaming to your app.</p>'),(1366,2539,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','97a22408-aef2-4955-81aa-399ed7ef7b8e','Submission Forms','<p>The form feature lets you create custom and efficient forms using different formatting and input options. Let your customers reach you directly through your app!</p>'),(1367,2540,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','b741fb9b-5240-43bc-9535-0276c76d346e','Weather','<p>Using the weather feature, you can create location-based weather info, updated automatically and based on user locations.</p>'),(1368,2541,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','6ca1bfc7-65ed-43e1-8d23-e16318e0ccb3','Analytics','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1369,2542,1,'2023-05-12 05:08:19','2023-05-12 05:08:19','5bcbc498-d0cd-4c42-bc0f-cb096c172dbc','Woo Commerce','<p>The woo-commerce Link feature lets you link a new or existing woo-commerce store to iOS and Android apps.</p>'),(1370,2543,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','a43366f9-b19b-4b5c-8382-9d381f1bba84','Meal Deals','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1371,2544,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','42817d6d-c65f-4898-8e42-f858c1f9b234','Journal','<p>Make note-taking easy with the Journal feature! with the journal feature, you can add notes and comment on other app users’ notes.</p>'),(1372,2545,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','8d56cea6-bd27-432c-9a5d-cd75bd9f3d57','Reviews','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1373,2546,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','e5fb407d-2280-4a5e-9483-a9a5c70d2f97','QR Loyalty','<p>Your customers are mobile, is your business? Our apps come with a range of features. Pick your payment level below, and then pick the app features that best suit your business!</p>'),(1374,2547,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','77dd2cfe-e93d-4a03-b672-c2aaac0f3fba','Videos','<p>With the Videos feature you’ll be able to integrate videos from Youtube, Vimeo and Podcasts.</p>'),(1375,2548,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','2389b1e0-3e1b-4a0c-b0d5-0ffbc7c694c4','Attendance','<p>The Attendance feature allows app users to check in and check out daily for jobs.</p>');
/*!40000 ALTER TABLE `stc_22_features` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_7_buttons`
--

LOCK TABLES `stc_7_buttons` WRITE;
/*!40000 ALTER TABLE `stc_7_buttons` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_7_buttons` VALUES (1,27,1,'2022-09-26 04:03:39','2022-09-26 04:03:39','6c804420-8002-4403-9158-ca3611ef210d',NULL),(2,28,1,'2022-09-26 04:03:42','2022-09-26 04:03:42','a789c2e5-dd80-483c-9614-31833ff2a86d',NULL),(3,29,1,'2022-09-26 04:03:47','2022-09-26 04:03:47','9189a74d-9c54-4cf8-bcfc-136e833b4452',NULL),(4,30,1,'2022-09-26 04:03:52','2022-09-26 04:03:52','d6c06d5e-d67e-4338-8507-fc0aa09054eb',NULL),(5,31,1,'2022-09-26 04:03:54','2022-09-26 04:03:54','3bb55a29-c86a-4b73-813f-12cfaa2e0690',NULL),(6,32,1,'2022-09-26 04:03:54','2022-09-26 04:03:54','0e25f241-ccf6-43ea-a87e-fc24fa632826',NULL),(7,33,1,'2022-09-26 04:03:59','2022-09-26 04:03:59','9036b7f7-a7ec-42f6-9e45-bd154cbe0dad',NULL),(8,34,1,'2022-09-26 04:03:59','2022-09-26 04:03:59','c05daa8e-63c6-4f8e-9429-5d8d8d72ce99',NULL),(9,35,1,'2022-09-26 04:04:06','2022-09-26 04:04:06','1bb877ee-3a5d-41f5-8e6d-75afd0d2e706',NULL),(10,36,1,'2022-09-26 04:04:06','2022-09-26 04:04:06','cce228c5-dca9-419f-9fcc-710acd0d29b2',NULL),(11,37,1,'2022-09-26 04:04:12','2022-09-26 04:04:12','b17440d8-6af6-4839-8c42-3c2ffc7eeb0b',NULL),(12,38,1,'2022-09-26 04:04:12','2022-09-26 04:04:12','0a31a7f0-1575-4ec1-8e3b-6dcb05f45e94',NULL),(13,39,1,'2022-09-26 04:04:14','2022-09-26 04:04:14','9eaddfed-900e-41ff-afc8-65a5d1bec0f0',NULL),(14,40,1,'2022-09-26 04:04:14','2022-09-26 04:04:14','355db218-ad3b-4e81-9fdc-9a3d69ef2913',NULL),(17,43,1,'2022-09-26 04:04:24','2022-10-11 05:14:28','296e92c5-e129-4754-9d6f-b456da155de2','dark'),(18,44,1,'2022-09-26 04:04:24','2022-09-28 06:45:55','fb0e4007-2ef0-4107-9039-f499d5cefcec','light'),(19,47,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','38f76bb3-fae4-4a4d-8286-ddf4d7967f70',NULL),(20,48,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','5bd17bdc-a730-406c-8285-849f9698e004',NULL),(21,53,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','6b18b867-7d0c-4fe5-a2f5-b72537ad7700',NULL),(22,54,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','e90a46e5-7642-4e16-959d-f7cad8a0a462',NULL),(25,61,1,'2022-09-26 23:26:26','2022-09-26 23:26:26','3d54b160-a466-4810-a8f8-9b73a2fb07aa','dark'),(26,62,1,'2022-09-26 23:26:27','2022-09-26 23:26:27','af702956-7a51-4dd4-912b-df15de9a9179','light'),(28,282,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','3dfabb12-65a1-4496-b3ee-a8cbee62a05d','dark'),(29,283,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','35511bd4-c298-496a-8494-c7cab2ab73d6','light'),(30,297,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','138ea9cd-298a-4e06-9249-1532bcdc0591','dark'),(31,298,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','c7d47702-c662-4de3-a8cf-ef503ac9e16a','light'),(32,320,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','d7ee14d6-1eb0-43f7-a47a-bf707c04a9d9','dark'),(33,321,1,'2022-10-06 22:11:43','2022-10-06 22:11:43','2c3136a0-d017-4069-88b2-21a51c48eb93','light'),(34,327,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','2ac602b4-ccf7-413f-ae67-a619c8c24c97','dark'),(35,328,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','89edfbb6-1a04-4dd2-9c42-07c14e284612','light'),(36,340,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','b25da0f1-52bb-4912-8508-8bfddfa3dead','dark'),(37,341,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','94ad5da1-7a6a-43be-aad7-7441b3ec301b','light'),(38,365,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','f037b085-fc1e-4e05-a480-115c6cad9686','dark'),(39,366,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','beecabf4-1d0d-4ffc-86e4-1562da88973e','light'),(40,389,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','b0070f84-6e60-4a69-8006-1b65a12cbf21','dark'),(41,390,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','b81185a1-eb5c-404b-a143-96d8e2abb25e','light'),(42,396,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','83b01b16-4dd8-473a-97f7-1c6099dcfd8b','dark'),(43,397,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','d94572a4-8541-44f6-8708-6e93ecfd9eaa','light'),(44,403,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','c068fdf1-63b1-42fb-a058-227c456dee45','dark'),(45,404,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','91b1e6fd-a1f2-457d-b102-18b607f96c89','light'),(46,410,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','c448a013-196b-483b-b0e8-9b878e0a61c3','dark'),(47,411,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','99588200-bba3-42ca-93be-4726128b052c','light'),(48,415,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','1c83c541-f0b9-4841-a44f-b7c2e238418b','dark'),(49,416,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','458f83b1-a4e7-4fc7-84c4-c4e1b16d29ca','light'),(50,617,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','2291bbd7-11b3-4f1d-ac9c-5ec7c4b61cfa','dark'),(51,618,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','0f3c676e-7049-46b2-b8a1-51604b226106','light'),(52,633,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','0ac5dbed-8389-42ff-b911-880965bc00c0','dark'),(53,634,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','b9e42cf3-6f7b-460c-b53a-5467255a9d20','light'),(54,649,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a6f38abc-4cd5-44c7-9cf0-58018aa98b2a','dark'),(55,650,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a2a1ba75-673b-4ccb-ab65-8224fa70a116','light'),(56,665,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','728c10df-2da8-49ca-9efb-3ddce564f2a7','dark'),(57,666,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','2319db5b-f3e5-4d41-a56d-97ca1a672425','light'),(58,680,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','5bdde193-6b46-47b6-80e2-0562232b6a1e','dark'),(59,681,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','cad0c3d8-ca1d-46f1-a56d-26fed49a259f','light'),(60,697,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','bec29d57-b4d3-4a06-ae5c-cf3fca8f65f9','dark'),(61,698,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','19791056-7d38-41fc-a436-70f69fb929ac','light'),(62,712,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','c3effe21-337a-44b9-9461-22ca6b179f49','dark'),(63,713,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','53af1b5c-17cd-455a-9eef-292295a5700c','light'),(64,727,1,'2022-10-11 04:40:09','2022-10-11 04:40:09','cacd36c4-bb4f-4783-b482-f4e28848c448','dark'),(65,728,1,'2022-10-11 04:40:09','2022-10-11 04:40:09','3d3b7d1b-96ef-4a01-bea8-efe0299eb8af','light'),(66,743,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','8d5ff4d7-974c-4834-a4b1-76afa3de42ec','dark'),(67,744,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','eba762f3-377f-4e4e-83d4-f916b59fb800','light'),(68,759,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','05686a58-6969-4135-a791-f86ae085b8a2','dark'),(69,760,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','5c57b996-2c83-4f07-9a86-d834fcd3996f','light'),(70,773,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','444052d1-d63b-4894-9910-6eed837d7c7d','dark'),(71,774,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','e017f25f-af82-4075-af63-9db7c9f9409f','light'),(73,788,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','e1cef6fc-f05f-49fa-8fd4-e4f4fa964bbe','dark'),(74,789,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','82ae0e9a-dee3-4f29-9eab-c6b8e716f654','light'),(75,798,1,'2022-10-11 21:36:54','2022-10-11 21:36:54','7db22773-0e67-40f2-b2ab-5983e7701c3f','dark'),(76,809,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','676a1a1c-fc5e-438e-85ab-e59872501fe4','dark'),(77,827,1,'2023-01-19 04:16:48','2023-01-19 04:16:48','c5ccf262-f482-4a80-8ed2-16f58bc44715','dark'),(78,829,1,'2023-01-19 04:16:54','2023-01-19 04:16:54','4b4045fc-d13d-4002-afe2-2cda1d2d968a','dark'),(79,831,1,'2023-01-19 04:16:57','2023-01-19 04:16:57','9c3fbae0-e613-416f-840e-7357b7e7f951','dark'),(81,835,1,'2023-01-19 04:17:11','2023-01-19 04:17:11','6c9f59b3-0048-429a-ba3b-756b74f95d2b','dark'),(82,838,1,'2023-01-19 04:17:11','2023-01-19 04:17:11','20d6764f-b74f-4e63-8806-71629c85fc16','dark'),(83,858,1,'2023-01-19 04:17:54','2023-01-19 04:17:54','0750e403-2785-4a44-8ad4-81b1341bc5d2','dark'),(84,870,1,'2023-01-19 04:30:46','2023-01-19 04:30:46','d34bb49b-5893-4d86-8562-c038c2cc1c9c','dark'),(85,917,1,'2023-01-23 04:08:42','2023-01-23 04:08:42','61a54064-f5f0-41c7-a0d0-eb07a27e366f','dark'),(86,919,1,'2023-01-23 04:08:48','2023-01-23 04:08:48','ea4b101f-d70f-41b7-897e-cae7385b000d','dark'),(87,921,1,'2023-01-23 04:08:51','2023-01-23 04:08:51','a91d62e7-dfaf-47d1-b0e1-a5228f651b96','dark'),(88,923,1,'2023-01-23 04:08:53','2023-01-23 04:08:53','005e9743-90a2-428a-b448-677441d2d061','dark'),(89,925,1,'2023-01-23 04:08:55','2023-01-23 04:08:55','c6d17967-dc37-480c-af51-0a934a35b0a1','light'),(90,932,1,'2023-01-23 04:08:56','2023-01-23 04:08:56','3c813973-1379-40d5-902e-ee3ba0bbf461','light'),(91,944,1,'2023-01-23 04:40:50','2023-01-23 04:40:50','56543e48-dff4-4e2d-bd78-0f87858204e2','dark'),(93,948,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','b39bb8f5-6a88-4ee8-9592-e41c6ac7ebbb','dark'),(94,953,1,'2023-01-23 04:40:59','2023-01-23 04:40:59','ef3b87de-da10-48c6-bdb6-8f3e03930572','dark'),(95,1158,1,'2023-03-27 02:53:09','2023-03-27 02:53:09','d5ea91af-5634-4ce5-86a5-8b486f5c8b0d','dark'),(96,1160,1,'2023-03-27 02:53:14','2023-03-27 02:53:14','fcf57281-e557-458d-ae51-04fd07df3e5a','dark'),(97,1162,1,'2023-03-27 02:53:16','2023-03-27 02:53:16','d0abda0e-28f9-4067-86a2-a478ed57ea4f','dark'),(98,1163,1,'2023-03-27 02:53:16','2023-03-27 02:53:16','6cd977c1-f7be-486e-ac9a-1f362b650010','dark'),(99,1165,1,'2023-03-27 02:53:27','2023-03-27 02:53:27','67a89ac2-89a6-4e6c-abac-7377e6bba50b','dark'),(100,1166,1,'2023-03-27 02:53:27','2023-03-27 02:53:27','4a343eea-157d-4730-ae25-23bc36e9d0a7','dark'),(103,1177,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','308295a6-bf92-4ce9-9664-7fcd3715e0ce','dark'),(104,1178,1,'2023-03-27 02:53:32','2023-03-27 02:53:32','8804ed7f-f054-4970-96c4-32ba37445575','light'),(105,1194,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','fddf957a-0888-4077-b475-5dde1ab2dccd','dark'),(106,1195,1,'2023-03-27 02:53:33','2023-03-27 02:53:33','c99e1d1e-cbe2-490a-8198-11ceaeb9788d','light'),(107,2216,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','13ae39de-d68b-44aa-a7b1-0ac126e6f1fb','dark'),(108,2217,1,'2023-03-31 00:56:20','2023-03-31 00:56:20','4052d4c9-bd20-4e68-809f-9c62aece5330','light'),(109,2266,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','1a6f4dc6-1831-4bee-8471-9154b9955bc7','dark'),(110,2267,1,'2023-03-31 01:14:14','2023-03-31 01:14:14','9ac20c1a-45bf-42cd-a235-e7775302a4ef','light'),(111,2309,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','cbe21238-9900-40ec-bd13-6eb65f060bc8','dark'),(112,2310,1,'2023-05-12 04:50:48','2023-05-12 04:50:48','78e23549-8ef1-4856-99b7-007f797a1322','light'),(113,2350,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','d9ca651c-31c0-4d92-8d09-8068561b512e','dark'),(114,2351,1,'2023-05-12 04:57:48','2023-05-12 04:57:48','783a50f4-65c7-4e5d-8cbd-d503e20c6367','light'),(115,2390,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','0fa9ff33-c434-4548-b7e8-3a0c36d4f60f','dark'),(116,2391,1,'2023-05-12 04:58:52','2023-05-12 04:58:52','e8b18b47-91cd-4d30-bb1c-e65762ef99bf','light'),(117,2430,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','b02055e0-455a-48a5-8175-7fed3115cb1c','dark'),(118,2431,1,'2023-05-12 04:59:51','2023-05-12 04:59:51','4c113fd6-be0b-439e-875f-d4f31ac375e8','light'),(119,2471,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','9873c7c9-894d-4d79-bf07-cfd612080017','dark'),(120,2472,1,'2023-05-12 05:04:14','2023-05-12 05:04:14','c3728e5f-4637-4b53-928a-a9ef53673e34','light'),(121,2511,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','493fc394-3e2e-4425-827b-810ac8e0ab8a','dark'),(122,2512,1,'2023-05-12 05:05:44','2023-05-12 05:05:44','ba569790-40e0-4974-9ce9-a3d344627ef2','light'),(123,2550,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','de97f2ca-8047-4a21-9e2c-10eca9fd5075','dark'),(124,2551,1,'2023-05-12 05:08:20','2023-05-12 05:08:20','6cd902be-c495-4d9a-b43f-60d7f655b69d','light'),(125,2567,1,'2023-06-09 07:18:01','2023-06-09 07:18:01','363d5d28-2c0a-434d-9872-340b5126d66f','light'),(126,2575,1,'2023-06-09 07:18:41','2023-06-09 07:18:41','3a651963-a21c-44a8-91be-cad833e1e416','light'),(127,2583,1,'2023-06-09 07:19:06','2023-06-09 07:19:06','e0aea89f-97fb-4d17-956f-77b72943d89f','light'),(128,2591,1,'2023-06-12 22:56:52','2023-06-12 22:56:52','c2df2b03-9bba-41d5-a0e3-efb8b6013d4f','light'),(129,2598,1,'2023-06-12 23:43:50','2023-06-12 23:43:50','7a087f8e-d661-4bce-b52c-46a989b2fb21','dark');
/*!40000 ALTER TABLE `stc_7_buttons` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_8_teammembers`
--

LOCK TABLES `stc_8_teammembers` WRITE;
/*!40000 ALTER TABLE `stc_8_teammembers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_8_teammembers` VALUES (1,72,1,'2022-09-27 04:58:02','2022-09-27 04:58:02','eed38bb3-1c55-41dc-aa39-e6922f7668cc',NULL,NULL,NULL,NULL,NULL,NULL),(2,74,1,'2022-09-27 04:58:10','2022-09-27 04:58:10','1127e3aa-be21-41ec-b493-4f884914e6f1',NULL,NULL,NULL,NULL,NULL,NULL),(3,76,1,'2022-09-27 04:58:24','2022-09-27 04:58:24','fff69bb1-1e92-4ccf-9a64-47baf27b4bcf',NULL,NULL,NULL,NULL,NULL,NULL),(4,78,1,'2022-09-27 04:58:28','2022-09-27 04:58:28','058b7f03-15f2-4612-bc84-0e8d980dd456',NULL,NULL,NULL,NULL,NULL,'Ian'),(5,80,1,'2022-09-27 04:58:33','2022-09-27 04:58:33','d2bb684f-ce54-4ae1-a32a-34733f9b240e',NULL,NULL,NULL,NULL,NULL,'Ian M'),(6,83,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','d7f6fad3-95e4-4304-8475-230dd08de551',NULL,NULL,NULL,NULL,NULL,'Ian M'),(7,85,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','27e92ba0-c533-416c-9f07-98b5d09fc3f0',NULL,NULL,NULL,'Director',NULL,'Ian M'),(8,87,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','c1eb6691-3e50-4337-967e-8f4371929b9a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>',NULL,NULL,'Director',NULL,'Ian M'),(9,89,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','194303c6-9638-474e-a370-6873bd468d17','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(10,91,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','1f375bec-b6c0-4d98-9b20-03900b45c32e','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(11,94,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','2ab64e01-75f2-4b11-ac84-bff579753a37','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(12,97,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','3c0e1d61-48b9-457a-9638-61bc5e8b664a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(13,100,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','f5689ecb-5d5b-4814-a51d-9501750d1c5d','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(14,102,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','e2710fb7-afd5-4ba8-a294-a6c08bdd91bf','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(15,103,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','3d3dbedc-91b7-4ce0-a3c6-42fc60ac7809',NULL,NULL,NULL,NULL,NULL,NULL),(16,105,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','343e4342-e13e-4bb5-a6cf-34f1773b6946','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(17,106,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','4c99501d-95fb-4582-aaaa-ed2a506e24ac',NULL,NULL,NULL,NULL,NULL,'Matt'),(18,109,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','d0a76b19-0302-4542-a917-9b0b6fc4af08','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(19,110,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','09a61559-842f-411e-af7d-2322c0102a83',NULL,NULL,NULL,NULL,NULL,'Matt'),(20,112,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','ce40bce0-aa07-4108-a20f-a29c45fee058','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(21,113,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','95689a25-05f0-499b-88e8-f7155e60cc0f',NULL,NULL,NULL,'S',NULL,'Matt'),(22,115,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','2139a516-408d-4270-8268-cc38be23acf3','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(23,116,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','c1a34964-dfdf-4daa-85ae-7664cb8a2daa',NULL,NULL,NULL,NULL,NULL,'Matt'),(24,118,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','c9a6b9d4-e89c-40d7-bd4d-912fecaec3d6','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(25,119,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','8a88047d-8a5a-4f9f-8eb2-a84790f4b9d8',NULL,NULL,NULL,'Role',NULL,'Matt'),(26,121,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','97027576-f202-4620-a7b7-45b7ced93c90','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(27,122,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','b85d58d0-686f-4808-86e8-8bdc8e414d5a',NULL,NULL,NULL,'Role here',NULL,'Matt'),(28,124,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','c704244e-e653-4ce4-8980-cd03240fb44a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(29,125,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','ae436f0f-b2c8-4cfd-86cf-fd904ebc0045','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>',NULL,NULL,'Role here',NULL,'Matt'),(30,127,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','d2062fe9-6061-47de-a709-028aa60202fe','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(31,128,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','5ea1e7d6-055a-4420-9f57-0199c3e453b1','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(32,130,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','60a865c8-51a4-40bc-908a-8ca5fb008f87','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director',NULL,'Ian M'),(33,131,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','6ba81018-0235-4832-8a90-db50b12b3382','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(34,133,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','2371ea1c-a3ca-459e-98c5-af6fb1de92f0','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Linedin','Ian M'),(35,134,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','18afc823-3b51-4469-bd1f-7454fd64f750','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(36,136,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','41879b69-9cae-4b7d-8088-6af5daaa5f0d','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Lin','Ian M'),(37,137,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','342e5180-4206-49d4-accd-14b7feb1e7d9','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(38,139,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','1665874b-e0c6-44a4-9dba-e28bacb2f704','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Linkedin link here ig an','Ian M'),(39,140,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','cf73f119-2983-41ae-872a-2cf985dbfc8d','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(40,142,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','7f373f81-409d-4dcc-b12f-4af9f0992bea','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Linkedin link here ig','Ian M'),(41,143,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','a135291b-de36-44aa-aa54-f9c151321e56','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(42,145,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','eaf04d8b-ffcb-459a-ada0-71888add40eb','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Linkedin link here if any','Ian M'),(43,146,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','66e72dd1-e209-440a-bd02-1421417d60f0','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(44,148,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','86e687e5-6567-41db-a212-38f2e52389b6','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(45,149,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','cc8258b5-9ad0-411d-a7d2-2b18952302b0','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(46,151,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','17b5284a-e462-42f2-9e35-baefda539fe2','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(47,152,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','0d68abc7-b722-4901-9f66-689bf0a5f96a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any',NULL,'Role here',NULL,'Matt'),(48,154,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','1a96f3c1-ad6b-46c7-bb17-9cafa8d55214','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(49,155,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','11a5ecbc-9907-4ace-b142-b32424a964c9','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any',NULL,'Role here','Linkedin link here if any','Matt'),(50,157,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','b012c133-54b4-4c0c-b379-da1f55319425','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(51,158,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','cb5c6f23-8b19-4eb7-9e68-c30b7abe197b','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Role here','Linkedin link here if any','Matt'),(52,160,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','eb469b81-f53b-48f2-a327-e546e093c48f','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(53,161,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','fda09702-3b67-406c-a31b-eb899961b393','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(54,163,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','71e6909d-e131-4d3f-9733-6e190cc4064f','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Director','Linkedin link here if any','Ian M'),(55,164,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','24d0a755-9025-474e-b018-4196f41c8805','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(58,169,1,'2022-09-27 05:08:39','2022-09-27 06:04:31','262675cc-a3e9-4649-a69d-552adc5d7524','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here if any','Director','Linkedin link here if any','Ian M'),(59,170,1,'2022-09-27 05:08:39','2022-09-27 05:34:26','a6e29d0a-f2d6-490a-9652-dd0df9a0a0af','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(60,173,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','d1eea507-b4c5-4d7a-b501-81f91d13ac00','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Director','Linkedin link here if any','Ian M'),(61,174,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','390ab828-921c-498d-839f-81b7de9ba186','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(62,177,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','3a358c33-f0ff-499c-ad40-5a204a12c503','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Director','Linkedin link here if any','Ian M'),(63,178,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','5d7b3bf3-d418-4ce6-86e5-41983b510b99','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(66,187,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','e09877e3-7800-454c-bd23-cd978c181b8a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Director','Linkedin link here if any','Ian M'),(67,188,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','e374fb97-287c-4e4e-906d-838982709721','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(69,194,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','f441a193-532f-49c9-8c5e-d38b8f3c1d8e','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here if any','Director','Linkedin link here if any','Ian M'),(70,195,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','92332476-9579-4758-9d71-dd9640fae5c7','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(71,198,1,'2022-09-27 06:17:52','2022-09-27 06:17:52','901d7fda-6ff5-4b4b-9729-348378a294b1',NULL,NULL,NULL,NULL,NULL,NULL),(72,199,1,'2022-09-27 06:18:00','2022-09-27 06:18:00','882d7ebd-20d1-475d-9a97-482e5ff3650c',NULL,NULL,NULL,NULL,NULL,'Kaide'),(73,200,1,'2022-09-27 06:18:02','2022-09-27 06:18:02','8bcb9a1d-e960-4441-9294-ee512b271e31',NULL,NULL,NULL,NULL,NULL,'Kaiden Here'),(74,201,1,'2022-09-27 06:27:16','2022-09-27 06:27:16','bb0657f6-1d96-4fb8-9e91-a09d5af23d29',NULL,NULL,NULL,NULL,NULL,'Some one here'),(75,203,1,'2022-09-27 06:27:35','2022-09-27 06:27:35','a654898d-dd9d-442a-a97b-6f78a57689be',NULL,NULL,NULL,NULL,NULL,'Some one here'),(76,204,1,'2022-09-27 06:27:42','2022-09-27 06:27:42','985340fa-a9d0-4500-b29f-050dbcaecf50',NULL,NULL,NULL,'Dog',NULL,'Some one here'),(77,205,1,'2022-09-27 06:27:44','2022-09-27 06:27:44','720db026-3abd-4a31-807c-f9bc7c8f1d55',NULL,NULL,NULL,NULL,NULL,'Some one here'),(78,206,1,'2022-09-27 06:27:48','2022-09-27 06:27:48','ffb45163-d3e8-4a66-81fc-e6b3b653ae25',NULL,NULL,NULL,'Role',NULL,'Some one here'),(79,207,1,'2022-09-27 06:27:55','2022-09-27 06:27:55','3a004016-3dad-499a-abda-2f30d24b694d','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(80,208,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','85a8e15d-fe8d-4f0d-ba12-411a6def7444','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(81,209,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','eb1aa933-2a13-494a-92a2-c0f102a7571b',NULL,NULL,NULL,NULL,NULL,NULL),(82,210,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','6782f5a2-f8d2-4e08-859e-00f3f64f4b60','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(83,211,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','355829a2-5741-4c4c-ae19-42e3ffbe9372',NULL,NULL,NULL,NULL,NULL,'Another one here'),(84,213,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','dc0a1c2f-dc6a-495e-8349-ef699649eb92','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(85,214,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','2bfd2dca-c268-4309-a742-e2173a09be47',NULL,NULL,NULL,NULL,NULL,'Another one here'),(86,215,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','318abb00-95d3-43ef-9e8c-118fb9b7d701','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(87,216,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','700a0d7b-eaed-415f-97c7-b92a691d93c7',NULL,NULL,NULL,'Role',NULL,'Another one here'),(90,219,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','4cddf18d-7404-40fa-9311-771891888497','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(91,220,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','4b231517-35d9-4f37-aae4-a80cdad9c257','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Another one here'),(92,223,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','512a7125-7a85-43b0-9dca-866866cb01ac','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here if any','Director','Linkedin link here if any','Ian M'),(93,224,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','183308dd-f840-4f8d-87bf-87703719b8d1','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(94,225,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','25d7e088-974b-460c-99e8-d2ac07f6fca9','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(95,226,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','8e4bbc95-2a60-42a1-bc30-651278452d73','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Another one here'),(96,792,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','cf9fe829-33f2-40ca-a175-3753197b457b','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here if any','Director','Linkedin link here if any','Ian M'),(97,793,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','a5b6ac78-539c-4799-8fcf-78b1c26e3d86','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(98,794,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','1dcf7a53-7a66-44fa-b7d3-e70b73fa0102','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(99,795,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','4efc962f-ee01-4e20-853a-5c9604fe49ab','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Another one here');
/*!40000 ALTER TABLE `stc_8_teammembers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `structureelements`
--

LOCK TABLES `structureelements` WRITE;
/*!40000 ALTER TABLE `structureelements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `structureelements` VALUES (1,4,NULL,1,1,12,0,'2022-09-23 02:32:07','2023-03-27 02:53:40','3948c294-b380-4ad5-b4aa-321eea27a8e8'),(2,4,3,1,2,3,1,'2022-09-23 02:32:07','2023-03-27 02:53:37','ca2bcb4a-4223-4438-ac9e-4d3db26f659f'),(3,4,15,1,8,9,1,'2022-09-26 04:01:13','2023-03-27 02:53:40','39fec878-7821-412a-95da-a1b3f69564f5'),(4,4,17,1,10,11,1,'2022-09-26 04:01:32','2023-03-27 02:53:40','c58ac04d-0e24-44e2-9d24-27274d0c65c7'),(5,4,19,1,4,5,1,'2022-09-26 04:01:45','2023-03-27 02:53:37','708a31c8-3a6f-4a15-9e47-c67609bf136f'),(6,5,NULL,6,1,6,0,'2022-09-27 00:36:31','2022-09-27 00:36:44','7d9b2233-2a53-4cd5-8fd4-4c0681f72c9f'),(7,5,63,6,2,3,1,'2022-09-27 00:36:31','2022-09-27 00:36:31','6ea14cc4-503f-4e12-9fae-35f208d3b55e'),(8,5,65,6,4,5,1,'2022-09-27 00:36:44','2022-09-27 00:36:44','57e13372-eeb9-470c-9df5-5bb7ee06ba65'),(9,6,NULL,9,1,4,0,'2023-01-23 04:06:10','2023-01-23 04:06:10','2a880294-7383-4609-88c5-63de7f9b945a'),(10,6,884,9,2,3,1,'2023-01-23 04:06:10','2023-01-23 04:06:10','1350a7d6-74c0-476d-80a7-424007d0e2d2'),(11,4,954,1,6,7,1,'2023-03-27 02:44:34','2023-03-27 02:53:40','1fbd5029-6f2e-4635-8a8a-73138e3960b7');
/*!40000 ALTER TABLE `structureelements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `structures`
--

LOCK TABLES `structures` WRITE;
/*!40000 ALTER TABLE `structures` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `structures` VALUES (1,NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:20','4986dafd-19c9-4746-947e-7af7041f1a02'),(2,NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:25','1926db52-1f2e-423c-a472-b600482eefd7'),(3,NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:25','46373d8a-6ea7-4ee1-b429-efb24e2544fb'),(4,NULL,'2022-09-23 02:31:55','2022-09-23 02:31:55',NULL,'b70838c1-e386-4d37-ae93-56f0795ec9e9'),(5,NULL,'2022-09-27 00:35:01','2022-09-27 00:35:01',NULL,'1fb46462-dc0d-44a3-9edc-c46b738bda65'),(6,NULL,'2023-01-23 03:48:42','2023-01-23 03:48:42',NULL,'2fb8eafd-923b-4873-8dfe-513dd88a5e9e');
/*!40000 ALTER TABLE `structures` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocks`
--

LOCK TABLES `supertableblocks` WRITE;
/*!40000 ALTER TABLE `supertableblocks` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocks` VALUES (43,12,45,6,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(44,12,45,6,0,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(47,46,45,6,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(48,46,45,6,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(53,52,45,6,NULL,'2022-09-26 04:25:41','2022-09-26 04:25:41'),(54,52,45,6,NULL,'2022-09-26 04:25:41','2022-09-26 04:25:41'),(61,60,45,6,NULL,'2022-09-26 23:26:26','2022-09-26 23:26:26'),(62,60,45,6,NULL,'2022-09-26 23:26:27','2022-09-26 23:26:27'),(72,71,53,7,1,'2022-09-27 04:58:02','2022-09-27 04:58:02'),(74,73,53,7,1,'2022-09-27 04:58:10','2022-09-27 04:58:10'),(76,75,53,7,1,'2022-09-27 04:58:24','2022-09-27 04:58:24'),(78,77,53,7,1,'2022-09-27 04:58:28','2022-09-27 04:58:28'),(80,79,53,7,1,'2022-09-27 04:58:33','2022-09-27 04:58:33'),(83,82,53,7,1,'2022-09-27 05:05:36','2022-09-27 05:05:36'),(85,84,53,7,1,'2022-09-27 05:05:42','2022-09-27 05:05:42'),(87,86,53,7,1,'2022-09-27 05:05:49','2022-09-27 05:05:49'),(89,88,53,7,1,'2022-09-27 05:05:53','2022-09-27 05:05:53'),(91,90,53,7,1,'2022-09-27 05:05:58','2022-09-27 05:05:58'),(94,93,53,7,1,'2022-09-27 05:07:04','2022-09-27 05:07:04'),(97,96,53,7,1,'2022-09-27 05:07:05','2022-09-27 05:07:05'),(100,99,53,7,1,'2022-09-27 05:07:10','2022-09-27 05:07:10'),(102,101,53,7,1,'2022-09-27 05:07:11','2022-09-27 05:07:11'),(103,101,53,7,1,'2022-09-27 05:07:11','2022-09-27 05:07:11'),(105,104,53,7,1,'2022-09-27 05:07:16','2022-09-27 05:07:16'),(106,104,53,7,1,'2022-09-27 05:07:16','2022-09-27 05:07:16'),(109,108,53,7,1,'2022-09-27 05:07:29','2022-09-27 05:07:29'),(110,108,53,7,1,'2022-09-27 05:07:29','2022-09-27 05:07:29'),(112,111,53,7,1,'2022-09-27 05:07:33','2022-09-27 05:07:33'),(113,111,53,7,1,'2022-09-27 05:07:33','2022-09-27 05:07:33'),(115,114,53,7,1,'2022-09-27 05:07:36','2022-09-27 05:07:36'),(116,114,53,7,1,'2022-09-27 05:07:36','2022-09-27 05:07:36'),(118,117,53,7,1,'2022-09-27 05:07:37','2022-09-27 05:07:37'),(119,117,53,7,1,'2022-09-27 05:07:37','2022-09-27 05:07:37'),(121,120,53,7,1,'2022-09-27 05:07:41','2022-09-27 05:07:41'),(122,120,53,7,1,'2022-09-27 05:07:41','2022-09-27 05:07:41'),(124,123,53,7,1,'2022-09-27 05:07:42','2022-09-27 05:07:42'),(125,123,53,7,1,'2022-09-27 05:07:42','2022-09-27 05:07:42'),(127,126,53,7,1,'2022-09-27 05:07:48','2022-09-27 05:07:48'),(128,126,53,7,1,'2022-09-27 05:07:48','2022-09-27 05:07:48'),(130,129,53,7,1,'2022-09-27 05:07:54','2022-09-27 05:07:54'),(131,129,53,7,1,'2022-09-27 05:07:54','2022-09-27 05:07:54'),(133,132,53,7,1,'2022-09-27 05:07:58','2022-09-27 05:07:58'),(134,132,53,7,1,'2022-09-27 05:07:58','2022-09-27 05:07:58'),(136,135,53,7,1,'2022-09-27 05:08:01','2022-09-27 05:08:01'),(137,135,53,7,1,'2022-09-27 05:08:01','2022-09-27 05:08:01'),(139,138,53,7,1,'2022-09-27 05:08:05','2022-09-27 05:08:05'),(140,138,53,7,1,'2022-09-27 05:08:05','2022-09-27 05:08:05'),(142,141,53,7,1,'2022-09-27 05:08:06','2022-09-27 05:08:06'),(143,141,53,7,1,'2022-09-27 05:08:06','2022-09-27 05:08:06'),(145,144,53,7,1,'2022-09-27 05:08:08','2022-09-27 05:08:08'),(146,144,53,7,1,'2022-09-27 05:08:08','2022-09-27 05:08:08'),(148,147,53,7,1,'2022-09-27 05:08:15','2022-09-27 05:08:15'),(149,147,53,7,1,'2022-09-27 05:08:15','2022-09-27 05:08:15'),(151,150,53,7,1,'2022-09-27 05:08:23','2022-09-27 05:08:23'),(152,150,53,7,1,'2022-09-27 05:08:23','2022-09-27 05:08:23'),(154,153,53,7,1,'2022-09-27 05:08:27','2022-09-27 05:08:27'),(155,153,53,7,1,'2022-09-27 05:08:27','2022-09-27 05:08:27'),(157,156,53,7,1,'2022-09-27 05:08:33','2022-09-27 05:08:33'),(158,156,53,7,1,'2022-09-27 05:08:33','2022-09-27 05:08:33'),(160,159,53,7,1,'2022-09-27 05:08:34','2022-09-27 05:08:34'),(161,159,53,7,1,'2022-09-27 05:08:34','2022-09-27 05:08:34'),(163,162,53,7,1,'2022-09-27 05:08:38','2022-09-27 05:08:38'),(164,162,53,7,1,'2022-09-27 05:08:38','2022-09-27 05:08:38'),(169,168,53,7,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(170,168,53,7,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(173,172,53,7,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(174,172,53,7,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(177,176,53,7,NULL,'2022-09-27 05:12:47','2022-09-27 05:12:47'),(178,176,53,7,NULL,'2022-09-27 05:12:47','2022-09-27 05:12:47'),(187,186,53,7,NULL,'2022-09-27 05:34:26','2022-09-27 05:34:26'),(188,186,53,7,NULL,'2022-09-27 05:34:26','2022-09-27 05:34:26'),(194,193,53,7,NULL,'2022-09-27 06:04:31','2022-09-27 06:04:31'),(195,193,53,7,NULL,'2022-09-27 06:04:31','2022-09-27 06:04:31'),(219,168,53,7,NULL,'2022-09-27 06:28:25','2022-09-27 06:28:25'),(220,168,53,7,NULL,'2022-09-27 06:28:25','2022-09-27 06:28:25'),(223,222,53,7,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(224,222,53,7,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(225,222,53,7,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(226,222,53,7,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(282,281,45,6,NULL,'2022-09-28 06:45:55','2022-09-28 06:45:55'),(283,281,45,6,NULL,'2022-09-28 06:45:55','2022-09-28 06:45:55'),(297,296,45,6,NULL,'2022-10-06 21:33:38','2022-10-06 21:33:38'),(298,296,45,6,NULL,'2022-10-06 21:33:38','2022-10-06 21:33:38'),(320,319,45,6,NULL,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(321,319,45,6,NULL,'2022-10-06 22:11:43','2022-10-06 22:11:43'),(327,326,45,6,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(328,326,45,6,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(340,339,45,6,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(341,339,45,6,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(365,364,45,6,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(366,364,45,6,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(389,388,45,6,NULL,'2022-10-06 22:59:24','2022-10-06 22:59:24'),(390,388,45,6,NULL,'2022-10-06 22:59:24','2022-10-06 22:59:24'),(396,395,45,6,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(397,395,45,6,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(403,402,45,6,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(404,402,45,6,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(410,409,45,6,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(411,409,45,6,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(415,414,45,6,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(416,414,45,6,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(423,422,70,8,1,'2022-10-07 05:36:40','2022-10-07 05:36:40'),(426,425,70,8,1,'2022-10-07 05:37:28','2022-10-07 05:37:28'),(428,427,70,8,1,'2022-10-07 05:37:35','2022-10-07 05:37:35'),(430,429,70,8,1,'2022-10-07 05:37:39','2022-10-07 05:37:39'),(432,431,70,8,1,'2022-10-07 05:37:40','2022-10-07 05:37:40'),(433,431,70,8,1,'2022-10-07 05:37:40','2022-10-07 05:37:40'),(436,435,70,8,1,'2022-10-07 05:37:54','2022-10-07 05:37:54'),(437,435,70,8,1,'2022-10-07 05:37:54','2022-10-07 05:37:54'),(439,438,70,8,1,'2022-10-07 05:37:56','2022-10-07 05:37:56'),(440,438,70,8,1,'2022-10-07 05:37:56','2022-10-07 05:37:56'),(442,441,70,8,1,'2022-10-07 05:37:59','2022-10-07 05:37:59'),(443,441,70,8,1,'2022-10-07 05:37:59','2022-10-07 05:37:59'),(445,444,70,8,1,'2022-10-07 05:38:00','2022-10-07 05:38:00'),(446,444,70,8,1,'2022-10-07 05:38:00','2022-10-07 05:38:00'),(447,444,70,8,1,'2022-10-07 05:38:00','2022-10-07 05:38:00'),(450,449,70,8,1,'2022-10-07 05:38:11','2022-10-07 05:38:11'),(451,449,70,8,1,'2022-10-07 05:38:11','2022-10-07 05:38:11'),(452,449,70,8,1,'2022-10-07 05:38:11','2022-10-07 05:38:11'),(454,453,70,8,1,'2022-10-07 05:38:13','2022-10-07 05:38:13'),(455,453,70,8,1,'2022-10-07 05:38:13','2022-10-07 05:38:13'),(456,453,70,8,1,'2022-10-07 05:38:13','2022-10-07 05:38:13'),(458,457,70,8,1,'2022-10-07 05:38:17','2022-10-07 05:38:17'),(459,457,70,8,1,'2022-10-07 05:38:17','2022-10-07 05:38:17'),(460,457,70,8,1,'2022-10-07 05:38:17','2022-10-07 05:38:17'),(462,461,70,8,1,'2022-10-07 05:38:22','2022-10-07 05:38:22'),(463,461,70,8,1,'2022-10-07 05:38:23','2022-10-07 05:38:23'),(464,461,70,8,1,'2022-10-07 05:38:23','2022-10-07 05:38:23'),(466,465,70,8,1,'2022-10-07 05:38:26','2022-10-07 05:38:26'),(467,465,70,8,1,'2022-10-07 05:38:26','2022-10-07 05:38:26'),(468,465,70,8,1,'2022-10-07 05:38:26','2022-10-07 05:38:26'),(471,470,70,8,1,'2022-10-07 05:38:29','2022-10-07 05:38:29'),(472,470,70,8,1,'2022-10-07 05:38:29','2022-10-07 05:38:29'),(473,470,70,8,1,'2022-10-07 05:38:29','2022-10-07 05:38:29'),(477,476,70,8,1,'2022-10-07 05:38:43','2022-10-07 05:38:43'),(478,476,70,8,1,'2022-10-07 05:38:43','2022-10-07 05:38:43'),(479,476,70,8,1,'2022-10-07 05:38:43','2022-10-07 05:38:43'),(482,481,70,8,1,'2022-10-07 05:38:50','2022-10-07 05:38:50'),(483,481,70,8,1,'2022-10-07 05:38:50','2022-10-07 05:38:50'),(484,481,70,8,1,'2022-10-07 05:38:50','2022-10-07 05:38:50'),(486,485,76,9,1,'2022-10-07 05:38:50','2022-10-07 05:38:50'),(488,487,70,8,1,'2022-10-07 05:38:55','2022-10-07 05:38:55'),(489,487,70,8,1,'2022-10-07 05:38:55','2022-10-07 05:38:55'),(490,487,70,8,1,'2022-10-07 05:38:55','2022-10-07 05:38:55'),(492,491,76,9,1,'2022-10-07 05:38:55','2022-10-07 05:38:55'),(494,493,70,8,1,'2022-10-07 05:38:58','2022-10-07 05:38:58'),(495,493,70,8,1,'2022-10-07 05:38:58','2022-10-07 05:38:58'),(496,493,70,8,1,'2022-10-07 05:38:58','2022-10-07 05:38:58'),(498,497,76,9,1,'2022-10-07 05:38:58','2022-10-07 05:38:58'),(500,499,70,8,1,'2022-10-07 05:38:59','2022-10-07 05:38:59'),(501,499,70,8,1,'2022-10-07 05:38:59','2022-10-07 05:38:59'),(502,499,70,8,1,'2022-10-07 05:38:59','2022-10-07 05:38:59'),(504,503,76,9,1,'2022-10-07 05:39:00','2022-10-07 05:39:00'),(506,505,70,8,1,'2022-10-07 05:39:01','2022-10-07 05:39:01'),(507,505,70,8,1,'2022-10-07 05:39:01','2022-10-07 05:39:01'),(508,505,70,8,1,'2022-10-07 05:39:01','2022-10-07 05:39:01'),(510,509,76,9,1,'2022-10-07 05:39:01','2022-10-07 05:39:01'),(512,511,70,8,1,'2022-10-07 05:39:04','2022-10-07 05:39:04'),(513,511,70,8,1,'2022-10-07 05:39:04','2022-10-07 05:39:04'),(514,511,70,8,1,'2022-10-07 05:39:04','2022-10-07 05:39:04'),(516,515,76,9,1,'2022-10-07 05:39:04','2022-10-07 05:39:04'),(518,517,70,8,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(519,517,70,8,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(520,517,70,8,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(522,521,76,9,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(523,521,76,9,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(525,524,70,8,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(526,524,70,8,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(527,524,70,8,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(529,528,76,9,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(530,528,76,9,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(532,531,70,8,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(533,531,70,8,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(534,531,70,8,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(536,535,76,9,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(537,535,76,9,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(539,538,70,8,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(540,538,70,8,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(541,538,70,8,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(543,542,76,9,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(544,542,76,9,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(546,545,70,8,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(547,545,70,8,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(548,545,70,8,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(550,549,76,9,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(551,549,76,9,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(553,552,70,8,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(554,552,70,8,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(555,552,70,8,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(557,556,76,9,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(558,556,76,9,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(560,559,70,8,1,'2022-10-07 05:39:20','2022-10-07 05:39:20'),(561,559,70,8,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(562,559,70,8,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(564,563,76,9,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(565,563,76,9,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(566,563,76,9,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(568,567,70,8,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(569,567,70,8,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(570,567,70,8,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(572,571,76,9,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(573,571,76,9,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(574,571,76,9,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(576,575,70,8,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(577,575,70,8,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(578,575,70,8,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(580,579,76,9,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(581,579,76,9,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(582,579,76,9,1,'2022-10-07 05:39:29','2022-10-07 05:39:29'),(584,583,70,8,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(585,583,70,8,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(586,583,70,8,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(588,587,76,9,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(589,587,76,9,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(590,587,76,9,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(600,599,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(601,599,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(602,599,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(604,603,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(605,603,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(606,603,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(609,608,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(610,608,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(611,608,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(613,612,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(614,612,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(615,612,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(617,616,45,6,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(618,616,45,6,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(625,624,70,8,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(626,624,70,8,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(627,624,70,8,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(629,628,76,9,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(630,628,76,9,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(631,628,76,9,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(633,632,45,6,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(634,632,45,6,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(641,640,70,8,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(642,640,70,8,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(643,640,70,8,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(645,644,76,9,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(646,644,76,9,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(647,644,76,9,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(649,648,45,6,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(650,648,45,6,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(657,656,70,8,NULL,'2022-10-11 04:14:33','2022-10-11 04:14:33'),(658,656,70,8,NULL,'2022-10-11 04:14:33','2022-10-11 04:14:33'),(659,656,70,8,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(661,660,76,9,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(662,660,76,9,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(663,660,76,9,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(665,664,45,6,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(666,664,45,6,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(672,671,70,8,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(673,671,70,8,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(674,671,70,8,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(676,675,76,9,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(677,675,76,9,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(678,675,76,9,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(680,679,45,6,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(681,679,45,6,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(689,688,70,8,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(690,688,70,8,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(691,688,70,8,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(693,692,76,9,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(694,692,76,9,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(695,692,76,9,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(697,696,45,6,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(698,696,45,6,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(704,703,70,8,NULL,'2022-10-11 04:38:54','2022-10-11 04:38:54'),(705,703,70,8,NULL,'2022-10-11 04:38:54','2022-10-11 04:38:54'),(706,703,70,8,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(708,707,76,9,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(709,707,76,9,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(710,707,76,9,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(712,711,45,6,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(713,711,45,6,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(719,718,70,8,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(720,718,70,8,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(721,718,70,8,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(723,722,76,9,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(724,722,76,9,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(725,722,76,9,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(727,726,45,6,NULL,'2022-10-11 04:40:09','2022-10-11 04:40:09'),(728,726,45,6,NULL,'2022-10-11 04:40:09','2022-10-11 04:40:09'),(735,734,70,8,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(736,734,70,8,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(737,734,70,8,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(739,738,76,9,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(740,738,76,9,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(741,738,76,9,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(743,742,45,6,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(744,742,45,6,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(751,750,70,8,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(752,750,70,8,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(753,750,70,8,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(755,754,76,9,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(756,754,76,9,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(757,754,76,9,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(759,758,45,6,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(760,758,45,6,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(765,764,70,8,NULL,'2022-10-11 04:54:21','2022-10-11 04:54:21'),(766,764,70,8,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(767,764,70,8,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(769,768,76,9,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(770,768,76,9,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(771,768,76,9,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(773,772,45,6,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(774,772,45,6,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(780,779,70,8,NULL,'2022-10-11 05:14:28','2022-10-11 05:14:28'),(781,779,70,8,NULL,'2022-10-11 05:14:28','2022-10-11 05:14:28'),(782,779,70,8,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(784,783,76,9,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(785,783,76,9,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(786,783,76,9,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(788,787,45,6,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(789,787,45,6,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(792,791,53,7,NULL,'2022-10-11 21:35:43','2022-10-11 21:35:43'),(793,791,53,7,NULL,'2022-10-11 21:35:43','2022-10-11 21:35:43'),(794,791,53,7,NULL,'2022-10-11 21:35:43','2022-10-11 21:35:43'),(795,791,53,7,NULL,'2022-10-11 21:35:43','2022-10-11 21:35:43'),(801,800,70,8,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(802,800,70,8,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(803,800,70,8,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(805,804,76,9,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(806,804,76,9,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(807,804,76,9,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(809,808,45,6,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(827,826,45,6,1,'2023-01-19 04:16:48','2023-01-19 04:16:48'),(829,828,45,6,1,'2023-01-19 04:16:54','2023-01-19 04:16:54'),(831,830,45,6,1,'2023-01-19 04:16:57','2023-01-19 04:16:57'),(835,834,45,6,1,'2023-01-19 04:17:11','2023-01-19 04:17:11'),(838,837,45,6,NULL,'2023-01-19 04:17:11','2023-01-19 04:17:11'),(845,844,70,8,1,'2023-01-19 04:17:37','2023-01-19 04:17:37'),(847,846,70,8,1,'2023-01-19 04:17:44','2023-01-19 04:17:44'),(849,848,70,8,1,'2023-01-19 04:17:50','2023-01-19 04:17:50'),(851,850,70,8,1,'2023-01-19 04:17:53','2023-01-19 04:17:53'),(855,854,70,8,1,'2023-01-19 04:17:54','2023-01-19 04:17:54'),(858,857,45,6,NULL,'2023-01-19 04:17:54','2023-01-19 04:17:54'),(860,859,70,8,NULL,'2023-01-19 04:17:54','2023-01-19 04:17:54'),(870,869,45,6,NULL,'2023-01-19 04:30:46','2023-01-19 04:30:46'),(872,871,70,8,NULL,'2023-01-19 04:30:46','2023-01-19 04:30:46'),(917,916,45,6,1,'2023-01-23 04:08:42','2023-01-23 04:08:42'),(919,918,45,6,1,'2023-01-23 04:08:48','2023-01-23 04:08:48'),(921,920,45,6,1,'2023-01-23 04:08:51','2023-01-23 04:08:51'),(923,922,45,6,1,'2023-01-23 04:08:53','2023-01-23 04:08:53'),(925,924,45,6,NULL,'2023-01-23 04:08:55','2023-01-23 04:08:55'),(932,931,45,6,NULL,'2023-01-23 04:08:56','2023-01-23 04:08:56'),(944,943,45,6,1,'2023-01-23 04:40:50','2023-01-23 04:40:50'),(948,947,45,6,NULL,'2023-01-23 04:40:59','2023-01-23 04:40:59'),(953,952,45,6,NULL,'2023-01-23 04:40:59','2023-01-23 04:40:59'),(994,993,100,10,1,'2023-03-27 02:47:55','2023-03-27 02:47:55'),(997,996,100,10,1,'2023-03-27 02:49:05','2023-03-27 02:49:05'),(999,998,100,10,1,'2023-03-27 02:49:13','2023-03-27 02:49:13'),(1003,1002,100,10,NULL,'2023-03-27 02:49:20','2023-03-27 02:49:20'),(1010,1009,100,10,NULL,'2023-03-27 02:49:21','2023-03-27 02:49:21'),(1014,1002,100,10,NULL,'2023-03-27 02:50:49','2023-03-27 02:50:49'),(1021,1020,100,10,NULL,'2023-03-27 02:50:50','2023-03-27 02:50:50'),(1022,1020,100,10,NULL,'2023-03-27 02:50:50','2023-03-27 02:50:50'),(1158,1157,45,6,1,'2023-03-27 02:53:09','2023-03-27 02:53:09'),(1160,1159,45,6,1,'2023-03-27 02:53:14','2023-03-27 02:53:14'),(1162,1161,45,6,1,'2023-03-27 02:53:16','2023-03-27 02:53:16'),(1163,1161,45,6,1,'2023-03-27 02:53:16','2023-03-27 02:53:16'),(1165,1164,45,6,1,'2023-03-27 02:53:27','2023-03-27 02:53:27'),(1166,1164,45,6,1,'2023-03-27 02:53:27','2023-03-27 02:53:27'),(1170,1002,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1171,1002,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1172,1002,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1173,1002,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1174,1002,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1175,1002,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1177,1176,45,6,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1178,1176,45,6,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1185,1184,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1186,1184,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1187,1184,100,10,NULL,'2023-03-27 02:53:32','2023-03-27 02:53:32'),(1188,1184,100,10,NULL,'2023-03-27 02:53:33','2023-03-27 02:53:33'),(1189,1184,100,10,NULL,'2023-03-27 02:53:33','2023-03-27 02:53:33'),(1190,1184,100,10,NULL,'2023-03-27 02:53:33','2023-03-27 02:53:33'),(1191,1184,100,10,NULL,'2023-03-27 02:53:33','2023-03-27 02:53:33'),(1192,1184,100,10,NULL,'2023-03-27 02:53:33','2023-03-27 02:53:33'),(1194,1193,45,6,NULL,'2023-03-27 02:53:33','2023-03-27 02:53:33'),(1195,1193,45,6,NULL,'2023-03-27 02:53:33','2023-03-27 02:53:33'),(2159,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2160,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2161,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2162,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2163,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2164,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2165,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2166,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2167,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2168,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2169,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2170,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2171,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2172,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2173,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2174,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2175,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2176,1002,100,10,NULL,'2023-03-31 00:56:18','2023-03-31 00:56:18'),(2177,1002,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2178,1002,100,10,0,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2179,1002,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2186,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2187,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2188,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2189,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2190,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2191,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2192,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2193,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2194,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2195,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2196,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2197,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2198,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2199,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2200,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2201,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2202,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2203,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2204,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2205,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2206,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2207,2185,100,10,NULL,'2023-03-31 00:56:19','2023-03-31 00:56:19'),(2208,2185,100,10,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2209,2185,100,10,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2210,2185,100,10,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2211,2185,100,10,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2212,2185,100,10,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2213,2185,100,10,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2214,2185,100,10,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2216,2215,45,6,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2217,2215,45,6,NULL,'2023-03-31 00:56:20','2023-03-31 00:56:20'),(2236,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2237,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2238,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2239,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2240,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2241,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2242,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2243,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2244,2235,100,10,NULL,'2023-03-31 01:14:13','2023-03-31 01:14:13'),(2245,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2246,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2247,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2248,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2249,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2250,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2251,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2252,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2253,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2254,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2255,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2256,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2257,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2258,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2259,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2260,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2261,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2262,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2263,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2264,2235,100,10,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2266,2265,45,6,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2267,2265,45,6,NULL,'2023-03-31 01:14:14','2023-03-31 01:14:14'),(2279,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2280,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2281,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2282,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2283,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2284,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2285,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2286,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2287,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2288,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2289,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2290,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2291,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2292,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2293,2278,100,10,NULL,'2023-05-12 04:50:47','2023-05-12 04:50:47'),(2294,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2295,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2296,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2297,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2298,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2299,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2300,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2301,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2302,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2303,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2304,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2305,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2306,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2307,2278,100,10,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2309,2308,45,6,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2310,2308,45,6,NULL,'2023-05-12 04:50:48','2023-05-12 04:50:48'),(2320,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2321,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2322,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2323,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2324,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2325,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2326,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2327,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2328,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2329,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2330,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2331,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2332,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2333,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2334,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2335,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2336,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2337,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2338,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2339,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2340,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2341,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2342,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2343,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2344,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2345,2319,100,10,NULL,'2023-05-12 04:57:47','2023-05-12 04:57:47'),(2346,2319,100,10,NULL,'2023-05-12 04:57:48','2023-05-12 04:57:48'),(2347,2319,100,10,NULL,'2023-05-12 04:57:48','2023-05-12 04:57:48'),(2348,2319,100,10,NULL,'2023-05-12 04:57:48','2023-05-12 04:57:48'),(2350,2349,45,6,NULL,'2023-05-12 04:57:48','2023-05-12 04:57:48'),(2351,2349,45,6,NULL,'2023-05-12 04:57:48','2023-05-12 04:57:48'),(2360,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2361,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2362,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2363,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2364,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2365,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2366,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2367,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2368,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2369,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2370,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2371,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2372,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2373,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2374,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2375,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2376,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2377,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2378,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2379,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2380,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2381,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2382,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2383,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2384,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2385,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2386,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2387,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2388,2359,100,10,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2390,2389,45,6,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2391,2389,45,6,NULL,'2023-05-12 04:58:52','2023-05-12 04:58:52'),(2400,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2401,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2402,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2403,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2404,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2405,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2406,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2407,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2408,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2409,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2410,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2411,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2412,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2413,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2414,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2415,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2416,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2417,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2418,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2419,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2420,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2421,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2422,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2423,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2424,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2425,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2426,2399,100,10,NULL,'2023-05-12 04:59:50','2023-05-12 04:59:50'),(2427,2399,100,10,NULL,'2023-05-12 04:59:51','2023-05-12 04:59:51'),(2428,2399,100,10,NULL,'2023-05-12 04:59:51','2023-05-12 04:59:51'),(2430,2429,45,6,NULL,'2023-05-12 04:59:51','2023-05-12 04:59:51'),(2431,2429,45,6,NULL,'2023-05-12 04:59:51','2023-05-12 04:59:51'),(2441,2440,100,10,NULL,'2023-05-12 05:04:13','2023-05-12 05:04:13'),(2442,2440,100,10,NULL,'2023-05-12 05:04:13','2023-05-12 05:04:13'),(2443,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2444,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2445,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2446,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2447,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2448,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2449,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2450,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2451,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2452,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2453,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2454,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2455,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2456,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2457,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2458,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2459,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2460,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2461,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2462,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2463,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2464,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2465,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2466,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2467,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2468,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2469,2440,100,10,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2471,2470,45,6,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2472,2470,45,6,NULL,'2023-05-12 05:04:14','2023-05-12 05:04:14'),(2481,2480,100,10,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2482,2480,100,10,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2483,2480,100,10,NULL,'2023-05-12 05:05:43','2023-05-12 05:05:43'),(2484,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2485,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2486,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2487,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2488,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2489,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2490,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2491,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2492,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2493,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2494,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2495,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2496,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2497,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2498,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2499,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2500,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2501,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2502,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2503,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2504,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2505,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2506,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2507,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2508,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2509,2480,100,10,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2511,2510,45,6,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2512,2510,45,6,NULL,'2023-05-12 05:05:44','2023-05-12 05:05:44'),(2521,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2522,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2523,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2524,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2525,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2526,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2527,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2528,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2529,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2530,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2531,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2532,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2533,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2534,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2535,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2536,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2537,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2538,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2539,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2540,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2541,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2542,2520,100,10,NULL,'2023-05-12 05:08:19','2023-05-12 05:08:19'),(2543,2520,100,10,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2544,2520,100,10,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2545,2520,100,10,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2546,2520,100,10,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2547,2520,100,10,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2548,2520,100,10,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2550,2549,45,6,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2551,2549,45,6,NULL,'2023-05-12 05:08:20','2023-05-12 05:08:20'),(2567,2566,45,6,NULL,'2023-06-09 07:18:01','2023-06-09 07:18:01'),(2575,2574,45,6,NULL,'2023-06-09 07:18:41','2023-06-09 07:18:41'),(2583,2582,45,6,NULL,'2023-06-09 07:19:06','2023-06-09 07:19:06'),(2591,2590,45,6,NULL,'2023-06-12 22:56:52','2023-06-12 22:56:52'),(2598,2597,45,6,NULL,'2023-06-12 23:43:50','2023-06-12 23:43:50');
/*!40000 ALTER TABLE `supertableblocks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocks_owners`
--

LOCK TABLES `supertableblocks_owners` WRITE;
/*!40000 ALTER TABLE `supertableblocks_owners` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocks_owners` VALUES (43,12,1),(44,12,2),(47,46,1),(48,46,2),(53,52,1),(54,52,2),(61,60,1),(62,60,2),(72,71,1),(74,73,1),(76,75,1),(78,77,1),(80,79,1),(83,82,1),(85,84,1),(87,86,1),(89,88,1),(91,90,1),(94,93,1),(97,96,1),(100,99,1),(102,101,1),(103,101,2),(105,104,1),(106,104,2),(109,108,1),(110,108,2),(112,111,1),(113,111,2),(115,114,1),(116,114,2),(118,117,1),(119,117,2),(121,120,1),(122,120,2),(124,123,1),(125,123,2),(127,126,1),(128,126,2),(130,129,1),(131,129,2),(133,132,1),(134,132,2),(136,135,1),(137,135,2),(139,138,1),(140,138,2),(142,141,1),(143,141,2),(145,144,1),(146,144,2),(148,147,1),(149,147,2),(151,150,1),(152,150,2),(154,153,1),(155,153,2),(157,156,1),(158,156,2),(160,159,1),(161,159,2),(163,162,1),(164,162,2),(169,168,1),(170,168,2),(173,172,1),(174,172,2),(177,176,1),(178,176,2),(187,186,1),(188,186,2),(194,193,1),(195,193,2),(219,168,3),(220,168,4),(223,222,1),(224,222,2),(225,222,3),(226,222,4),(282,281,1),(283,281,2),(297,296,1),(298,296,2),(320,319,1),(321,319,2),(327,326,1),(328,326,2),(340,339,1),(341,339,2),(365,364,1),(366,364,2),(389,388,1),(390,388,2),(396,395,1),(397,395,2),(403,402,1),(404,402,2),(410,409,1),(411,409,2),(415,414,1),(416,414,2),(423,422,1),(426,425,1),(428,427,1),(430,429,1),(432,431,1),(433,431,2),(436,435,1),(437,435,2),(439,438,1),(440,438,2),(442,441,1),(443,441,2),(445,444,1),(446,444,2),(447,444,3),(450,449,1),(451,449,2),(452,449,3),(454,453,1),(455,453,2),(456,453,3),(458,457,1),(459,457,2),(460,457,3),(462,461,1),(463,461,2),(464,461,3),(466,465,1),(467,465,2),(468,465,3),(471,470,1),(472,470,2),(473,470,3),(477,476,1),(478,476,2),(479,476,3),(482,481,1),(483,481,2),(484,481,3),(486,485,1),(488,487,1),(489,487,2),(490,487,3),(492,491,1),(494,493,1),(495,493,2),(496,493,3),(498,497,1),(500,499,1),(501,499,2),(502,499,3),(504,503,1),(506,505,1),(507,505,2),(508,505,3),(510,509,1),(512,511,1),(513,511,2),(514,511,3),(516,515,1),(518,517,1),(519,517,2),(520,517,3),(522,521,1),(523,521,2),(525,524,1),(526,524,2),(527,524,3),(529,528,1),(530,528,2),(532,531,1),(533,531,2),(534,531,3),(536,535,1),(537,535,2),(539,538,1),(540,538,2),(541,538,3),(543,542,1),(544,542,2),(546,545,1),(547,545,2),(548,545,3),(550,549,1),(551,549,2),(553,552,1),(554,552,2),(555,552,3),(557,556,1),(558,556,2),(560,559,1),(561,559,2),(562,559,3),(564,563,1),(565,563,2),(566,563,3),(568,567,1),(569,567,2),(570,567,3),(572,571,1),(573,571,2),(574,571,3),(576,575,1),(577,575,2),(578,575,3),(580,579,1),(581,579,2),(582,579,3),(584,583,1),(585,583,2),(586,583,3),(588,587,1),(589,587,2),(590,587,3),(600,599,1),(601,599,2),(602,599,3),(604,603,1),(605,603,2),(606,603,3),(609,608,1),(610,608,2),(611,608,3),(613,612,1),(614,612,2),(615,612,3),(617,616,1),(618,616,2),(625,624,1),(626,624,2),(627,624,3),(629,628,1),(630,628,2),(631,628,3),(633,632,1),(634,632,2),(641,640,1),(642,640,2),(643,640,3),(645,644,1),(646,644,2),(647,644,3),(649,648,1),(650,648,2),(657,656,1),(658,656,2),(659,656,3),(661,660,1),(662,660,2),(663,660,3),(665,664,1),(666,664,2),(672,671,1),(673,671,2),(674,671,3),(676,675,1),(677,675,2),(678,675,3),(680,679,1),(681,679,2),(689,688,1),(690,688,2),(691,688,3),(693,692,1),(694,692,2),(695,692,3),(697,696,1),(698,696,2),(704,703,1),(705,703,2),(706,703,3),(708,707,1),(709,707,2),(710,707,3),(712,711,1),(713,711,2),(719,718,1),(720,718,2),(721,718,3),(723,722,1),(724,722,2),(725,722,3),(727,726,1),(728,726,2),(735,734,1),(736,734,2),(737,734,3),(739,738,1),(740,738,2),(741,738,3),(743,742,1),(744,742,2),(751,750,1),(752,750,2),(753,750,3),(755,754,1),(756,754,2),(757,754,3),(759,758,1),(760,758,2),(765,764,1),(766,764,2),(767,764,3),(769,768,1),(770,768,2),(771,768,3),(773,772,1),(774,772,2),(780,779,1),(781,779,2),(782,779,3),(784,783,1),(785,783,2),(786,783,3),(788,787,1),(789,787,2),(792,791,1),(793,791,2),(794,791,3),(795,791,4),(801,800,1),(802,800,2),(803,800,3),(805,804,1),(806,804,2),(807,804,3),(809,808,1),(827,826,1),(829,828,1),(831,830,1),(835,834,1),(838,837,1),(845,844,1),(847,846,1),(849,848,1),(851,850,1),(855,854,1),(858,857,1),(860,859,1),(870,869,1),(872,871,1),(917,916,1),(919,918,1),(921,920,1),(923,922,1),(925,924,1),(932,931,1),(944,943,1),(948,947,1),(953,952,1),(994,993,1),(997,996,1),(999,998,1),(1003,1002,1),(1010,1009,1),(1014,1002,2),(1021,1020,1),(1022,1020,2),(1158,1157,1),(1160,1159,1),(1162,1161,1),(1163,1161,2),(1165,1164,1),(1166,1164,2),(1170,1002,3),(1171,1002,4),(1172,1002,5),(1173,1002,6),(1174,1002,7),(1175,1002,8),(1177,1176,1),(1178,1176,2),(1185,1184,1),(1186,1184,2),(1187,1184,3),(1188,1184,4),(1189,1184,5),(1190,1184,6),(1191,1184,7),(1192,1184,8),(1194,1193,1),(1195,1193,2),(2159,1002,9),(2160,1002,10),(2161,1002,11),(2162,1002,12),(2163,1002,13),(2164,1002,14),(2165,1002,15),(2166,1002,16),(2167,1002,17),(2168,1002,18),(2169,1002,19),(2170,1002,20),(2171,1002,21),(2172,1002,22),(2173,1002,23),(2174,1002,24),(2175,1002,25),(2176,1002,26),(2177,1002,27),(2178,1002,28),(2179,1002,28),(2186,2185,1),(2187,2185,2),(2188,2185,3),(2189,2185,4),(2190,2185,5),(2191,2185,6),(2192,2185,7),(2193,2185,8),(2194,2185,9),(2195,2185,10),(2196,2185,11),(2197,2185,12),(2198,2185,13),(2199,2185,14),(2200,2185,15),(2201,2185,16),(2202,2185,17),(2203,2185,18),(2204,2185,19),(2205,2185,20),(2206,2185,21),(2207,2185,22),(2208,2185,23),(2209,2185,24),(2210,2185,25),(2211,2185,26),(2212,2185,27),(2213,2185,28),(2214,2185,29),(2216,2215,1),(2217,2215,2),(2236,2235,1),(2237,2235,2),(2238,2235,3),(2239,2235,4),(2240,2235,5),(2241,2235,6),(2242,2235,7),(2243,2235,8),(2244,2235,9),(2245,2235,10),(2246,2235,11),(2247,2235,12),(2248,2235,13),(2249,2235,14),(2250,2235,15),(2251,2235,16),(2252,2235,17),(2253,2235,18),(2254,2235,19),(2255,2235,20),(2256,2235,21),(2257,2235,22),(2258,2235,23),(2259,2235,24),(2260,2235,25),(2261,2235,26),(2262,2235,27),(2263,2235,28),(2264,2235,29),(2266,2265,1),(2267,2265,2),(2279,2278,1),(2280,2278,2),(2281,2278,3),(2282,2278,4),(2283,2278,5),(2284,2278,6),(2285,2278,7),(2286,2278,8),(2287,2278,9),(2288,2278,10),(2289,2278,11),(2290,2278,12),(2291,2278,13),(2292,2278,14),(2293,2278,15),(2294,2278,16),(2295,2278,17),(2296,2278,18),(2297,2278,19),(2298,2278,20),(2299,2278,21),(2300,2278,22),(2301,2278,23),(2302,2278,24),(2303,2278,25),(2304,2278,26),(2305,2278,27),(2306,2278,28),(2307,2278,29),(2309,2308,1),(2310,2308,2),(2320,2319,1),(2321,2319,2),(2322,2319,3),(2323,2319,4),(2324,2319,5),(2325,2319,6),(2326,2319,7),(2327,2319,8),(2328,2319,9),(2329,2319,10),(2330,2319,11),(2331,2319,12),(2332,2319,13),(2333,2319,14),(2334,2319,15),(2335,2319,16),(2336,2319,17),(2337,2319,18),(2338,2319,19),(2339,2319,20),(2340,2319,21),(2341,2319,22),(2342,2319,23),(2343,2319,24),(2344,2319,25),(2345,2319,26),(2346,2319,27),(2347,2319,28),(2348,2319,29),(2350,2349,1),(2351,2349,2),(2360,2359,1),(2361,2359,2),(2362,2359,3),(2363,2359,4),(2364,2359,5),(2365,2359,6),(2366,2359,7),(2367,2359,8),(2368,2359,9),(2369,2359,10),(2370,2359,11),(2371,2359,12),(2372,2359,13),(2373,2359,14),(2374,2359,15),(2375,2359,16),(2376,2359,17),(2377,2359,18),(2378,2359,19),(2379,2359,20),(2380,2359,21),(2381,2359,22),(2382,2359,23),(2383,2359,24),(2384,2359,25),(2385,2359,26),(2386,2359,27),(2387,2359,28),(2388,2359,29),(2390,2389,1),(2391,2389,2),(2400,2399,1),(2401,2399,2),(2402,2399,3),(2403,2399,4),(2404,2399,5),(2405,2399,6),(2406,2399,7),(2407,2399,8),(2408,2399,9),(2409,2399,10),(2410,2399,11),(2411,2399,12),(2412,2399,13),(2413,2399,14),(2414,2399,15),(2415,2399,16),(2416,2399,17),(2417,2399,18),(2418,2399,19),(2419,2399,20),(2420,2399,21),(2421,2399,22),(2422,2399,23),(2423,2399,24),(2424,2399,25),(2425,2399,26),(2426,2399,27),(2427,2399,28),(2428,2399,29),(2430,2429,1),(2431,2429,2),(2441,2440,1),(2442,2440,2),(2443,2440,3),(2444,2440,4),(2445,2440,5),(2446,2440,6),(2447,2440,7),(2448,2440,8),(2449,2440,9),(2450,2440,10),(2451,2440,11),(2452,2440,12),(2453,2440,13),(2454,2440,14),(2455,2440,15),(2456,2440,16),(2457,2440,17),(2458,2440,18),(2459,2440,19),(2460,2440,20),(2461,2440,21),(2462,2440,22),(2463,2440,23),(2464,2440,24),(2465,2440,25),(2466,2440,26),(2467,2440,27),(2468,2440,28),(2469,2440,29),(2471,2470,1),(2472,2470,2),(2481,2480,1),(2482,2480,2),(2483,2480,3),(2484,2480,4),(2485,2480,5),(2486,2480,6),(2487,2480,7),(2488,2480,8),(2489,2480,9),(2490,2480,10),(2491,2480,11),(2492,2480,12),(2493,2480,13),(2494,2480,14),(2495,2480,15),(2496,2480,16),(2497,2480,17),(2498,2480,18),(2499,2480,19),(2500,2480,20),(2501,2480,21),(2502,2480,22),(2503,2480,23),(2504,2480,24),(2505,2480,25),(2506,2480,26),(2507,2480,27),(2508,2480,28),(2509,2480,29),(2511,2510,1),(2512,2510,2),(2521,2520,1),(2522,2520,2),(2523,2520,3),(2524,2520,4),(2525,2520,5),(2526,2520,6),(2527,2520,7),(2528,2520,8),(2529,2520,9),(2530,2520,10),(2531,2520,11),(2532,2520,12),(2533,2520,13),(2534,2520,14),(2535,2520,15),(2536,2520,16),(2537,2520,17),(2538,2520,18),(2539,2520,19),(2540,2520,20),(2541,2520,21),(2542,2520,22),(2543,2520,23),(2544,2520,24),(2545,2520,25),(2546,2520,26),(2547,2520,27),(2548,2520,28),(2550,2549,1),(2551,2549,2),(2567,2566,1),(2575,2574,1),(2583,2582,1),(2591,2590,1),(2598,2597,1);
/*!40000 ALTER TABLE `supertableblocks_owners` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocktypes`
--

LOCK TABLES `supertableblocktypes` WRITE;
/*!40000 ALTER TABLE `supertableblocktypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocktypes` VALUES (6,45,20,'2022-09-26 04:03:30','2022-09-26 04:03:30','758fe963-14b2-4520-b015-834573a5017d'),(7,53,23,'2022-09-27 04:57:26','2022-09-27 04:57:26','31919876-12bb-4c8f-a3ce-2398271545af'),(8,70,28,'2022-10-07 05:31:36','2022-10-07 05:31:36','130f4e4e-9038-44f3-a310-2ddc00ba4e97'),(9,76,30,'2022-10-07 05:31:37','2022-10-07 05:31:37','59581e5b-9eb6-49cb-9cc8-d256ef355191'),(10,100,43,'2023-03-27 02:40:30','2023-03-27 02:40:30','8d7ea59b-7ba6-471f-99c0-aef07b1e0dbd');
/*!40000 ALTER TABLE `supertableblocktypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `systemmessages`
--

LOCK TABLES `systemmessages` WRITE;
/*!40000 ALTER TABLE `systemmessages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `systemmessages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `taggroups`
--

LOCK TABLES `taggroups` WRITE;
/*!40000 ALTER TABLE `taggroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taggroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `tokens`
--

LOCK TABLES `tokens` WRITE;
/*!40000 ALTER TABLE `tokens` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `tokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `usergroups`
--

LOCK TABLES `usergroups` WRITE;
/*!40000 ALTER TABLE `usergroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `usergroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `usergroups_users`
--

LOCK TABLES `usergroups_users` WRITE;
/*!40000 ALTER TABLE `usergroups_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `usergroups_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions`
--

LOCK TABLES `userpermissions` WRITE;
/*!40000 ALTER TABLE `userpermissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions_usergroups`
--

LOCK TABLES `userpermissions_usergroups` WRITE;
/*!40000 ALTER TABLE `userpermissions_usergroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions_usergroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions_users`
--

LOCK TABLES `userpermissions_users` WRITE;
/*!40000 ALTER TABLE `userpermissions_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpreferences`
--

LOCK TABLES `userpreferences` WRITE;
/*!40000 ALTER TABLE `userpreferences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `userpreferences` VALUES (2,'{\"language\":\"en-US\"}');
/*!40000 ALTER TABLE `userpreferences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (2,NULL,1,0,0,0,1,'TazzyApps',NULL,NULL,NULL,'web2@marketinggroup.com.au','$2y$13$ujQdki3TtlZA66UY5J8jl.PPMKeDKE6Ljaw4E7emAXBf8aTnZNJUW','2024-03-05 09:05:34',NULL,NULL,NULL,'2022-10-06 22:19:51',NULL,1,NULL,NULL,NULL,0,'2022-09-23 02:15:23','2022-09-23 02:15:23','2024-03-05 09:05:34');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `volumefolders`
--

LOCK TABLES `volumefolders` WRITE;
/*!40000 ALTER TABLE `volumefolders` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `volumefolders` VALUES (1,NULL,1,'Site',NULL,'2022-09-23 02:15:22','2022-09-23 02:15:22','117bf9f8-0415-4ef3-836f-b538472845b2'),(2,NULL,NULL,'Temporary filesystem',NULL,'2022-09-23 02:19:28','2022-09-23 02:19:28','6f6e2824-346b-41c1-b01f-4fd042085142'),(3,2,NULL,'user_2','user_2/','2022-09-23 02:19:28','2022-09-23 02:19:28','4994a8fa-a39b-46a4-97f7-5b137202669e');
/*!40000 ALTER TABLE `volumefolders` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `volumes`
--

LOCK TABLES `volumes` WRITE;
/*!40000 ALTER TABLE `volumes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `volumes` VALUES (1,27,'Site','site','site','','@webroot/assets/img/site/transform','site',NULL,1,'2022-09-23 02:15:22','2022-10-06 22:52:08',NULL,'97bf06da-b43e-4f97-a338-1e39211fb268');
/*!40000 ALTER TABLE `volumes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `widgets`
--

LOCK TABLES `widgets` WRITE;
/*!40000 ALTER TABLE `widgets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `widgets` VALUES (1,2,'craft\\widgets\\RecentEntries',1,NULL,'{\"siteId\":1,\"section\":\"*\",\"limit\":10}',1,'2022-09-23 02:15:27','2022-09-23 02:15:27','a7759ddb-ebdc-4c27-8e8a-58f7e355a893'),(2,2,'craft\\widgets\\CraftSupport',2,NULL,'[]',1,'2022-09-23 02:15:27','2022-09-23 02:15:27','68247880-635c-4e57-9cc9-4c79679ee986'),(3,2,'craft\\widgets\\Updates',3,NULL,'[]',1,'2022-09-23 02:15:27','2022-09-23 02:15:27','fb198167-5734-4dd8-b57d-02b208837619'),(4,2,'craft\\widgets\\Feed',4,NULL,'{\"url\":\"https://craftcms.com/news.rss\",\"title\":\"Craft News\",\"limit\":5}',1,'2022-09-23 02:15:27','2022-09-23 02:15:27','1edf8cb2-d906-4de6-a296-9117f73132c7');
/*!40000 ALTER TABLE `widgets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping routines for database 'craft4staging_tazzyapps'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-03-05 20:08:17
